-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_rj.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_rj.sql /var/lib/postgresql/testone/cep_pg_rj.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_rj.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_rj.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_rj ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_rj PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_rj.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_rj.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_rj.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_rj.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_rj.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_rj VALUES (2,'Duque de Caxias','1','Trevo das Missões','25086-450','Rua'),
(3,'Duque de Caxias','1','Nova Campinas','25268-040','Rua'),
(4,'Resende','1','Fazenda da Barra 3','27537-230','Rua'),
(5,'Rio de Janeiro','1','Sepetiba','23545-054','Rua'),
(6,'Rio de Janeiro','1','Paciência','23587-545','Rua'),
(7,'Rio de Janeiro','1','Santa Cruz','23555-240','Rua'),
(8,'Rio de Janeiro','1','Paciência','23580-420','Rua'),
(9,'Rio de Janeiro','1','Santa Cruz','23595-180','Rua'),
(10,'Rio de Janeiro','1','Sepetiba','23545-053','Rua'),
(11,'Duque de Caxias','10','Trevo das Missões','25086-540','Rua'),
(12,'Duque de Caxias','10','Nova Campinas','25268-090','Rua'),
(13,'Duque de Caxias','10','Nova Campinas','25268-230','Rua'),
(14,'Rio de Janeiro','10','Paciência','23580-430','Rua'),
(15,'Rio de Janeiro','102','Santa Cruz','23591-450','Beco'),
(16,'Duque de Caxias','11','Trevo das Missões','25086-550','Rua'),
(17,'Duque de Caxias','11','Nova Campinas','25268-100','Rua'),
(18,'Rio de Janeiro','11','Paciência','23580-440','Rua'),
(19,'Duque de Caxias','12','Nova Campinas','25268-240','Rua'),
(20,'Duque de Caxias','12','Nova Campinas','25268-110','Rua'),
(21,'Rio de Janeiro','12','Paciência','23580-450','Rua'),
(22,'Duque de Caxias','13','Nova Campinas','25268-120','Rua'),
(23,'Rio de Janeiro','13','Paciência','23580-460','Rua'),
(24,'Duque de Caxias','14','Nova Campinas','25268-330','Avenida'),
(25,'Rio de Janeiro','14','Paciência','23580-470','Rua'),
(26,'Rio de Janeiro','15','Paciência','23580-480','Rua'),
(27,'Duque de Caxias','16','Nova Campinas','25268-400','Rua'),
(28,'Rio de Janeiro','16','Paciência','23580-490','Rua'),
(29,'Duque de Caxias','17','Nova Campinas','25268-410','Rua'),
(30,'Rio de Janeiro','17','Paciência','23580-500','Rua'),
(31,'Duque de Caxias','18','Nova Campinas','25268-420','Rua'),
(32,'Rio de Janeiro','18','Paciência','23580-510','Rua'),
(33,'Duque de Caxias','2','Nova Campinas','25268-050','Rua'),
(34,'Duque de Caxias','2','Trevo das Missões','25086-460','Rua'),
(35,'Rio de Janeiro','2','Santa Cruz','23595-330','Rua'),
(36,'Rio de Janeiro','2','Paciência','23580-520','Rua'),
(37,'Rio de Janeiro','2','Santa Cruz','23555-250','Rua'),
(38,'Rio de Janeiro','2','Sepetiba','23545-055','Rua'),
(39,'Rio de Janeiro','2','Paciência','23587-555','Rua'),
(40,'Rio de Janeiro','21','Santa Cruz','23595-013','Rua'),
(41,'Rio de Janeiro','22','Santa Cruz','23595-014','Rua'),
(42,'Rio de Janeiro','23','Santa Cruz','23595-015','Rua'),
(43,'Duque de Caxias','25','Parque Marilandia','25225-020','Rua'),
(44,'Rio de Janeiro','25','Sepetiba','23535-127','Rua'),
(45,'Rio de Janeiro','28','Santa Cruz','23595-190','Rua'),
(46,'Rio de Janeiro','29','Santa Cruz','23595-200','Rua'),
(47,'Duque de Caxias','3','Nova Campinas','25268-060','Rua'),
(48,'Duque de Caxias','3','Nova Campinas','25268-170','Rua'),
(49,'Duque de Caxias','3','Trevo das Missões','25086-470','Rua'),
(50,'Rio de Janeiro','3','Paciência','23580-530','Rua'),
(51,'Rio de Janeiro','3','Santa Cruz','23555-260','Rua'),
(52,'Rio de Janeiro','3','Sepetiba','23545-056','Rua'),
(53,'Rio de Janeiro','3','Paciência','23587-585','Rua'),
(54,'Rio de Janeiro','30','Santa Cruz','23590-520','Travessa'),
(55,'Rio de Janeiro','30','Santa Cruz','23595-210','Rua'),
(56,'Rio de Janeiro','31','Santa Cruz','23595-220','Rua'),
(57,'Rio de Janeiro','31','Santa Cruz','23590-530','Travessa'),
(58,'Rio de Janeiro','32','Santa Cruz','23590-540','Travessa'),
(59,'Rio de Janeiro','32','Santa Cruz','23505-230','Rua'),
(60,'Rio de Janeiro','33','Santa Cruz','23595-240','Rua'),
(61,'Rio de Janeiro','34','Santa Cruz','23590-550','Travessa'),
(62,'Rio de Janeiro','35','Santa Cruz','23595-250','Rua'),
(63,'Rio de Janeiro','36','Santa Cruz','23595-260','Rua'),
(64,'Rio de Janeiro','37','Santa Cruz','23595-270','Rua'),
(65,'Rio de Janeiro','38','Santa Cruz','23595-280','Rua'),
(66,'Rio de Janeiro','39','Santa Cruz','23595-290','Rua'),
(67,'Duque de Caxias','4','Nova Campinas','25268-180','Rua'),
(68,'Duque de Caxias','4','Trevo das Missões','25086-480','Rua'),
(69,'Duque de Caxias','4','Nova Campinas','25268-070','Rua'),
(70,'Resende','4','Fazenda da Barra 3','27537-240','Rua'),
(71,'Rio de Janeiro','4','Santa Cruz','23555-270','Rua'),
(72,'Rio de Janeiro','4','Paciência','23580-540','Rua'),
(73,'Itaguaí','4 Terceiro Brizamar','Brisa Mar','23826-275','Rua'),
(74,'Rio de Janeiro','40','Santa Cruz','23595-300','Rua'),
(75,'Rio de Janeiro','41','Santa Cruz','23595-310','Rua'),
(76,'Rio de Janeiro','43','Santa Cruz','23595-340','Rua'),
(77,'Rio de Janeiro','44','Santa Cruz','23595-350','Rua'),
(78,'Rio de Janeiro','45','Santa Cruz','23595-360','Rua'),
(79,'Rio de Janeiro','46','Santa Cruz','23595-370','Rua'),
(80,'Rio de Janeiro','47','Santa Cruz','23595-380','Rua'),
(81,'Duque de Caxias','5','Nova Campinas','25268-080','Rua'),
(82,'Duque de Caxias','5','Trevo das Missões','25086-490','Rua'),
(83,'Duque de Caxias','5','Nova Campinas','25268-190','Rua'),
(84,'Rio de Janeiro','5','Sepetiba','23545-057','Rua'),
(85,'Rio de Janeiro','5','Paciência','23587-575','Rua'),
(86,'Rio de Janeiro','5','Santa Cruz','23555-280','Rua'),
(87,'Rio de Janeiro','50','Santa Cruz','23595-390','Rua'),
(88,'Rio de Janeiro','51','Santa Cruz','23590-560','Rua'),
(89,'Rio de Janeiro','52','Santa Cruz','23595-400','Rua'),
(90,'Niterói','53','Loteamento Maravista','24342-350','Rua'),
(91,'Rio de Janeiro','53','Santa Cruz','23595-410','Rua'),
(92,'Niterói','54','Loteamento Maravista','24342-360','Rua'),
(93,'Rio de Janeiro','54','Santa Cruz','23595-420','Rua'),
(94,'Niterói','55','Loteamento Maravista','24342-370','Rua'),
(95,'Rio de Janeiro','55','Santa Cruz','23595-430','Rua'),
(96,'Niterói','56','Loteamento Maravista','24342-380','Rua'),
(97,'Rio de Janeiro','56','Santa Cruz','23595-440','Rua'),
(98,'Rio de Janeiro','57','Santa Cruz','23595-450','Rua'),
(99,'Rio de Janeiro','58','Santa Cruz','23595-460','Rua'),
(100,'Rio de Janeiro','59','Santa Cruz','23595-470','Rua'),
(101,'Duque de Caxias','6','Nova Campinas','25268-200','Rua'),
(102,'Duque de Caxias','6','Nova Campinas','25268-360','Rua'),
(103,'Duque de Caxias','6','Trevo das Missões','25086-500','Rua'),
(104,'Rio de Janeiro','6','Paciência','23587-565','Rua'),
(105,'Rio de Janeiro','6','Paciência','23580-550','Rua'),
(106,'Rio de Janeiro','6','Santa Cruz','23555-290','Rua'),
(107,'Niterói','61','Itaipu','24346-210','Rua'),
(108,'Rio de Janeiro','61','Santa Cruz','23595-480','Rua'),
(109,'Rio de Janeiro','62','Santa Cruz','23595-490','Rua'),
(110,'Rio de Janeiro','64','Santa Cruz','23595-500','Rua'),
(111,'Rio de Janeiro','66','Santa Cruz','23595-320','Rua'),
(112,'Duque de Caxias','7','Trevo das Missões','25086-510','Rua'),
(113,'Duque de Caxias','7','Nova Campinas','25268-370','Rua'),
(114,'Resende','7','Fazenda da Barra 3','27537-250','Rua'),
(115,'Rio de Janeiro','7','Paciência','23580-560','Rua'),
(116,'Rio de Janeiro','7','Santa Cruz','23555-300','Rua'),
(117,'Niterói','72','Loteamento Maravista','24342-410','Rua'),
(118,'Niterói','76','Loteamento Maravista','24342-420','Rua'),
(119,'Niterói','77','Loteamento Maravista','24342-430','Rua'),
(120,'Niterói','78','Loteamento Maravista','24342-440','Rua'),
(121,'Niterói','79','Loteamento Maravista','24342-450','Rua'),
(122,'Duque de Caxias','8','Trevo das Missões','25086-520','Rua'),
(123,'Duque de Caxias','8','Nova Campinas','25268-380','Rua'),
(124,'Rio de Janeiro','8','Paciência','23580-570','Rua'),
(125,'Niterói','80','Loteamento Maravista','24342-460','Rua'),
(126,'Rio de Janeiro','82','Bangu','21852-015','Travessa'),
(127,'Niterói','85','Loteamento Maravista','24342-390','Rua'),
(128,'Niterói','86','Loteamento Maravista','24342-400','Rua'),
(129,'Duque de Caxias','9','Nova Campinas','25268-390','Rua'),
(130,'Duque de Caxias','9','Trevo das Missões','25086-530','Rua'),
(131,'Duque de Caxias','9','Nova Campinas','25268-210','Rua'),
(132,'Rio de Janeiro','9','Paciência','23580-580','Rua'),
(133,'Rio de Janeiro','9','Santa Cruz','23595-012','Rua'),
(134,'Niterói','A','Vila Progresso','24322-490','Rua'),
(135,'Niterói','A','Vila Progresso','24320-480','Rua'),
(136,'Macaé','A','Riviera Fluminense','27935-565','Vila'),
(137,'Macaé','A','Paraíso','27945-680','Rua'),
(138,'Duque de Caxias','A','Jardim Barro Branco','25267-440','Rua'),
(139,'Macaé','A','Jardim Aeroporto','27950-700','Rua'),
(140,'Niterói','A','Varzea das Moças','24330-360','Estrada'),
(141,'Macaé','A','Morada das Garças','27920-550','Rua'),
(142,'Macaé','A','Santa Mônica','27943-465','Avenida'),
(143,'Macaé','A','Sol e Mar','27940-600','Rua'),
(144,'Niterói','A','São Francisco','24360-070','Rua'),
(145,'Niterói','A','Fonseca','24130-670','Rua'),
(146,'Niterói','A','Maceio','24310-230','Travessa'),
(147,'Niterói','A','Tenente Jardim','24110-780','Rua'),
(148,'Niterói','A','Engenhoca','24110-460','Travessa'),
(149,'Macaé','A','Barreto','27971-490','Avenida'),
(150,'Niterói','A','Pendotiba','24325-120','Rua'),
(151,'Macaé','A','Riviera Fluminense','27935-560','Vila'),
(152,'Macaé','A','Riviera Fluminense','27937-360','Vila'),
(153,'Niterói','A','Maceio','24310-120','Rua'),
(154,'Macaé','A','Parque Duque de Caxias','27937-110','Rua'),
(155,'Niterói','A','Muriqui','24322-440','Rua'),
(156,'Macaé','A','Nova Holanda','27975-180','Rua'),
(157,'Niterói','A','Atalaia','24315-050','Rua'),
(158,'Niterói','A','Rio do Ouro','24330-070','Rua'),
(159,'Niterói','A','São Francisco','24360-000','Travessa'),
(160,'Macaé','A','Cavaleiros','27920-490','Rua'),
(161,'Nova Iguaçu','A','Parque Tres Corações','26033-240','Rua'),
(162,'Nova Iguaçu','A','Vila Camari','26023-090','Rua'),
(163,'Nova Iguaçu','A','Santa Rita','26050-430','Rua'),
(164,'Nova Iguaçu','A','Vila Camari','26023-120','Rua'),
(165,'Nova Iguaçu','A','Tingua','26063-480','Rua'),
(166,'Quatis','A','São Francisco de Assis','27430-380','Travessa'),
(167,'Nova Iguaçu','A','Cerâmica','26030-005','Rua'),
(168,'Queimados','A','Austin','26347-190','Rua'),
(169,'Nova Iguaçu','A','Jardim da Posse','26035-200','Rua'),
(170,'Rio de Janeiro','A','Campo Grande','23078-380','Rua'),
(171,'Rio de Janeiro','A','Campo Grande','23092-390','Rua'),
(172,'Rio de Janeiro','A','Guaratiba','23030-580','Travessa'),
(173,'Rio de Janeiro','A','Inhoaíba','23063-120','Travessa'),
(174,'Rio de Janeiro','A','Santa Cruz','23575-010','Rua'),
(175,'Rio de Janeiro','A','Senador Vasconcelos','23013-140','Rua'),
(176,'Rio de Janeiro','A','Campo Grande','23040-390','Travessa'),
(177,'Rio de Janeiro','A','Campo Grande','23090-420','Rua'),
(178,'Rio de Janeiro','A','Taquara','22725-540','Rua'),
(179,'Rio de Janeiro','A','Nossa Senhora das Graças','21930-385','Beco'),
(180,'Rio de Janeiro','A','Campo Grande','23017-050','Rua'),
(181,'Rio de Janeiro','A','Campo Grande','23095-640','Rua'),
(182,'Rio de Janeiro','A','Campo Grande','23095-500','Rua'),
(183,'Rio de Janeiro','A','Santa Cruz','23525-210','Rua'),
(184,'Rio de Janeiro','A','Paciência','23065-540','Rua'),
(185,'Rio de Janeiro','A','Campo Grande','23076-500','Rua'),
(186,'Rio de Janeiro','A','Santa Cruz','23575-380','Rua'),
(187,'Rio de Janeiro','A','Campo Grande','23017-310','Rua'),
(188,'Rio de Janeiro','A','Taquara','22725-541','Rua'),
(189,'Rio de Janeiro','A','Gardênia Azul','22765-715','Rua'),
(190,'Rio de Janeiro','A','Cosmos','23060-330','Rua'),
(191,'Rio de Janeiro','A','Taquara','22725-538','Rua'),
(192,'Rio de Janeiro','A','Inhoaíba','23058-300','Rua'),
(193,'Rio de Janeiro','A','Campo Grande','23093-550','Rua'),
(194,'Rio de Janeiro','A','Campo Grande','23040-180','Rua'),
(195,'Rio de Janeiro','A','Taquara','22713-160','Rua'),
(196,'Rio de Janeiro','A','Bonsucesso','21044-470','Rua'),
(197,'Rio de Janeiro','A','Bangu','21842-490','Rua'),
(198,'Rio de Janeiro','A','Taquara','22723-411','Rua'),
(199,'Rio de Janeiro','A','Tanque','22735-330','Rua'),
(200,'Rio de Janeiro','A','Campo Grande','23042-180','Rua'),
(201,'Rio de Janeiro','A','Taquara','22740-363','Rua'),
(202,'Rio de Janeiro','A','Recreio dos Bandeirantes','22790-510','Alameda'),
(203,'Rio de Janeiro','A','Recreio dos Bandeirantes','22795-510','Alameda'),
(204,'Rio de Janeiro','A','Senador Vasconcelos','23013-000','Rua'),
(205,'Rio de Janeiro','A','Cidade de Deus','22763-580','Rua'),
(206,'Rio de Janeiro','A','Santa Cruz','23550-280','Rua'),
(207,'Rio de Janeiro','A','Campo Grande','23068-200','Rua'),
(208,'Rio de Janeiro','A','Campo Grande','23078-430','Rua'),
(209,'Rio de Janeiro','A','Guaratiba','23030-670','Rua'),
(210,'Rio de Janeiro','A','Tanque','22735-170','Rua'),
(211,'Rio de Janeiro','A','Campo Grande','23090-620','Beco'),
(212,'Rio de Janeiro','A','Campo Grande','23017-410','Rua'),
(213,'Rio de Janeiro','A','Sepetiba','23530-289','Rua'),
(214,'Rio de Janeiro','A','Santa Cruz','23550-156','Rua'),
(215,'Rio de Janeiro','A','Tauá','21920-140','Travessa'),
(216,'Rio de Janeiro','A','Sepetiba','23587-010','Rua'),
(217,'Rio de Janeiro','A','Engenho Novo','20715-290','Rua'),
(218,'Rio de Janeiro','A','Vargem Pequena','22783-280','Rua'),
(219,'Rio de Janeiro','A','Jacarepaguá','22730-080','Rua'),
(220,'Rio de Janeiro','A','Cosmos','23060-510','Rua'),
(221,'Rio de Janeiro','A','Vila da Penha','21210-600','Rua'),
(222,'Rio de Janeiro','A','Penha Circular','21215-030','Rua'),
(223,'Rio de Janeiro','A','Alto da Boa Vista','20535-020','Rua'),
(224,'Rio de Janeiro','A','São Cristóvão','20941-190','Travessa'),
(225,'Rio de Janeiro','A','Bonsucesso','21042-500','Rua'),
(226,'Rio de Janeiro','A','Curicica','22710-770','Rua'),
(227,'Rio de Janeiro','A','Realengo','21765-380','Travessa'),
(228,'Rio de Janeiro','A','Tubiacanga','21931-620','Rua'),
(229,'Rio de Janeiro','A','Engenho da Rainha','20761-320','Praça'),
(230,'Rio de Janeiro','A','Cosmos','23062-220','Avenida'),
(231,'Rio de Janeiro','A','Santa Cruz','23555-060','Rua'),
(232,'Rio de Janeiro','A','Campo Grande','23068-260','Rua'),
(233,'Rio de Janeiro','A','Campo Grande','23040-270','Travessa'),
(234,'Rio de Janeiro','A','Tanque','22733-310','Rua'),
(235,'Rio de Janeiro','A','Santa Cruz','23550-160','Rua'),
(236,'Rio de Janeiro','A','Freguesia (Jacarepaguá)','22743-319','Rua'),
(237,'Rio de Janeiro','A','Campo Grande','23076-460','Rua'),
(238,'Rio de Janeiro','A','Campo Grande','23093-470','Rua'),
(239,'Rio de Janeiro','A','Paciência','23587-505','Rua'),
(240,'Rio de Janeiro','A','Santíssimo','23010-290','Travessa'),
(241,'Rio de Janeiro','A','Tanque','22735-174','Rua'),
(242,'Rio de Janeiro','A','Santa Cruz','23590-040','Rua'),
(243,'Rio de Janeiro','A','Campo Grande','23082-340','Rua'),
(244,'Rio de Janeiro','A','Santíssimo','23010-630','Rua'),
(245,'Rio de Janeiro','A','Guaratiba','23030-660','Rua'),
(246,'Rio de Janeiro','A','Cosmos','23060-280','Rua'),
(247,'Rio de Janeiro','A','Taquara','22725-032','Rua'),
(248,'Rio de Janeiro','A','Taquara','22710-080','Rua'),
(249,'Rio de Janeiro','A','Paciência','23065-590','Rua'),
(250,'Rio de Janeiro','A','Campo Grande','23076-510','Rua'),
(251,'Rio de Janeiro','A','Campo Grande','23052-480','Rua'),
(252,'Rio de Janeiro','A','Senador Vasconcelos','23013-580','Rua'),
(253,'Rio de Janeiro','A','Jacarepaguá','22775-801','Rua'),
(254,'Rio de Janeiro','A','Cosmos','23066-660','Rua'),
(255,'Rio de Janeiro','A','Campo Grande','23093-530','Rua'),
(256,'Resende','A','Eucaliptal','27516-000','Rua'),
(257,'Resende','A','Fazenda da Barra 3','27537-110','Rua'),
(258,'Rio de Janeiro','A','Campo Grande','23015-250','Rua'),
(259,'Rio de Janeiro','A','Senador Camará','21843-730','Rua'),
(260,'Resende','A','Parque Embaixador','27537-010','Rua'),
(261,'São Gonçalo','A','Zumbi','24411-480','Rua'),
(262,'Rio de Janeiro','A','Taquara','22740-411','Rua'),
(263,'São Gonçalo','A','Maria Paula','24756-005','Rua'),
(264,'São Gonçalo','A','Maria Paula','24754-005','Rua'),
(265,'Rio de Janeiro','A','Guaratiba','23036-400','Rua'),
(266,'São Gonçalo','A','Joquei Clube','24743-245','Alameda'),
(267,'São Gonçalo','A','Monjolo','24726-075','Rua'),
(268,'Rio de Janeiro','A','São Cristóvão','20941-180','Rua'),
(269,'São Gonçalo','A','Amendoeira','24732-225','Rua'),
(270,'Rio de Janeiro','A','Santa Cruz','23520-250','Rua'),
(271,'Rio de Janeiro','A','Senador Vasconcelos','23085-020','Rua'),
(272,'Rio de Janeiro','A','Gávea','22451-360','Rua'),
(273,'Rio de Janeiro','A','Vila IV Centenário','21520-480','Rua'),
(274,'Rio de Janeiro','A','Guaratiba','23025-510','Rua'),
(275,'Rio de Janeiro','A','Pechincha','22770-495','Rua'),
(276,'Rio de Janeiro','A','Jardim Sulacap','21740-070','Rua'),
(277,'Rio de Janeiro','A','Cosmos','23058-370','Rua'),
(278,'Rio de Janeiro','A','Guaratiba','23033-290','Travessa'),
(279,'Rio de Janeiro','A','Guaratiba','23032-820','Travessa'),
(280,'Rio de Janeiro','A','Honório Gurgel','21511-550','Avenida'),
(281,'Duque de Caxias','A','Jardim Mariana','25235-340','Rua'),
(282,'Barra do Piraí','A','Química','27130-350','Rua'),
(283,'Barra Mansa','A','Saudade','27350-240','Rua'),
(284,'Barra Mansa','A','Colônia Santo Antônio','27351-570','Rua'),
(285,'Campos dos Goytacazes','A','Codim','28090-530','Rua'),
(286,'Campos dos Goytacazes','A','Parque Guarus','28070-050','Rua'),
(287,'Campos dos Goytacazes','A','Ururaí','28040-685','Rua'),
(288,'Barra Mansa','A','Cotiara','27347-560','Rua'),
(289,'Duque de Caxias','A','Parque Nossa Senhora da Penha','25235-260','Rua'),
(290,'Barra Mansa','A','Colônia Santo Antônio','27353-520','Rua'),
(291,'Duque de Caxias','A','Parque Paulista','25265-050','Rua'),
(292,'Duque de Caxias','A','Parque Independência','25211-310','Rua'),
(293,'Duque de Caxias','A','Parque Centenário','25030-260','Rua'),
(294,'Duque de Caxias','A','Vila Santo Antônio','25042-210','Rua'),
(295,'Duque de Caxias','A','Jardim Anhanga','25264-580','Rua'),
(296,'Barra Mansa','A','Jardim Alvorada','27321-720','Rua'),
(297,'Duque de Caxias','A','Nova Campinas','25268-250','Rua'),
(298,'Campos dos Goytacazes','A','Parque Prazeres','28085-735','Rua'),
(299,'Barra Mansa','A','Loteamento São Vicente','27350-430','Rua'),
(300,'Barra Mansa','A','Jardim Central','27321-240','Rua'),
(301,'Barra Mansa','A','Loteamento Belo Horizonte','27320-190','Rua'),
(302,'Barra Mansa','A','Vista Alegre','27320-040','Avenida'),
(303,'Barra Mansa','A','Nossa Senhora Aparecida','27325-300','Rua'),
(304,'Barra Mansa','A','Vila Elmira','27332-490','Travessa'),
(305,'Barra Mansa','A','Paraíso','27333-470','Rua'),
(306,'Barra Mansa','A','Piteiras','27331-710','Rua'),
(307,'Barra Mansa','A','Roselândia','27338-250','Rua'),
(308,'Duque de Caxias','A','Nova Campinas','25268-010','Avenida'),
(309,'Barra Mansa','A','Cantagalo','27350-720','Rua'),
(310,'Barra Mansa','A','Morada da Colonia I','27351-400','Rua'),
(311,'Barra Mansa','A','Santa Rita de Cássia','27322-340','Rua'),
(312,'Barra Mansa','A','São Genaro','27340-720','Rua'),
(313,'Barra do Piraí','A','Parque São José','27113-350','Rua'),
(314,'Barra Mansa','A','Loteamento Jardim Monique','27340-730','Rua'),
(315,'Barra Mansa','A','Colônia Santo Antônio','27351-480','Rua'),
(316,'Barra Mansa','A','Jardim Ponte Alta','27333-210','Rua'),
(317,'Cabo Frio','A','Braga','28908-240','Avenida'),
(318,'Barra do Piraí','A','Vargem Grande','27145-440','Travessa'),
(319,'Barra Mansa','A','São Luiz','27330-500','Rua'),
(320,'Barra Mansa','A','Piteiras','27331-320','Rua'),
(321,'Barra Mansa','A','Siderlandia','27350-470','Rua'),
(322,'Belford Roxo','A','Nova Aurora','26190-192','Rua'),
(323,'Duque de Caxias','A','Jardim Imbariê','25271-450','Rua'),
(324,'Cabo Frio','A','Braga','28908-430','Rua'),
(325,'Três Rios','A','Santa Teresinha','25809-650','Rua'),
(326,'Teresópolis','A','Três Córregos','25980-130','Rua'),
(327,'Volta Redonda','A','Açude II','27276-160','Avenida'),
(328,'Teresópolis','A','Tijuca','25975-575','Rua'),
(329,'Volta Redonda','A','São João Batista','27285-520','Rua'),
(330,'Teresópolis','A','Pecegueiros','25980-150','Estrada'),
(331,'Volta Redonda','A','Açude III','27276-040','Rua'),
(332,'Volta Redonda','A','Padre Josino','27273-380','Viela'),
(333,'Volta Redonda','A','Padre Josino','27273-240','Rua'),
(334,'Três Rios','A','Cantagalo','25806-160','Rua'),
(335,'Três Rios','A','Moura Brasil','25821-570','Rua'),
(336,'Volta Redonda','A','Vila Rica Ouro Verde','27286-630','Rua'),
(337,'Volta Redonda','A','São Cristóvão','27264-190','Travessa'),
(338,'Volta Redonda','A','Parque das Ilhas','27211-000','Rua'),
(339,'Volta Redonda','A','Mariana Torres','27279-260','Rua'),
(340,'Volta Redonda','A','Aterrado','27213-000','Rua'),
(341,'Volta Redonda','A','Cidade Nova','27258-260','Rua'),
(342,'Volta Redonda','A','Retiro','27275-050','Rua'),
(343,'Volta Redonda','A','Coqueiros','27280-020','Rua'),
(344,'Volta Redonda','A','Santo Agostinho','27211-340','Rua'),
(345,'Volta Redonda','A','Candelária','27286-370','Rua'),
(346,'Rio de Janeiro','A 1','Freguesia (Jacarepaguá)','22753-310','Rua'),
(347,'Duque de Caxias','A 13','Jardim Anhanga','25264-310','Rua'),
(348,'Duque de Caxias','A 14','Jardim Anhanga','25264-320','Rua'),
(349,'Duque de Caxias','A 15','Jardim Anhanga','25264-330','Rua'),
(350,'Duque de Caxias','A 17','Jardim Anhanga','25264-270','Rua'),
(351,'Duque de Caxias','A 18','Jardim Anhanga','25264-260','Rua'),
(352,'Rio de Janeiro','A Bagaceira','Jardim Guanabara','21941-190','Rua'),
(353,'Rio de Janeiro','A CBAM da Vendinha','Barra de Guaratiba','23030-230','Rua'),
(354,'Duque de Caxias','A Cinco','Jardim Anhanga','25264-150','Rua'),
(355,'Campos dos Goytacazes','A -João Paulo','Ururaí','28040-200','Rua'),
(356,'Duque de Caxias','A Sete','Jardim Anhanga','25264-180','Rua'),
(357,'Duque de Caxias','A Três','Jardim Anhanga','25264-130','Rua'),
(358,'Petrópolis','A. Fonseca','Samambaia','25710-190','Rua'),
(359,'Rio de Janeiro','A-1','Guaratiba','23026-090','Rua'),
(360,'Volta Redonda','A-1','São Sebastião','27286-450','Via'),
(361,'Volta Redonda','A-15','Jardim Cidade do Aço','27275-730','Servidão'),
(362,'Macaé','A-4','Novo Cavaleiro','27933-370','Rua'),
(363,'Macaé','A-4','Granja dos Cavaleiros','27930-685','Rua'),
(364,'Duque de Caxias','Aa','Jardim Anhanga','25264-590','Rua'),
(365,'Japeri','Aarão','Nova Belém','26433-290','Rua'),
(366,'Rio de Janeiro','Aarão','Sepetiba','23525-290','Largo'),
(367,'Quatis','Aarão Alves de Souza','Mirandópolis','27420-120','Rua'),
(368,'Itaguaí','Aarão de Brito','Monte Serrat','23810-330','Rua'),
(369,'Rio de Janeiro','Aarão Reis','Santa Teresa','20240-090','Rua'),
(370,'Duque de Caxias','Aarão Reis','Jardim Olavo Bilac','25036-020','Rua'),
(371,'Rio de Janeiro','Aarão Steimbruch','Barra da Tijuca','22790-785','Rua'),
(372,'Rio de Janeiro','Aarão Steimbruch','Gardênia Azul','22765-527','Rua'),
(373,'Belford Roxo','Aarão Steimbruck','Frei Fabiano','26180-020','Rua'),
(374,'Campos dos Goytacazes','AB-1','Parque Santa Clara','28085-520','Rua'),
(375,'Campos dos Goytacazes','AB-10','Parque Santa Clara','28085-610','Rua'),
(376,'Campos dos Goytacazes','AB-11','Parque Santa Clara','28085-620','Rua'),
(377,'Campos dos Goytacazes','AB-12','Parque Santa Clara','28085-630','Rua'),
(378,'Campos dos Goytacazes','AB-13','Parque Santa Clara','28085-640','Rua'),
(379,'Campos dos Goytacazes','AB-14','Parque Santa Clara','28085-650','Rua'),
(380,'Campos dos Goytacazes','AB-2','Parque Santa Clara','28085-530','Rua'),
(381,'Campos dos Goytacazes','AB-3','Parque Santa Clara','28085-540','Rua'),
(382,'Campos dos Goytacazes','AB-4','Parque Santa Clara','28085-550','Rua'),
(383,'Campos dos Goytacazes','AB-5','Parque Santa Clara','28085-560','Rua'),
(384,'Campos dos Goytacazes','AB-6','Parque Santa Clara','28085-570','Rua'),
(385,'Campos dos Goytacazes','AB-7','Parque Santa Clara','28085-580','Rua'),
(386,'Campos dos Goytacazes','AB-8','Parque Santa Clara','28085-590','Rua'),
(387,'Campos dos Goytacazes','AB-9','Parque Santa Clara','28085-600','Rua'),
(388,'Rio de Janeiro','Abaçaí','Oswaldo Cruz','21340-380','Rua'),
(389,'Mesquita','Abacate','Chatuba','26585-510','Rua'),
(390,'Teresópolis','Abacaté','Paineira','25965-373','Servidão'),
(391,'Teresópolis','Abacaxi','Paineira','25965-387','Servidão'),
(392,'Japeri','Abade','Santa Ines','26450-270','Rua'),
(393,'Nova Iguaçu','Abade','Posse','26022-710','Rua'),
(394,'Rio de Janeiro','Abade Ramos','Jardim Botânico','22461-090','Rua'),
(395,'Belford Roxo','Abade Ramos','Jardim Itaipu','26127-090','Rua'),
(396,'Nova Iguaçu','Abadia','Guarani','26023-040','Rua'),
(397,'Rio de Janeiro','Abadiana','Curicica','22780-000','Rua'),
(398,'Rio de Janeiro','Abadie Faria Rosa','Cordovil','21250-160','Rua'),
(399,'Nova Iguaçu','Abadio Tinoco','Jardim Canaan','26263-030','Rua'),
(400,'Duque de Caxias','Abaete','Jardim Gramacho','25055-350','Rua'),
(401,'São Gonçalo','Abaete','Antonina','24445-260','Avenida'),
(402,'Queimados','Abaeté','Parque Santa Eugenia','26313-330','Rua'),
(403,'Rio de Janeiro','Abaeté','Bangu','21810-130','Rua'),
(404,'São João de Meriti','Abaeté','Éden','25535-190','Rua'),
(405,'Nova Iguaçu','Abaetetuba','Parque Geneciano Luz','26061-710','Rua'),
(406,'Rio de Janeiro','Abageru','Vila Kosmos','21220-160','Rua'),
(407,'Belford Roxo','Abaíba','Hiterland','26115-380','Praça'),
(408,'Rio de Janeiro','Abaíra','Brás de Pina','21012-230','Rua'),
(409,'Nova Friburgo','Abaré','Mury','28615-600','Rua'),
(410,'Rio de Janeiro','Abaretama','Rocha Miranda','21545-150','Rua'),
(411,'Nova Iguaçu','Abati','Centenário','26263-040','Rua'),
(412,'Belford Roxo','Abatinga','Hiterland','26115-200','Rua'),
(413,'Queimados','Abatira','Vila Caiçaras','26340-060','Rua'),
(414,'Rio de Janeiro','Abatira','Engenho Novo','20715-040','Rua'),
(415,'Japeri','Abatos','Santa Ines','26450-200','Rua'),
(416,'Belford Roxo','Abauna','Hiterland','26115-210','Rua'),
(417,'Rio de Janeiro','Abaúna','Parque Anchieta','21620-010','Rua'),
(418,'Queimados','Abaura','Vila Caiçaras','26340-010','Rua'),
(419,'Petrópolis','Abbade Palma','Samambaia','25710-240','Rua'),
(420,'Resende','ABC','Campos Elisios','27541-300','Rua'),
(421,'Rio de Janeiro','ABC','Barra de Guaratiba','23020-680','Largo'),
(422,'São João de Meriti','Abdala Nadia','Centro','25520-040','Rua'),
(423,'Barra Mansa','Abdego Augusto','Vale do Paraíba','27325-690','Rua'),
(424,'Nova Friburgo','Abdo Abiramia','Duas Pedras','28630-090','Rua'),
(425,'Barra Mansa','Abdo Felipe','Ano Bom','27323-000','Rua'),
(426,'Rio de Janeiro','Abdon','Cidade de Deus','22773-520','Travessa'),
(427,'Rio de Janeiro','Abdon Milanez','Benfica','20911-090','Rua'),
(428,'Mesquita','Abel','Centro','26551-290','Rua'),
(429,'Niterói','Abel','Santa Rosa','24240-010','Rua'),
(430,'Nova Iguaçu','Abel','Mesquita','26235-300','Rua'),
(431,'Resende','Abel','Jardim Brasília','27515-060','Rua'),
(432,'Mesquita','Abel Alvarenga','Chatuba','26585-141','Travessa'),
(433,'Itaguaí','Abel Cardoso','Brisa Mar','23825-130','Rua'),
(434,'Rio de Janeiro','Abel da Costa Braga','Santa Cruz','23560-050','Rua'),
(435,'Rio de Janeiro','Abel da Silva','Barra da Tijuca','22793-270','Rua'),
(436,'Mesquita','Abel de Alvarenga','Chatuba','26585-000','Rua'),
(437,'Nova Iguaçu','Abel dos Santos','Luz','26260-080','Rua'),
(438,'Rio de Janeiro','Abel Ferreira','Campo Grande','23088-110','Rua'),
(439,'Barra Mansa','Abel Galvão','Ano Bom','27323-250','Rua'),
(440,'Japeri','Abel Loureiro','Austin','26490-280','Rua'),
(441,'São Gonçalo','Abel Magalhães','Jardim Catarina','24716-725','Rua'),
(442,'Resende','Abel Rodrigues Pontes','Jardim Jalisco','27510-010','Rua'),
(443,'São Gonçalo','Abel Tinoco','Santa Luzia','24721-530','Rua'),
(444,'Nova Iguaçu','Abelar de Castro','Monte Castelo','26041-115','Rua'),
(445,'Nova Iguaçu','Abelardo','Andrade Araujo','26010-550','Rua'),
(446,'Niterói','Abelardo Barbosa','Largo da Batalha','24310-420','Rua'),
(447,'Rio de Janeiro','Abelardo Bittencourt','Bangu','21860-390','Rua'),
(448,'Duque de Caxias','Abelardo Conduru','Vila Santo Antônio','25042-360','Rua'),
(449,'Campos dos Goytacazes','Abelardo Cunha','Parque Jardim Carioca','28080-450','Rua'),
(450,'Teresópolis','Abelardo da Cunha','Iucas','25964-010','Estrada'),
(451,'São Gonçalo','Abelardo de Abreu','Patronato','24435-240','Travessa'),
(452,'Campos dos Goytacazes','Abelardo de Vasconcelos','Centro','28013-560','Travessa'),
(453,'Campos dos Goytacazes','Abelardo Gomes Terra','Parque Santo Amaro','28030-095','Rua'),
(454,'Queimados','Abelardo Luz','Parque São José','26363-230','Rua'),
(455,'Rio de Janeiro','Abelardo Luz','Guaratiba','23032-000','Rua'),
(456,'Campos dos Goytacazes','Abelardo Queiroz','Parque Visconde de Ururaí','28070-220','Praça'),
(457,'Niterói','Abelardo Zaluar','Piratininga','24358-360','Rua'),
(458,'Queimados','Abelhas','São Cristóvão','26323-500','Rua'),
(459,'Rio de Janeiro','Abélia','Jardim Guanabara','21940-010','Rua'),
(460,'Rio de Janeiro','Aberema','Jardim Guanabara','21940-190','Rua'),
(461,'Rio de Janeiro','Abiancari','Oswaldo Cruz','21340-410','Rua'),
(462,'Rio de Janeiro','Abias','Cidade de Deus','22772-240','Travessa'),
(463,'Rio de Janeiro','Abib Selém','Freguesia (Jacarepaguá)','22750-160','Rua'),
(464,'Queimados','Abieiro','Vila São Michel','26365-520','Rua'),
(465,'Cabo Frio','Abigail dos Santos','Parque Burle','28912-040','Rua'),
(466,'São João de Meriti','Abigail Guimarães','Vila Zulmira','25540-070','Rua'),
(467,'Rio de Janeiro','Abigail Pereira','Realengo','21730-500','Rua'),
(468,'Niterói','Abigail Rebelo','Santa Rosa','24240-520','Rua'),
(469,'Itaguaí','Abigail Vicente de Lima','Fazenda Caxias','23830-000','Rua'),
(470,'Rio de Janeiro','Abil da Silva','Campo Grande','23073-420','Rua'),
(471,'Rio de Janeiro','Abilene','Cidade de Deus','22773-610','Travessa'),
(472,'Rio de Janeiro','Abílio Almeida Filho','Taquara','22720-230','Rua'),
(473,'Teresópolis','Abílio Augusto da Costa','Várzea','25976-485','Rua'),
(474,'Rio de Janeiro','Abílio Barreto','Guaratiba','23036-110','Travessa'),
(475,'Rio de Janeiro','Abílio Barreto','Guaratiba','23036-090','Rua'),
(476,'Rio de Janeiro','Abílio Bastos','Campo Grande','23097-000','Estrada'),
(477,'Duque de Caxias','Abílio Borges','Jardim Gramacho','25055-330','Rua'),
(478,'Macaé','Abílio Correa Borges','Aroeiras','27945-250','Rua'),
(479,'Rio de Janeiro','Abílio Costa dos Santos','Benfica','20930-160','Rua'),
(480,'São Gonçalo','Abílio de Almeida','Piao','24450-090','Rua'),
(481,'Belford Roxo','Abílio de Andrade','Parque das Flores','26173-080','Rua'),
(482,'Resende','Abílio de Souza','Santa Isabel','27522-060','Rua'),
(483,'Belford Roxo','Abílio Dias Ribeiro','Parque das Flores','26173-050','Rua'),
(484,'São Gonçalo','Abílio dos Passos','Galo Branco','24750-250','Rua'),
(485,'Rio de Janeiro','Abílio dos Santos','Bento Ribeiro','21331-290','Rua'),
(486,'Queimados','Abílio Gonçalves','Civilização','26343-230','Rua'),
(487,'São Gonçalo','Abílio José de Matos','Porto da Pedra','24436-000','Rua'),
(488,'São Gonçalo','Abílio José dos Santos','Arsenal','24755-440','Rua'),
(489,'São João de Meriti','Abílio Machado','Itapoã','25525-160','Rua'),
(490,'Macaé','Abílio Moreira de Miranda','Morro São Jorge','27915-250','Rua'),
(491,'Itaguaí','Abílio Rosa','Monte Serrat','23810-340','Rua'),
(492,'Nova Iguaçu','Abílio Sales Teixeira','Parque São Vicente de Paulo','26271-050','Rua'),
(493,'Niterói','Abílio Soares','São Lourenço','24060-030','Travessa'),
(494,'Rio de Janeiro','Abílio Teixeira de Aguiar','Sepetiba','23530-260','Rua'),
(495,'Barra Mansa','Abílio Teixeira Pedra','Barbara','27330-730','Praça'),
(496,'Barra Mansa','Abílio Teixeira Pedra','Morada da Granja','27335-200','Rua'),
(497,'Queimados','Abílio Xavier dos Santos','Queimados','26310-450','Rua'),
(498,'Queimados','Abiru','Vila Caiçaras','26337-420','Rua'),
(499,'Rio de Janeiro','Abiru','Irajá','21235-460','Rua'),
(500,'Belford Roxo','Abiru','Hiterland','26115-220','Rua'),
(501,'Itaguaí','Abisalon Meireles','Parque Vera Cruz','23855-270','Rua'),
(502,'Cabo Frio','Abissinia','Jardim Flamboyant','28905-330','Rua'),
(503,'Rio de Janeiro','Abiúde','Cidade de Deus','22772-250','Travessa'),
(504,'Rio de Janeiro','Abiurana','Barros Filho','21512-100','Rua'),
(505,'Rio de Janeiro','Abmelequi','Anchieta','21645-450','Rua'),
(506,'Queimados','Abolição','Sitio Bela Esperança','26335-040','Rua'),
(507,'Japeri','Abraão','Nova Belém','26435-140','Rua'),
(508,'Rio de Janeiro','Abraão','Cidade de Deus','22772-260','Rua'),
(509,'Rio de Janeiro','Abraão','Vila Isabel','20551-330','Rua'),
(510,'Nilópolis','Abraão Abdala','Centro','26540-050','Rua'),
(511,'Niterói','Abraão da Costa Saião','Fonseca','24130-250','Rua'),
(512,'Teresópolis','Abraão David','Três Córregos','25980-200','Passarela'),
(513,'Rio de Janeiro','Abraão Jabour','Jacarepaguá','22783-135','Rua'),
(514,'Duque de Caxias','Abraham Lincoln','Nossa Senhora do Carmo','25040-500','Rua'),
(515,'Japeri','Abrahan Lincoln','Vila São João','26420-030','Rua'),
(516,'Nilópolis','Abrahão de Carvalho','Olinda','26510-170','Beco'),
(517,'Rio de Janeiro','Abram Lustman','Taquara','22715-550','Rua'),
(518,'Nova Friburgo','Abrantes','Mury','28615-610','Rua'),
(519,'Japeri','Abrantes','Santa Ines','26450-260','Rua'),
(520,'Rio de Janeiro','Abrantes','Magalhães Bastos','21745-370','Rua'),
(521,'Rio de Janeiro','Abre Campo','Paciência','23585-310','Rua'),
(522,'Nova Iguaçu','Abre-Ala','Morro Agudo','26277-100','Rua'),
(523,'Nova Iguaçu','Abreu Fialho','Miguel Couto','26061-190','Rua'),
(524,'Rio de Janeiro','Abreu Fialho','Jardim Botânico','22460-240','Rua'),
(525,'Queimados','Abreu Filho','Austin','26380-250','Rua'),
(526,'Rio de Janeiro','Abreu Lacerda','Tijuca','20530-620','Rua'),
(527,'Petrópolis','Abreu Lima','ValParaíso','25655-030','Rua'),
(528,'Rio de Janeiro','Abreu Vieira','Tijuca','20530-430','Rua'),
(529,'Rio de Janeiro','Abreulândia','Padre Miguel','21715-450','Rua'),
(530,'Teresópolis','Abrico','Quebra Frascos','25966-115','Rua'),
(531,'Duque de Caxias','Abrolhos','Parque Panorama','25046-530','Rua'),
(532,'Rio de Janeiro','Abuara','Realengo','21730-310','Travessa'),
(533,'Japeri','Abuna','Santa Ines','26450-350','Rua'),
(534,'Rio de Janeiro','Abuna','Engenho da Rainha','20761-270','Praça'),
(535,'Duque de Caxias','Abuna','Vila Teresa','25042-370','Rua'),
(536,'Rio de Janeiro','AC','Engenho Novo','20715-300','Rua'),
(537,'Nova Iguaçu','Acacia','Ponte Branca','26220-480','Rua'),
(538,'Nova Iguaçu','Acacia','Parque Flora','26040-760','Alameda'),
(539,'São Gonçalo','Acacia','Rio do Ouro','24754-015','Rua'),
(540,'Teresópolis','Acacia','Quebra Frascos','25966-075','Rua'),
(541,'Rio de Janeiro','Acácia','Barra da Tijuca','22630-240','Rua'),
(542,'Rio de Janeiro','Acácia','Pavuna','21535-550','Rua'),
(543,'Japeri','Acácias','Engenheiro Pedreira','26445-190','Rua'),
(544,'Itaguaí','Acácias','Parque Primavera','23830-005','Rua'),
(545,'Nova Iguaçu','Acácias','Andrade Araujo','26010-005','Rua'),
(546,'Nova Iguaçu','Acácias','Jardim Corumba','26042-840','Rua'),
(547,'Queimados','Acácias','Parque Pauliceia','26363-390','Rua'),
(548,'São João de Meriti','Acácias','Vila Colúmbia','25575-510','Estrada'),
(549,'Volta Redonda','Acácias','Mirante do Vale','27281-780','Rua'),
(550,'Nova Friburgo','Acácio Borges','Centro','28610-030','Vila'),
(551,'São Gonçalo','Acacio Campos dos Santos','Galo Branco','24422-530','Rua'),
(552,'Campos dos Goytacazes','Acacio Faria da Silva','Nova Campos','28085-501','Rua'),
(553,'Rio de Janeiro','Acácio Farias dos Santos','Paciência','23585-040','Rua'),
(554,'São João de Meriti','Acacio Novais Pinheiro','Centro','25515-090','Rua'),
(555,'São Gonçalo','Acacio Raposo','Tribobo','24750-120','Rua'),
(556,'Rio de Janeiro','Acácio Rodrigues','Sepetiba','23530-535','Rua'),
(557,'Rio de Janeiro','Acácio Santos','Oswaldo Cruz','21550-250','Rua'),
(558,'Nilópolis','Acacio Torres','Paiol de Polvora','26545-380','Rua'),
(559,'Rio de Janeiro','Academia','Centro','20020-030','Praça'),
(560,'Campos dos Goytacazes','Academia Pedralva','Vila da Rainha','28016-203','Rua'),
(561,'Macaé','Academico Paulo César Vasconcelos','Granja dos Cavaleiros','27930-260','Rua'),
(562,'Niterói','Academico Valter Gonçalves','Centro','24020-290','Rua'),
(563,'Niterói','Academicos','Piratininga','24350-400','Rua'),
(564,'Teresópolis','Açaí','Caleme','25970-027','Servidão'),
(565,'São João de Meriti','Açaí','Éden','25535-200','Travessa'),
(566,'Rio de Janeiro','Açailândia','Realengo','21765-110','Rua'),
(567,'Rio de Janeiro','Açaituba','Jardim Carioca','21931-520','Rua'),
(568,'Rio de Janeiro','Acajutiba','Cosmos','23066-300','Rua'),
(569,'Nova Iguaçu','Acalifa','Margarida','26010-670','Rua'),
(570,'Rio de Janeiro','Acanto','Bangu','21830-080','Rua'),
(571,'Rio de Janeiro','Acapaba','Engenheiro Leal','21370-090','Rua'),
(572,'Queimados','Acapava','Vila Belga','26373-070','Rua'),
(573,'Rio de Janeiro','Acapori','Gardênia Azul','22765-650','Rua'),
(574,'Rio de Janeiro','Acapu','Marechal Hermes','21550-570','Rua'),
(575,'Belford Roxo','Acapu','Hiterland','26116-760','Rua'),
(576,'Macaé','Acapulco','Cavaleiros','27920-150','Rua'),
(577,'Duque de Caxias','Acapulco','Chácaras Rio-Petrópolis','25215-390','Alameda'),
(578,'Nova Iguaçu','Acapulco','Nova América','26023-180','Rua'),
(579,'Nova Iguaçu','Acapulco','Jardim Iguaçu','26281-330','Rua'),
(580,'Rio de Janeiro','Acapulco','Paciência','23585-050','Avenida'),
(581,'Rio de Janeiro','Acapurana','Gardênia Azul','22765-660','Rua'),
(582,'Rio de Janeiro','Açapuva','Higienópolis','21050-730','Rua'),
(583,'Japeri','Acará','Cosme e Damião','26413-380','Rua'),
(584,'Japeri','Acará','Jardim Delamare','26465-280','Rua'),
(585,'Rio de Janeiro','Acará','Vaz Lobo','21361-310','Rua'),
(586,'Queimados','Acarai','Parque Santa Eugenia','26313-110','Rua'),
(587,'Rio de Janeiro','Acaraí','Botafogo','22250-140','Travessa'),
(588,'Rio de Janeiro','Acarapé','Ricardo de Albuquerque','21620-020','Rua'),
(589,'Belford Roxo','Acarau','Jardim São Francisco','26123-070','Rua'),
(590,'Duque de Caxias','Acarau','Jardim Maricen','25041-280','Rua'),
(591,'Rio de Janeiro','Acaraú','Penha Circular','21210-480','Rua'),
(592,'Rio de Janeiro','Acaré','Engenho Novo','20715-070','Rua'),
(593,'Rio de Janeiro','Acari','Acari','21531-000','Praça'),
(594,'Rio de Janeiro','Acari','Inhaúma','21051-240','Rua'),
(595,'São Gonçalo','Acari','Trindade','24630-000','Rua'),
(596,'São João de Meriti','Acari','Vilar dos Teles','25565-060','Rua'),
(597,'Rio de Janeiro','Acariza','Ramos','21061-320','Rua'),
(598,'Rio de Janeiro','Acataia','Costa Barros','21650-510','Rua'),
(599,'Rio de Janeiro','Acaú','Engenho Novo','20715-100','Rua'),
(600,'Rio de Janeiro','Acaua','Cosmos','23060-420','Rua'),
(601,'Teresópolis','Accacio Varejão','São Pedro','25956-000','Rua'),
(602,'São Gonçalo','Acedino Leite','Tribobo','24750-570','Rua'),
(603,'Rio de Janeiro','Acegua','Santa Cruz','23590-150','Rua'),
(604,'Rio de Janeiro','Acegua','Coelho Neto','21510-470','Rua'),
(605,'Rio de Janeiro','Acegua','Curral Falso','23590-000','Rua'),
(606,'Belford Roxo','Acegua','Hiterland','26116-770','Rua'),
(607,'Teresópolis','Acerola','Caleme','25970-067','Servidão'),
(608,'Rio de Janeiro','Acesita','Bangu','21830-230','Rua'),
(609,'Queimados','Acesso','Campo Alegre','26373-270','Avenida'),
(610,'São João de Meriti','Acesso','Vilar dos Teles','25555-650','Avenida'),
(611,'Rio de Janeiro','Achiles de Araújo','Campo Grande','23067-420','Rua'),
(612,'Rio de Janeiro','Acias','Taquara','22725-700','Rua'),
(613,'Rio de Janeiro','Acióli','Senador Vasconcelos','23012-270','Rua'),
(614,'Queimados','Acioli de Matos','Fabio Gimenes','26350-460','Rua'),
(615,'Rio de Janeiro','Acis Castilho','Tijuca','20510-430','Travessa'),
(616,'Itaguaí','Aclamação','Centro','23815-670','Travessa'),
(617,'Itaguaí','Aclamação','Centro','23815-660','Praça'),
(618,'Petrópolis','Aclimação','Itaipava','25745-090','Alameda'),
(619,'São João de Meriti','Aço','Coelho da Rocha','25550-390','Rua'),
(620,'Rio de Janeiro','Aconcagua','Campo Grande','23078-070','Rua'),
(621,'Rio de Janeiro','Acontecencias','Recreio dos Bandeirantes','22795-000','Rua'),
(622,'Rio de Janeiro','Acopiara','Senador Vasconcelos','23012-260','Rua'),
(623,'Itaguaí','Açores','Vila Ibirapitanga','23811-100','Rua'),
(624,'Rio de Janeiro','Açores','Senador Vasconcelos','23010-240','Rua'),
(625,'Rio de Janeiro','Acoriana','Pavuna','21532-220','Rua'),
(626,'Rio de Janeiro','Acorizal','Santíssimo','23094-220','Rua'),
(627,'Duque de Caxias','Acre','Parque Felicidade','25080-295','Travessa'),
(628,'Niterói','Acre','Ponta D''Areia','24040-130','Rua'),
(629,'Nova Friburgo','Acre','Bela Vista','28623-340','Rua'),
(630,'Duque de Caxias','Acre','Santa Lúcia','25275-000','Rua'),
(631,'Petrópolis','Acre','Quitandinha','25650-370','Rua'),
(632,'Nova Iguaçu','Acre','Ambai','26040-610','Rua'),
(633,'Rio de Janeiro','Acre','Centro','20081-000','Rua'),
(634,'Rio de Janeiro','Acre','Taquara','22710-110','Rua'),
(635,'São Gonçalo','Acre','Gradim','24430-380','Rua'),
(636,'Duque de Caxias','Acre','Parque Eldorado','25240-430','Rua'),
(637,'Cabo Frio','Acre','Parque Siqueira','28911-300','Rua'),
(638,'Belford Roxo','Acre','Vila Pauline','26170-230','Rua'),
(639,'Duque de Caxias','Acre','Vila Santa Cruz','25240-180','Rua'),
(640,'Duque de Caxias','Acre','Parque Paulicéia','25080-290','Praça'),
(641,'Teresópolis','Acre','Araras','25957-005','Rua'),
(642,'São João de Meriti','Acreana','Jardim Meriti','25555-450','Rua'),
(643,'Rio de Janeiro','Acreuna','Campo Grande','23045-200','Rua'),
(644,'Rio de Janeiro','Acrísio','Jardim Guanabara','21941-130','Rua'),
(645,'Rio de Janeiro','Acrísio Mota','Guadalupe','21660-270','Avenida'),
(646,'Petrópolis','Acrísio Peçanha','Estrada da Saudade','25610-380','Vila'),
(647,'Duque de Caxias','Acropole','Fonseca','25221-350','Rua'),
(648,'Duque de Caxias','Actura','Vila Actura','25225-210','Avenida'),
(649,'Nova Iguaçu','Açu','Mesquita','26246-000','Rua'),
(650,'Rio de Janeiro','Açu','Realengo','21765-640','Rua'),
(651,'Belford Roxo','Açu','Parque São Bernardo','26165-240','Rua'),
(652,'Belford Roxo','Açu','Sitio Retiro Feliz','26165-270','Rua'),
(653,'Duque de Caxias','Açu','Engenho do Porto','25010-000','Rua'),
(654,'São João de Meriti','Açu','Éden','25535-000','Travessa'),
(655,'Itaguaí','Açucenas','Chapero','23830-010','Rua'),
(656,'Rio de Janeiro','Açupa','Olaria','21031-510','Rua'),
(657,'Rio de Janeiro','Acurcio Torres','Anil','22765-100','Rua'),
(658,'São Gonçalo','Acurcio Torres','Anaia Pequeno','24745-740','Rua'),
(659,'Rio de Janeiro','Acurema','Vila Kosmos','21220-150','Rua'),
(660,'Rio de Janeiro','Acurua','Padre Miguel','21810-170','Rua'),
(661,'Rio de Janeiro','Acurui','Acari','21530-390','Travessa'),
(662,'Rio de Janeiro','Acurui','Acari','21530-400','Rua'),
(663,'Rio de Janeiro','Acutinga','Realengo','21765-410','Rua'),
(664,'Rio de Janeiro','Ada','Piedade','21381-080','Rua'),
(665,'Barra do Piraí','Adácio Cândido de Matos','Oficinas Velhas','27110-150','Rua'),
(666,'Nova Iguaçu','Adagil','Vila Santos Neto','26010-230','Rua'),
(667,'Nova Iguaçu','Adail','Prata','26010-135','Rua'),
(668,'Rio de Janeiro','Adail','Bonsucesso','21040-000','Rua'),
(669,'São Gonçalo','Adail','Patronato','24435-230','Travessa'),
(670,'Queimados','Adail Cardoso Barbosa','Jardim Magnolia','26313-340','Rua'),
(671,'Rio de Janeiro','Adaildo Moreira da Silva','Bangu','21815-450','Rua'),
(672,'São João de Meriti','Adalberto','Parque São Nicolau','25530-080','Travessa'),
(673,'Rio de Janeiro','Adalberto Aranha','Andaraí','20540-140','Rua'),
(674,'Rio de Janeiro','Adalberto Barreto','Santa Cruz','23555-170','Rua'),
(675,'Macaé','Adalberto Braga do Amaral','Novo Visconde','27940-490','Rua'),
(676,'Campos dos Goytacazes','Adalberto da Costa Reis','Parque Zuza Mota','28083-200','Rua'),
(677,'Rio de Janeiro','Adalberto Ferreira','Leblon','22441-040','Rua'),
(678,'São Gonçalo','Adalberto Macedo','Pacheco','24732-665','Rua'),
(679,'Rio de Janeiro','Adalberto Morgado','Santa Cruz','23525-090','Rua'),
(680,'São Gonçalo','Adalberto Oliveira da Silva','Sacramento','24732-660','Rua'),
(681,'Macaé','Adalberto Ramires da Costa','Parque Aeroporto','27955-540','Rua'),
(682,'Rio de Janeiro','Adalberto Tanajura','Anchieta','21630-000','Rua'),
(683,'Rio de Janeiro','Adalberto Tanajura','Anchieta','21630-001','Rua'),
(684,'Niterói','Adalberto Torres','Engenhoca','24110-490','Travessa'),
(685,'Japeri','Adalgisa','Cidade Jardim Marajoara','26413-410','Rua'),
(686,'Rio de Janeiro','Adalgisa','Piedade','20756-160','Rua'),
(687,'São Gonçalo','Adalgisa','Patronato','24435-320','Travessa'),
(688,'Rio de Janeiro','Adalgisa Aleixo','Bento Ribeiro','21340-060','Rua'),
(689,'Belford Roxo','Adalgisa Colombo','Jardim Tupiara','26185-120','Rua'),
(690,'Três Rios','Adalgisa Lapa','Ladeira das Palmeiras','25815-400','Beco'),
(691,'Itaguaí','Adalgisa Lemos','Vila Paraíso','23825-140','Rua'),
(692,'Niterói','Adalgisa Monteiro','Itaipu','24342-110','Rua'),
(693,'Rio de Janeiro','Adalgisa Neri','Taquara','22723-090','Rua'),
(694,'Rio de Janeiro','Adalgisa Suzano','Santa Cruz','23560-060','Rua'),
(695,'Nova Iguaçu','Adalias','Jardim da Posse','26022-120','Rua'),
(696,'Belford Roxo','Adaltiva','Areia Branca','26135-180','Rua'),
(697,'Belford Roxo','Adalzira','Jardim Boa Vista','26135-310','Rua'),
(698,'Mesquita','Adamantina','Cosmorama','26582-010','Avenida'),
(699,'Rio de Janeiro','Adamastor','Jardim Guanabara','21941-250','Rua'),
(700,'Belford Roxo','Adamastor','Jardim Xavantes','26160-000','Avenida'),
(701,'Teresópolis','Adamastor Barbosa Correia','Araras','25957-275','Servidão'),
(702,'Japeri','Adamastor José Cerqueira','São Jorge','26435-230','Rua'),
(703,'Mesquita','Adão','Centro','26553-180','Rua'),
(704,'Nova Iguaçu','Adão','Mesquita','26240-250','Rua'),
(705,'Rio de Janeiro','Adão','Cidade de Deus','22772-270','Praça'),
(706,'São Gonçalo','Adão Azevedo Coutinho','Itauna','24476-780','Rua'),
(707,'Petrópolis','Adão Brand','São Sebastião','25645-060','Rua'),
(708,'Petrópolis','Adão Braun','Centro','25625-250','Rua'),
(709,'São Gonçalo','Adão Constantino','Rio do Ouro','24752-060','Avenida'),
(710,'São Gonçalo','Adão Gomes de Pinho','Sete Pontes','24412-270','Rua'),
(711,'Petrópolis','Adão Hammes','Coronel Veiga','25655-445','Vila'),
(712,'Rio de Janeiro','Adão Henrique de Morais','Campo Grande','23076-400','Rua'),
(713,'Petrópolis','Adão Hoeltz','São Sebastião','25645-080','Rua'),
(714,'Rio de Janeiro','Adão José de Paula','Jardim Sulacap','21745-610','Rua'),
(715,'Petrópolis','Adão Kloh','Duarte Silveira','25665-150','Rua'),
(716,'Teresópolis','Adão Lúcio da Silva','Várzea','25953-410','Travessa'),
(717,'Teresópolis','Adão Natalino Bonifácio','Meudon','25954-310','Servidão'),
(718,'Rio de Janeiro','Adão Pereira Nunes','Barra da Tijuca','22793-076','Rua'),
(719,'Campos dos Goytacazes','Adão Pereira Nunes','Parque Maciel','28013-473','Rua'),
(720,'Campos dos Goytacazes','Adão Pereira Nunes','Parque Maciel','28013-472','Rua'),
(721,'São Gonçalo','Adão Peres','Itauna','24476-820','Rua'),
(722,'Rio de Janeiro','Adauto Bezerra de Araújo','Engenho da Rainha','20765-390','Rua'),
(723,'Rio de Janeiro','Adauto Botelho','Jacarepaguá','22713-550','Rua'),
(724,'Rio de Janeiro','Adauto da Câmara','Campo Grande','23017-580','Rua'),
(725,'Niterói','Adauto Dantas','Maceio','24310-040','Rua'),
(726,'São Gonçalo','Adauto Lópes da Silva','Gradim','24746-450','Rua'),
(727,'Nova Iguaçu','Adelaide','São José','26230-700','Travessa'),
(728,'Rio de Janeiro','Adelaide','Piedade','20751-060','Rua'),
(729,'Rio de Janeiro','Adelaide Alambari','Paquetá','20397-180','Rua'),
(730,'Rio de Janeiro','Adelaide Badajos','Oswaldo Cruz','21351-290','Rua'),
(731,'São Gonçalo','Adelaide Constantino','Mangueira','24435-480','Rua'),
(732,'São Gonçalo','Adelaide Correia Machado','Amendoeira','24732-725','Rua'),
(733,'Barra Mansa','Adelaide da Cunha Franco','Morada da Granja','27335-210','Rua'),
(734,'Duque de Caxias','Adelaide de Jesus','Vila Leopoldina','25060-370','Rua'),
(735,'Nova Friburgo','Adelaide de Souza Santos','Duas Pedras','28633-797','Rua'),
(736,'Rio de Janeiro','Adelaide Enes','Penha Circular','21011-660','Travessa'),
(737,'São Gonçalo','Adelaide Lima','Jardim Catarina','24717-570','Rua'),
(738,'Nova Friburgo','Adelaide Martins Novaes','Braunes','28611-170','Rua'),
(739,'Nova Iguaçu','Adelaide Mendes','Figueiras','26060-560','Rua'),
(740,'Nova Iguaçu','Adelaide Teixeira Gonçalves','Jardim Nova Era','26272-200','Rua'),
(741,'Niterói','Adélia','Ponta D''Areia','24040-250','Travessa'),
(742,'Rio de Janeiro','Adélia','Nossa Senhora das Graças','21932-003','Beco'),
(743,'São Gonçalo','Adélia Amorim Machado','Pita','24412-650','Rua'),
(744,'São Gonçalo','Adélia Augusta de Souza','Galo Branco','24420-310','Rua'),
(745,'Nova Iguaçu','Adélia Chaves','Califórnia','26216-010','Rua'),
(746,'São Gonçalo','Adélia Cintra','Gradim','24412-060','Rua'),
(747,'São Gonçalo','Adélia Constantino','Mangueira','24435-500','Rua'),
(748,'São Gonçalo','Adélia da Costa','Coelho','24741-052','Rua'),
(749,'Três Rios','Adélia de Souza','Centro','25807-060','Travessa'),
(750,'Duque de Caxias','Adélia Lópes','Vila São Luís','25060-160','Rua'),
(751,'São Gonçalo','Adélia Luísa do Couto','Engenho Pequeno','24417-280','Rua'),
(752,'Rio de Janeiro','Adélia Martins','Jacarepaguá','22775-802','Rua'),
(753,'Queimados','Adélia Melo','Jardim Mirassol','26350-170','Rua'),
(754,'Belford Roxo','Adélia Sarruf','Areia Branca','26135-010','Rua'),
(755,'Nova Iguaçu','Adélia Teixeira Soares','Jardim Nova Era','26272-220','Rua'),
(756,'São Gonçalo','Adelina','Itaoca','24471-410','Travessa'),
(757,'Belford Roxo','Adelina','Jardim Itaipu','26127-060','Rua'),
(758,'Nilópolis','Adelina Alves de Azevedo','Cabuis','26540-310','Rua'),
(759,'Petrópolis','Adelina Botelho Braz','Alto da Serra','25635-420','Vila'),
(760,'Barra Mansa','Adelina da Conceição','Abelhas','27347-340','Rua'),
(761,'São Gonçalo','Adelina Ferreira Brasil','Engenho Pequeno','24417-240','Rua'),
(762,'Rio de Janeiro','Adelina Maia','Anchieta','21655-010','Rua'),
(763,'Nova Iguaçu','Adelina Pandine','Jardim Mato Grosso','26041-760','Rua'),
(764,'São Gonçalo','Adelina Pereira da Costa','Coelho','24746-330','Rua'),
(765,'Rio de Janeiro','Adelino','Curral Falso','23590-170','Rua'),
(766,'Teresópolis','Adelino','Paineira','25965-005','Servidão'),
(767,'Nova Friburgo','Adelino Alves Amorim','Conselheiro Paulino','28635-600','Rua'),
(768,'São Gonçalo','Adelino Batista','Colubande','24451-090','Rua'),
(769,'Teresópolis','Adelino Dias','Cruzeiro','25990-100','Estrada'),
(770,'Duque de Caxias','Adelino Ferreira','Jardim Vila Nova','25045-310','Rua'),
(771,'Rio de Janeiro','Adelino Fontoura','Magalhães Bastos','21710-440','Rua'),
(772,'Volta Redonda','Adelino Fontoura','Retiro','27277-400','Rua'),
(773,'São João de Meriti','Adelino Gonçalves','Coelho da Rocha','25550-090','Rua'),
(774,'Petrópolis','Adelino Guilherme Wagner','São Sebastião','25645-170','Servidão'),
(775,'Niterói','Adelino Magalhães','Piratininga','24350-150','Rua'),
(776,'São Gonçalo','Adelino Marques','Tribobo','24750-760','Rua'),
(777,'Niterói','Adelino Martins','Fonseca','24120-020','Rua'),
(778,'São Gonçalo','Adelino Mata','Rocha','24421-350','Rua'),
(779,'Teresópolis','Adelino Silva','Albuquerque','25977-330','Rua'),
(780,'Petrópolis','Adelino Tavares da Silva','São Sebastião','25645-200','Servidão'),
(781,'Duque de Caxias','Adelio Valente Pinto','Parque Esperança','25046-030','Rua'),
(782,'Cabo Frio','Adelir Novelino Marques','São Bento','28905-120','Rua'),
(783,'São Gonçalo','Adelito Costa','Alcantara','24711-120','Rua'),
(784,'Rio de Janeiro','Adelmar Tavares','Campo Grande','23052-280','Rua'),
(785,'Teresópolis','Adelmar Tavares','Parque do Imbui','25970-260','Estrada'),
(786,'Nova Iguaçu','Adelmo','Metropole','26215-230','Rua'),
(787,'Duque de Caxias','Adelmo','Parque São João','25233-340','Rua'),
(788,'Campos dos Goytacazes','Adelson Souza Lópes','Parque Eldorado','28090-020','Rua'),
(789,'São Gonçalo','Adema da Sena Pinto','Itauna','24476-180','Rua'),
(790,'Rio de Janeiro','Ademar','Cacuia','21932-010','Rua'),
(791,'Rio de Janeiro','Ademar','Colégio','21236-080','Vila'),
(792,'Rio de Janeiro','Ademar','Nossa Senhora das Graças','21932-020','Travessa'),
(793,'Rio de Janeiro','Ademar Barcelos','Estácio','20250-080','Rua'),
(794,'Rio de Janeiro','Ademar de Barros','Pedra de Guaratiba','23026-510','Rua'),
(795,'Rio de Janeiro','Ademar de Nóbrega','Sepetiba','23545-200','Rua'),
(796,'Queimados','Ademar Ferreira','Parque Valdairosa','26313-080','Rua'),
(797,'Queimados','Ademar Ferreira de Barros','Parque Valdairosa','26313-090','Rua'),
(798,'Rio de Janeiro','Ademar Flores','Senador Camará','21832-240','Rua'),
(799,'Rio de Janeiro','Ademar Gonzaga','Taquara','22720-050','Rua'),
(800,'Nova Iguaçu','Ademar Guimarães','Jardim Monte Castelo','26041-600','Rua'),
(801,'Barra Mansa','Ademar Lessa','Ano Bom','27325-250','Travessa'),
(802,'Nilópolis','Ademar Melchíades de Souza','Centro','26520-110','Rua'),
(803,'Barra Mansa','Ademar Pineschi','Boa Sorte','27331-050','Rua'),
(804,'Rio de Janeiro','Ademar Serpa','Benfica','20911-400','Rua'),
(805,'Nova Iguaçu','Ademar Torres','Andrade Araujo','26010-013','Travessa'),
(806,'Nova Iguaçu','Ademar Torres','Andrade Araujo','26010-007','Rua'),
(807,'São Gonçalo','Ademário Figueiredo','Mutua','24461-350','Rua'),
(808,'São Gonçalo','Ademas Costa','Patronato','24435-460','Travessa'),
(809,'Nova Iguaçu','Ademir','Vila Humaita','26232-020','Rua'),
(810,'Rio de Janeiro','Ademir Euzebio de Lima','Tubiacanga','21932-120','Rua'),
(811,'Rio de Janeiro','Ademir Leal','Caju','20931-780','Rua'),
(812,'Niterói','Adenas Pereira da Costa','Largo do Barradas','24110-090','Travessa'),
(813,'São Gonçalo','Adenir Pereira','Colubande','24744-000','Rua'),
(814,'Volta Redonda','Adeodato Pires','Niterói','27283-780','Avenida'),
(815,'Rio de Janeiro','Adeque','Ricardo de Albuquerque','21620-030','Rua'),
(816,'Rio de Janeiro','Aderbal Alves Coqueiro','Bangu','21852-710','Rua'),
(817,'Petrópolis','Aderbal Carneiro Ribeiro','Araras','25725-430','Alameda'),
(818,'Nova Iguaçu','Aderbal da Fonseca','Santa Eugenia','26286-020','Rua'),
(819,'Duque de Caxias','Aderbal de Andrade Pinto Machado','Parque Eldorado','25240-185','Rua'),
(820,'Rio de Janeiro','Aderbal de Carvalho','Pilares','20750-150','Rua'),
(821,'Rio de Janeiro','Aderbal Monteiro','Campo Grande','23042-810','Rua'),
(822,'Queimados','Aderbal Sales','Austin','26345-070','Rua'),
(823,'Volta Redonda','Adercy de Carvalho','São Lucas','27264-370','Rua'),
(824,'Itaguaí','Aderito Cruz','Seropedica','23836-760','Rua'),
(825,'Rio de Janeiro','Aderval Alves Coqueiro','Bangu','21850-135','Rua'),
(826,'Rio de Janeiro','Adhemar da Nóbrega','Sepetiba','23545-000','Rua'),
(827,'Teresópolis','Adhemar Rizzi Lippi','Alto','25961-330','Rua'),
(828,'Barra Mansa','Adherbal de Sousa','Mangueira','27333-030','Rua'),
(829,'Rio de Janeiro','Adherbal Madruga','Centro','20030-050','Rua'),
(830,'Queimados','Adib Saad','Eldorado','26380-480','Rua'),
(831,'São Gonçalo','Adicional','Rio do Ouro','24753-740','Rua'),
(832,'Teresópolis','Adidas','Quebra Frascos','25966-130','Estrada'),
(833,'Rio de Janeiro','Adige','Jardim Carioca','21921-160','Rua'),
(834,'Niterói','Adílio Neves Dutra','Fonseca','24130-080','Rua'),
(835,'Nova Iguaçu','Adilma','Prata','26010-137','Rua'),
(836,'Teresópolis','Adilon Couto Areas','São Pedro','25956-390','Rua'),
(837,'Nova Iguaçu','Adilson','Parque Tres Corações','26030-500','Rua'),
(838,'Três Rios','Adilson Figueiredo','Centro','25803-110','Travessa'),
(839,'Rio de Janeiro','Adilson Lisboa Gonçalves','Olaria','21073-090','Rua'),
(840,'Rio de Janeiro','Adilson Maia','Parque Anchieta','21625-350','Rua'),
(841,'Rio de Janeiro','Adilson Seroa da Motta','Barra da Tijuca','22621-290','Avenida'),
(842,'Rio de Janeiro','Adilson Vilas Boas','Realengo','21745-620','Rua'),
(843,'Rio de Janeiro','Adina Mera','Barra da Tijuca','22795-330','Rua'),
(844,'Barra Mansa','Adinalva da Silva','Boa Sorte','27331-040','Rua'),
(845,'São Gonçalo','Adino Xavier','Paraíso','24431-550','Rua'),
(846,'São Gonçalo','Adir Campos','Santa Isabel','24735-810','Rua'),
(847,'Rio de Janeiro','Adir Jorge','Sepetiba','23535-130','Travessa'),
(848,'São Gonçalo','Adir Martins','Santa Isabel','24735-680','Rua'),
(849,'São Gonçalo','Adir Reis','Pacheco','24732-480','Rua'),
(850,'São Gonçalo','Adir Reis de Almeida','Sacramento','24735-870','Rua'),
(851,'Rio de Janeiro','Adis Abeba','Bangu','21852-190','Rua'),
(852,'Belford Roxo','Adisabel','São Jorge','26155-110','Rua'),
(853,'Niterói','Adjair da Silva Nogueira','Jurujuba','24370-310','Rua'),
(854,'Rio de Janeiro','Adjar de Azevedo','Parque Anchieta','21625-010','Rua'),
(855,'Nova Iguaçu','Adline','Jardim da Posse','26020-125','Rua'),
(856,'Barra do Piraí','Adma Chedid','Centro','27135-040','Travessa'),
(857,'Nova Iguaçu','Administração','Tingua','26063-630','Estrada'),
(858,'Duque de Caxias','Administração','Mantiquira','25250-570','Rua'),
(859,'Queimados','Adnario Mendonça Júnior','Vila Valverde','26351-340','Rua'),
(860,'Niterói','Adolfino José Rodrigues','Pendotiba','24365-240','Rua'),
(861,'São Gonçalo','Adolfo Alentejo','Sete Pontes','24415-160','Travessa'),
(862,'Itaguaí','Adolfo Anechino','Parque Dom Bosco','23845-380','Rua'),
(863,'Itaguaí','Adolfo Antônio Gouveia','Parque Campo Lindo','23845-390','Rua'),
(864,'São Gonçalo','Adolfo Benevides','Mutua','24460-450','Rua'),
(865,'Cabo Frio','Adolfo Beranger Júnior','São Cristóvão','28909-030','Avenida'),
(866,'Nilópolis','Adolfo Bergamini','Centro','26535-590','Rua'),
(867,'Duque de Caxias','Adolfo Bergamini','Vila Santo Antônio','25040-310','Rua'),
(868,'Rio de Janeiro','Adolfo Bergamini','Engenho de Dentro','20730-000','Rua'),
(869,'São Gonçalo','Adolfo Brum','Raul Veiga','24710-520','Rua'),
(870,'Rio de Janeiro','Adolfo Caminha','Andaraí','20541-310','Rua'),
(871,'Rio de Janeiro','Adolfo Coelho','Parque Anchieta','21625-020','Rua'),
(872,'São Gonçalo','Adolfo Costa','São Miguel','24737-480','Rua'),
(873,'Duque de Caxias','Adolfo David','Vila Araci','25272-190','Praça'),
(874,'Duque de Caxias','Adolfo David','Chácaras Rio-Petrópolis','25230-160','Rua'),
(875,'Mesquita','Adolfo de Albuquerque','Chatuba','26585-520','Rua'),
(876,'Rio de Janeiro','Adolfo de Castro Filho','Recreio dos Bandeirantes','22790-350','Rua'),
(877,'Itaguaí','Adolfo de Matos','Parque Vera Cruz','23850-280','Rua'),
(878,'Belford Roxo','Adolfo de Oliveira','Jardim Patricia','26182-240','Rua'),
(879,'Rio de Janeiro','Adolfo Duck','Senador Vasconcelos','23085-070','Rua'),
(880,'Rio de Janeiro','Adolfo Duck','Senador Vasconcelos','23013-450','Rua'),
(881,'São Gonçalo','Adolfo Ferreira','Galo Branco','24472-140','Rua'),
(882,'Rio de Janeiro','Adolfo Franck','Realengo','21760-080','Rua'),
(883,'Nova Friburgo','Adolfo Iaggi','Jardim Ouro Preto','28633-020','Alameda'),
(884,'Teresópolis','Adolfo José Ferreira','Santa Cecília','25958-270','Servidão'),
(885,'Barra Mansa','Adolfo Klotz','Santa Rosa','27323-030','Rua'),
(886,'Rio de Janeiro','Adolfo Konder','Realengo','21710-060','Rua'),
(887,'Nova Friburgo','Adolfo Lautz','Centro','28610-330','Rua'),
(888,'Rio de Janeiro','Adolfo Lemos','Inhoaíba','23059-530','Rua'),
(889,'Itaguaí','Adolfo Lima','Parque Vera Cruz','23850-290','Rua'),
(890,'Rio de Janeiro','Adolfo Lutz','Gávea','22451-120','Rua'),
(891,'Campos dos Goytacazes','Adolfo Machado','Parque Brasília','28040-010','Rua'),
(892,'Queimados','Adolfo Madeira','A Noite','26390-280','Rua'),
(893,'Rio de Janeiro','Adolfo Manes','Bonsucesso','21060-480','Rua'),
(894,'Queimados','Adolfo Melo','Jardim Mirassol','26350-300','Rua'),
(895,'Nova Iguaçu','Adolfo Miranda','Oliveira','26030-550','Rua'),
(896,'Rio de Janeiro','Adolfo Mota','Tijuca','20540-100','Rua'),
(897,'Rio de Janeiro','Adolfo Porto','Portuguesa','21920-310','Rua'),
(898,'Campos dos Goytacazes','Adolfo Porto','Custodópolis','28085-050','Rua'),
(899,'Nilópolis','Adolfo Ribeiro de Araújo','Centro','26510-760','Rua'),
(900,'São Gonçalo','Adolfo Saldanha','Rocha','24421-150','Rua'),
(901,'São Gonçalo','Adolfo Soares Silva','Barro Vermelho','24412-280','Rua'),
(902,'São Gonçalo','Adolfo Tinoco','Coelho','24746-280','Rua'),
(903,'Barra do Piraí','Adolfo Vitório da Costa','Muqueca','27140-070','Rua'),
(904,'Rio de Janeiro','Adolpho de Vasconcelos','Barra da Tijuca','22793-380','Avenida'),
(905,'Rio de Janeiro','Adonai','Sepetiba','23530-030','Rua'),
(906,'Rio de Janeiro','Adoniram Barbosa','Campo Grande','23067-280','Praça'),
(907,'Queimados','Adonis','Bom Jesus','26363-050','Rua'),
(908,'Rio de Janeiro','Adonis','Bangu','21825-340','Rua'),
(909,'Rio de Janeiro','Adoraim','Cidade de Deus','22772-280','Travessa'),
(910,'Belford Roxo','Adriades','Jardim Bom Pastor','26110-520','Rua'),
(911,'Queimados','Adriana','Austin','26325-480','Rua'),
(912,'Nova Iguaçu','Adriana','Parque Tres Corações','26033-290','Rua'),
(913,'Queimados','Adriana','Parque São Marcelo','26351-140','Rua'),
(914,'Nova Iguaçu','Adriana','Recanto Santo Antônio','26051-130','Rua'),
(915,'Nova Iguaçu','Adriana','São Luiz Gonzaga','26032-290','Rua'),
(916,'Rio de Janeiro','Adriana Janacopulos','Bangu','21863-280','Rua'),
(917,'Nova Iguaçu','Adriana Ribeiro Prado','Vila Tres Corações','26035-250','Rua'),
(918,'São Gonçalo','Adrianinho Rocha','Tribobo','24750-030','Rua'),
(919,'Nova Iguaçu','Adriano','Morro Agudo','26280-020','Rua'),
(920,'Nova Iguaçu','Adriano','Barão de Amapa','26051-310','Rua'),
(921,'Rio de Janeiro','Adriano','Todos os Santos','20735-060','Rua'),
(922,'Rio de Janeiro','Adriano','Santa Cruz','23590-160','Beco'),
(923,'Rio de Janeiro','Adriano','Curral Falso','23591-460','Rua'),
(924,'São João de Meriti','Adriano','Vila São João','25570-340','Travessa'),
(925,'Nova Friburgo','Adriano Afonso','Prado','28635-140','Rua'),
(926,'Nova Friburgo','Adriano Afonso Neto','Conselheiro Paulino','28635-470','Rua'),
(927,'Itaguaí','Adriano Augusto Pereira','Engenho','23820-000','Rua'),
(928,'Nova Iguaçu','Adriano Celso','Barão de Amapa','26051-120','Rua'),
(929,'Rio de Janeiro','Adriano dos Passos','Maria da Graça','20785-430','Travessa'),
(930,'Rio de Janeiro','Adriano Fonseca Filho','Paciência','23570-410','Rua'),
(931,'Japeri','Adriano Passos','Austin','26490-160','Rua'),
(932,'São Gonçalo','Adriano Pinto','Colubande','24451-120','Rua'),
(933,'Nilópolis','Adriano Rodrigues Oliveira','Chatuba','26520-840','Rua'),
(934,'Campos dos Goytacazes','Adriano Soares Faria','Parque Aurora','28025-600','Rua'),
(935,'Nova Iguaçu','Adrianópolis','Adrianopolis','26053-550','Estrada'),
(936,'Nova Iguaçu','Adrianópolis','Vila Nossa Senhora da Conceição','26041-270','Estrada'),
(937,'Nova Iguaçu','Adrianópolis','Adrianopolis','26050-000','Estrada'),
(938,'Nova Iguaçu','Adrianópolis','Vila Nossa Senhora da Conceição','26041-271','Estrada'),
(939,'Nova Iguaçu','Adrianópolis','Adrianopolis','26053-790','Avenida'),
(940,'Rio de Janeiro','Adrião Caminha Filho','Paciência','23585-051','Rua'),
(941,'Rio de Janeiro','Adriatico','Guadalupe','21675-480','Rua'),
(942,'Rio de Janeiro','Adumim','Cidade de Deus','22772-290','Travessa'),
(943,'Itaguaí','Adutora','Jardim Acácias','23845-000','Rua'),
(944,'Itaguaí','Adutora','Brisa Mar','23826-220','Rua'),
(945,'Itaguaí','Adutora','Brisa Mar','23825-150','Rua'),
(946,'Rio de Janeiro','Adutora','Santíssimo','23010-120','Rua'),
(947,'Campos dos Goytacazes','Advaldo Maciel','Parque Santo Antônio','28080-500','Rua'),
(948,'Barra do Piraí','Advogado Antônio Zappa','Centro','27145-000','Rua'),
(949,'Rio de Janeiro','Advogado Heleno Cláudio Fragoso','Barra da Tijuca','22793-078','Praça'),
(950,'Rio de Janeiro','Advogado Marino Ramos','Taquara','22723-660','Rua'),
(951,'Rio de Janeiro','Advogado Maurício de Almeida','Campo Grande','23078-180','Rua'),
(952,'Campos dos Goytacazes','Aercio Sarlo','Parque Joquei Club','28024-510','Rua'),
(953,'Niterói','Aero Clube do Estado do Rio','Jurujuba','24360-002','Campo'),
(954,'Queimados','Aerondino','Austin','26345-120','Rua'),
(955,'Petrópolis','Afainie Baldner','Provisoria','25615-170','Vila'),
(956,'Rio de Janeiro','Affonso Conrado da Cruz','Bangu','21864-510','Rua'),
(957,'Quatis','Affonso de Freitas Lustosa','Nossa Senhora do Rosário','27430-040','Avenida'),
(958,'Petrópolis','Affonso Kuenes','Duarte Silveira','25665-080','Rua'),
(959,'Rio de Janeiro','Affonso Vasconcelos Várzea','Jacarepaguá','22745-290','Rua'),
(960,'Barra Mansa','Afonsina de Oliveira Rangel','Vila Maria','27313-430','Rua'),
(961,'Rio de Janeiro','Afonso','Sepetiba','23525-170','Rua'),
(962,'Rio de Janeiro','Afonso','Sepetiba','23545-210','Travessa'),
(963,'Rio de Janeiro','Afonso','Tijuca','20530-260','Travessa'),
(964,'Rio de Janeiro','Afonso','Santa Cruz','23520-280','Beco'),
(965,'Teresópolis','Afonso','Colônia Alpina','25980-260','Estrada'),
(966,'Petrópolis','Afonso Antônio Rocha','Quarteirão Ingelhein','25675-250','Rua'),
(967,'Rio de Janeiro','Afonso Arinos','Méier','20720-190','Rua'),
(968,'São Gonçalo','Afonso Arinos','Guaxindiba','24726-030','Rua'),
(969,'Teresópolis','Afonso Arinos','Carlos Guinle','25958-280','Rua'),
(970,'Rio de Janeiro','Afonso Arinos de Melo Franco','Barra da Tijuca','22631-455','Avenida'),
(971,'Barra Mansa','Afonso Arlindo Alves Pereira','Colônia Santo Antônio','27351-380','Rua'),
(972,'Rio de Janeiro','Afonso Bebiano','Inhaúma','21051-250','Rua'),
(973,'São João de Meriti','Afonso Bento','Vilar dos Teles','25561-200','Rua'),
(974,'Nova Iguaçu','Afonso Bittencourt','Andrade Araujo','26010-010','Rua'),
(975,'Rio de Janeiro','Afonso Cândido Teixeira','Campo Grande','23071-470','Rua'),
(976,'Rio de Janeiro','Afonso Cavalcanti','Cidade Nova','20211-110','Rua'),
(977,'Queimados','Afonso Celso','Lucie Danon','26341-150','Rua'),
(978,'Duque de Caxias','Afonso Celso','Vila Actura','25225-350','Avenida'),
(979,'Rio de Janeiro','Afonso Celso Donela','Realengo','21745-630','Rua'),
(980,'Niterói','Afonso César','São Lourenço','24060-033','Travessa'),
(981,'Rio de Janeiro','Afonso Cláudio','Pitangueiras','21930-280','Rua'),
(982,'Duque de Caxias','Afonso Cláudio','Santa Lúcia','25271-360','Rua'),
(983,'Rio de Janeiro','Afonso Costa','Penha Circular','21210-470','Rua'),
(984,'Rio de Janeiro','Afonso da Silveira Filho','Anil','22753-400','Avenida'),
(985,'Duque de Caxias','Afonso Davio','Vila Operária','25080-530','Rua'),
(986,'Nova Iguaçu','Afonso de Albuquerque','Nova Luz','26065-570','Rua'),
(987,'Rio de Janeiro','Afonso de Albuquerque','Inhaúma','20761-050','Rua'),
(988,'Rio de Janeiro','Afonso de Carvalho','Cosmos','23060-550','Rua'),
(989,'Rio de Janeiro','Afonso de Carvalho','Cosmos','23060-560','Avenida'),
(990,'Rio de Janeiro','Afonso de Taunay','Barra da Tijuca','22621-310','Avenida'),
(991,'São Gonçalo','Afonso Dutra','Guaxindiba','24726-170','Praça'),
(992,'São Gonçalo','Afonso Esteves de Souza','Piao','24450-040','Rua'),
(993,'Rio de Janeiro','Afonso Ferreira','Engenho de Dentro','20755-280','Rua'),
(994,'São Gonçalo','Afonso Figueiredo','Porto do Rosa','24470-110','Rua'),
(995,'Rio de Janeiro','Afonso Freitas Rosa','Irajá','21230-280','Praça'),
(996,'São Gonçalo','Afonso Gomes Dutra','Boacu','24465-240','Rua'),
(997,'São Gonçalo','Afonso Henrique','Boa Vista','24466-100','Rua'),
(998,'São Gonçalo','Afonso Lamartine','Porto do Rosa','24472-190','Rua'),
(999,'Rio de Janeiro','Afonso Lópes Sobreira','Campo Grande','23095-750','Rua'),
(1000,'Nova Friburgo','Afonso Mário de Azevedo','Olaria','28620-280','Rua'),
(1001,'Rio de Janeiro','Afonso Nunes','Guadalupe','21660-620','Rua'),
(1002,'Nova Iguaçu','Afonso Pena','Jardim Nova Era','26266-030','Rua'),
(1003,'Rio de Janeiro','Afonso Pena','Tijuca','20270-243','Rua'),
(1004,'Rio de Janeiro','Afonso Pena','Tijuca','20270-242','Rua'),
(1005,'Rio de Janeiro','Afonso Pena','Tijuca','20270-244','Rua'),
(1006,'Rio de Janeiro','Afonso Pena','Tijuca','20270-245','Rua'),
(1007,'São Gonçalo','Afonso Pena','Pacheco','24736-110','Rua'),
(1008,'Duque de Caxias','Afonso Pena','Vila Sapê','25275-430','Rua'),
(1009,'Volta Redonda','Afonso Pena','Dom Bosco','27286-310','Rua'),
(1010,'Campos dos Goytacazes','Afonso Pereira Caldas','Parque Corrientes','28055-050','Rua'),
(1011,'Rio de Janeiro','Afonso Portugal','Campo Grande','23073-090','Rua'),
(1012,'São Gonçalo','Afonso Quintão','Trindade','24630-005','Rua'),
(1013,'Nova Iguaçu','Afonso Ribeiro','Vila Pedro I','26030-770','Rua'),
(1014,'Rio de Janeiro','Afonso Ribeiro','Penha','21021-000','Rua'),
(1015,'Rio de Janeiro','Afonso Rondeau','Santíssimo','23094-110','Rua'),
(1016,'Nova Friburgo','Afonso Sardou','Vilage','28605-200','Rua'),
(1017,'Rio de Janeiro','Afonso Schmidt','Campo Grande','23076-010','Rua'),
(1018,'Nova Iguaçu','Afonso Tarquino','Centro','26210-092','Rua'),
(1019,'Rio de Janeiro','Afonso Terra','Pavuna','21520-010','Rua'),
(1020,'Niterói','Afonso Viana','Fonseca','24130-030','Travessa'),
(1021,'Japeri','Afonso Viseu','Jardim Rio D''Ouro','26460-270','Rua'),
(1022,'Rio de Janeiro','Afonso Viseu','Alto da Boa Vista','20531-580','Praça'),
(1023,'Rio de Janeiro','Afra','Campo Grande','23081-120','Rua'),
(1024,'Nova Iguaçu','Afrânio da Costa','Jardim Alvorada','26265-010','Rua'),
(1025,'Rio de Janeiro','Afrânio de Melo Franco','Leblon','22430-060','Avenida'),
(1026,'São Gonçalo','Afrânio Fernandes dos Santos','Itauna','24475-380','Rua'),
(1027,'Petrópolis','Afrânio Melo Franco','Quitandinha','25651-000','Rua'),
(1028,'Mesquita','Afrânio Peixoto','Rocha Sobrinho','26574-190','Rua'),
(1029,'Petrópolis','Afrânio Peixoto','Bingen','25660-240','Rua'),
(1030,'Nova Iguaçu','Afrânio Peixoto','Luz','26260-070','Rua'),
(1031,'Nova Iguaçu','Afrânio Peixoto','Palmeiras','26255-330','Rua'),
(1032,'Nova Iguaçu','Afrânio Peixoto','Vila Humaita','26232-010','Rua'),
(1033,'Rio de Janeiro','Afrânio Peixoto','Campo Grande','23070-440','Rua'),
(1034,'São Gonçalo','Afrânio Peixoto','Santa Luzia','24722-205','Rua'),
(1035,'Rio de Janeiro','Afrânio Rodrigues','Pechincha','22743-180','Rua'),
(1036,'São Gonçalo','Afrânio Rodrigues','Itauna','24475-280','Rua'),
(1037,'Belford Roxo','África','Nossa Senhora das Graças','26153-270','Rua'),
(1038,'Rio de Janeiro','África do Sul','Taquara','22775-220','Praça'),
(1039,'Niterói','Africano','Santa Rosa','24241-410','Morro'),
(1040,'Niterói','Africano','Santa Rosa','24241-415','Travessa'),
(1041,'Nova Iguaçu','Afro Melo','Jardim Nova Era','26272-070','Rua'),
(1042,'Rio de Janeiro','Afrodite','Bangu','21815-520','Rua'),
(1043,'Campos dos Goytacazes','A-G Dois','Parque Santo Antônio','28022-690','Rua'),
(1044,'Rio de Janeiro','Agai','Paciência','23065-620','Rua'),
(1045,'Belford Roxo','Agaí','Hiterland','26115-230','Rua'),
(1046,'Nilópolis','Agamemnon Magalhães','Chatuba','26525-160','Rua'),
(1047,'Rio de Janeiro','Agamemnon Magalhães','Itanhangá','22641-110','Rua'),
(1048,'Itaguaí','Agapanto','Parque Primavera','23830-020','Rua'),
(1049,'Rio de Janeiro','Agapanto','Vargem Grande','22785-000','Rua'),
(1050,'Volta Redonda','Agapantos','Água Limpa','27250-280','Rua'),
(1051,'Rio de Janeiro','Agariba','Engenho Novo','20715-030','Rua'),
(1052,'Rio de Janeiro','Agassis','Pilares','20750-050','Praça'),
(1053,'Macaé','Agata','Sol e Mar','27940-200','Rua'),
(1054,'Rio de Janeiro','Agata','Santa Cruz','23560-400','Rua'),
(1055,'Cabo Frio','Ágata','Portinho','28915-380','Rua'),
(1056,'Rio de Janeiro','Agatha Christie','Guaratiba','23028-160','Rua'),
(1057,'Rio de Janeiro','Agda Elías','Padre Miguel','21775-490','Rua'),
(1058,'Rio de Janeiro','Agenor Almeida de Loyola','Bancários','21911-310','Avenida'),
(1059,'Rio de Janeiro','Agenor Bento Pereira','Benfica','20930-170','Rua'),
(1060,'Macaé','Agenor Caldas','Centro','27913-300','Avenida'),
(1061,'Belford Roxo','Agenor de Lima','Outeiro','26185-360','Rua'),
(1062,'Teresópolis','Agenor Francisco Borges','Araras','25957-280','Servidão'),
(1063,'São Gonçalo','Agenor Franco','Galo Branco','24422-470','Rua'),
(1064,'Barra Mansa','Agenor José dos Santos','Vila Independência','27347-200','Rua'),
(1065,'São João de Meriti','Agenor Manoel Ribeiro','Jardim Meriti','25555-250','Rua'),
(1066,'Resende','Agenor Marcondes Godoy','Paraíso','27535-140','Rua'),
(1067,'Rio de Janeiro','Agenor Marques','Ramos','21030-020','Praça'),
(1068,'Barra Mansa','Agenor Marques da Silva','Monte Cristo','27343-160','Travessa'),
(1069,'Rio de Janeiro','Agenor Moreira','Andaraí','20541-130','Rua'),
(1070,'Rio de Janeiro','Agenor Pinto Duarte','Parque Anchieta','21625-030','Rua'),
(1071,'Rio de Janeiro','Agenor Porto','Coelho Neto','21511-490','Rua'),
(1072,'Rio de Janeiro','Agenor Rabelo','Recreio dos Bandeirantes','22790-080','Rua'),
(1073,'Nova Iguaçu','Agenor Regis','Jardim Marilice','26042-520','Rua'),
(1074,'São Gonçalo','Agenor Ribeiro','Porto Velho','24426-540','Rua'),
(1075,'São Gonçalo','Agenor Ribeiro','Porto Velho','24426-545','Travessa'),
(1076,'Três Rios','Agenor Ribeiro Vaz','Cantagalo','25803-100','Rua'),
(1077,'Nova Friburgo','Agenor Roure','Perisse','28613-550','Rua'),
(1078,'Rio de Janeiro','Agenor Sampaio','Jardim Carioca','21921-170','Rua'),
(1079,'Nilópolis','Agenor Sérgio de Oliveira','Cabuis','26545-720','Rua'),
(1080,'Rio de Janeiro','Ageu','Cidade de Deus','22772-300','Praça'),
(1081,'Barra Mansa','Agilberto Santos Gomes','São Pedro','27340-080','Rua'),
(1082,'Rio de Janeiro','Agisse','Senador Vasconcelos','23012-280','Rua'),
(1083,'Rio de Janeiro','Aglaia','Bangu','21825-180','Rua'),
(1084,'Volta Redonda','Agmar Lópes Correa','Santa Cruz','27288-050','Rua'),
(1085,'Rio de Janeiro','Agnaldo','Sepetiba','23530-020','Travessa'),
(1086,'Rio de Janeiro','Agnaldo','Acari','21531-180','Travessa'),
(1087,'São Gonçalo','Agnaldo Colet','Santa Isabel','24737-476','Rua'),
(1088,'Queimados','Agnaldo de Sousa Pires','Turistico Serra de Madureira','26369-040','Rua'),
(1089,'Rio de Janeiro','Agnaldo dos Santos','Campo Grande','23036-350','Rua'),
(1090,'Belford Roxo','Agnaldo Menezes','Jardim Cristina','26196-260','Rua'),
(1091,'Queimados','Agnaldo Santos','Jardim Magnolia','26313-010','Rua'),
(1092,'São Gonçalo','Agnaldo Saturnino Rocha','Coelho','24740-180','Rua'),
(1093,'Rio de Janeiro','Agnaldo Timóteo','Santa Cruz','23510-540','Travessa'),
(1094,'Petrópolis','Agnello Alves Barreiros','Coronel Veiga','25655-150','Servidão'),
(1095,'Petrópolis','Agnello Barreiros','Araras','25725-000','Rua'),
(1096,'Macaé','Agnes Teixeira Marinho Guimarães','Riviera Fluminense','27937-540','Rua'),
(1097,'Niterói','Agostinho','Fonseca','24130-020','Travessa'),
(1098,'Nova Iguaçu','Agostinho','Jardim Marilice','26042-450','Rua'),
(1099,'Rio de Janeiro','Agostinho','Tijuca','20530-350','Rua'),
(1100,'Duque de Caxias','Agostinho','Vila Ideal','25010-330','Beco'),
(1101,'Rio de Janeiro','Agostinho Barbalho','Madureira','21310-130','Rua'),
(1102,'Petrópolis','Agostinho Bernardo','Carangola','25715-220','Servidão'),
(1103,'Belford Roxo','Agostinho Cardoso','Novo Eldorado','26150-040','Rua'),
(1104,'São Gonçalo','Agostinho Cardoso de Araújo','Porto Velho','24426-120','Rua'),
(1105,'Niterói','Agostinho Cavalieri','Fonseca','24130-025','Travessa'),
(1106,'Rio de Janeiro','Agostinho Coelho','Campo Grande','23050-310','Rua'),
(1107,'Rio de Janeiro','Agostinho de Castro','Guaratiba','23030-000','Rua'),
(1108,'Teresópolis','Agostinho de Freitas','Barra do Imbuí','25965-165','Travessa'),
(1109,'Rio de Janeiro','Agostinho Dias','Benfica','20930-180','Rua'),
(1110,'Petrópolis','Agostinho Domingos Tomé','Morin','25630-030','Rua'),
(1111,'Rio de Janeiro','Agostinho dos Santos','Jardim Guanabara','21941-260','Rua'),
(1112,'Rio de Janeiro','Agostinho dos Santos','Manguinhos','21041-260','Beco'),
(1113,'São Gonçalo','Agostinho dos Santos','Almerinda','24745-000','Rua'),
(1114,'Duque de Caxias','Agostinho dos Santos','Jardim Gramacho','25056-450','Rua'),
(1115,'Nilópolis','Agostinho Esmarque','Chatuba','26521-000','Rua'),
(1116,'Nilópolis','Agostinho Esmarque','Chatuba','26521-570','Travessa'),
(1117,'São Gonçalo','Agostinho Félix Vieira','Raul Veiga','24711-020','Rua'),
(1118,'Niterói','Agostinho Ferreira','Baldeador','24140-330','Rua'),
(1119,'Rio de Janeiro','Agostinho Gama','Freguesia (Jacarepaguá)','22760-160','Rua'),
(1120,'São Gonçalo','Agostinho Lourenço','Nova Cidade','24474-220','Rua'),
(1121,'São João de Meriti','Agostinho Mendes da Cruz','Parque Araruama','25585-410','Rua'),
(1122,'Rio de Janeiro','Agostinho Menezes','Andaraí','20540-150','Rua'),
(1123,'Rio de Janeiro','Agostinho Monteiro','Cidade de Deus','22775-540','Rua'),
(1124,'Rio de Janeiro','Agostinho Pereira de Sousa','Oswaldo Cruz','21341-060','Rua'),
(1125,'Petrópolis','Agostinho Rodrigues','Quarteirão Ingelhein','25675-220','Servidão'),
(1126,'Itaguaí','Agostinho Santos','Nazare','23840-020','Rua'),
(1127,'Niterói','Agostinho Santos','Piratininga','24355-390','Rua'),
(1128,'São Gonçalo','Agostinho Silveira','Rocha','24421-090','Rua'),
(1129,'Belford Roxo','Agostinho Vitorio','Vila Vitorio','26116-290','Rua'),
(1130,'Rio de Janeiro','Agra Filho','Santa Teresa','20251-310','Travessa'),
(1131,'Rio de Janeiro','Agrario Menezes','Vicente de Carvalho','21371-180','Rua'),
(1132,'Rio de Janeiro','Agrestina','Campo Grande','23055-650','Rua'),
(1133,'Rio de Janeiro','Agricola','Bangu','21815-130','Rua'),
(1134,'Rio de Janeiro','Agricola','Bangu','21810-090','Rua'),
(1135,'Niterói','Agricola Fluminense','Sape','24325-270','Loteamento'),
(1136,'Rio de Janeiro','Agricultores','Guaratiba','23032-750','Caminho'),
(1137,'Rio de Janeiro','Agricultores','Guaratiba','23032-290','Rua'),
(1138,'Rio de Janeiro','Agripina Guimarães','Campo Grande','23080-120','Rua'),
(1139,'Rio de Janeiro','Agripino','Nossa Senhora das Graças','21932-030','Beco'),
(1140,'São Gonçalo','Agripino Campos','Mutua','24461-320','Rua'),
(1141,'Queimados','Agripino da Costa Rodrigues','Vila Marileia','26333-210','Rua'),
(1142,'Macaé','Agripino Francisco Martins','Centro','27913-370','Rua'),
(1143,'Rio de Janeiro','Agripino Gomes','Cidade de Deus','22775-803','Rua'),
(1144,'Rio de Janeiro','Agripino Grieco','Méier','20720-140','Praça'),
(1145,'Duque de Caxias','Agripino Grieco','Jardim Gramacho','25056-380','Rua'),
(1146,'Rio de Janeiro','Agrolândia','Freguesia (Jacarepaguá)','22743-520','Rua'),
(1147,'Rio de Janeiro','Agua Comprida','Vila Valqueire','21330-080','Rua'),
(1148,'Rio de Janeiro','Agua Doce','Cordovil','21010-200','Rua'),
(1149,'Macaé','Agua Marinha','Sol e Mar','27940-480','Rua'),
(1150,'Rio de Janeiro','Agua Marinha','Santa Cruz','23560-750','Rua'),
(1151,'Teresópolis','Agua Marinha','Prata','25976-070','Rua'),
(1152,'Teresópolis','Agua Quente','Água Quente','25985-010','Estrada'),
(1153,'Rio de Janeiro','Agua Viva','Madureira','21360-580','Travessa'),
(1154,'Queimados','Aguada de Cima','Parque Valdairosa','26311-180','Rua'),
(1155,'Duque de Caxias','Aguai','Vila Ema','25266-150','Rua'),
(1156,'Duque de Caxias','Agua-Marinha','Vila Sarapuí','25050-190','Rua'),
(1157,'Rio de Janeiro','Aguanil','Santa Cruz','23565-170','Rua'),
(1158,'Rio de Janeiro','Aguape','Parada de Lucas','21010-080','Rua'),
(1159,'Duque de Caxias','Aguapei','Jardim Anhanga','25264-290','Rua'),
(1160,'Belford Roxo','Aguapei','Vila Medeiros','26112-440','Rua'),
(1161,'Teresópolis','Aguapei','Alto','25960-630','Rua'),
(1162,'Japeri','Aguara','Cosme e Damião','26413-320','Rua'),
(1163,'Rio de Janeiro','Aguara','Inhaúma','21051-260','Rua'),
(1164,'Rio de Janeiro','Aguaraiba','Higienópolis','21061-080','Rua'),
(1165,'Japeri','Aguare','Cosme e Damião','26413-330','Rua'),
(1166,'Rio de Janeiro','Aguas Belas','Campo Grande','23055-580','Rua'),
(1167,'Rio de Janeiro','Aguas da Prata','Paciência','23585-460','Rua'),
(1168,'Rio de Janeiro','Aguas de Araxa','Guaratiba','23031-530','Rua'),
(1169,'Rio de Janeiro','Aguas de Lindoia','Campo Grande','23073-310','Rua'),
(1170,'Rio de Janeiro','Águas de São Pedro','Cordovil','21010-230','Rua'),
(1171,'Rio de Janeiro','Aguas Formosas','Guaratiba','23031-000','Rua'),
(1172,'Itaguaí','Aguas Lindas','Águas Lindas','23835-580','Estrada'),
(1173,'Duque de Caxias','Aguas Lindas','Parque Capivari','25245-260','Rua'),
(1174,'Rio de Janeiro','Aguas Mornas','Vila Valqueire','21330-090','Rua'),
(1175,'Nova Iguaçu','Aguauna','Nova América','26022-100','Rua'),
(1176,'Petrópolis','Agueda Emília Kloh','Castelanea','25640-320','Servidão'),
(1177,'Teresópolis','Aguia','Parque do Imbui','25970-455','Rua'),
(1178,'Teresópolis','Aguia','Barra do Imbuí','25965-073','Servidão'),
(1179,'Belford Roxo','Águia','Sitio Retiro Feliz','26167-710','Rua'),
(1180,'Rio de Janeiro','Aguia Branca','Campo Grande','23097-630','Rua'),
(1181,'Belford Roxo','Aguia Branca','Parque Saxonia','26187-200','Rua'),
(1182,'Duque de Caxias','Aguia Branca','Chácaras Arcampo','25260-110','Travessa'),
(1183,'Rio de Janeiro','Aguia Dourada','Galeão','21941-620','Rua'),
(1184,'Nilópolis','Aguiar','Centro','26525-570','Rua'),
(1185,'Nilópolis','Aguiar','Centro','26525-013','Travessa'),
(1186,'Rio de Janeiro','Aguiar','Padre Miguel','21721-070','Travessa'),
(1187,'Rio de Janeiro','Aguiar','Santa Cruz','23520-340','Beco'),
(1188,'Rio de Janeiro','Aguiar','Tijuca','20261-120','Rua'),
(1189,'São João de Meriti','Aguiar','Jardim Meriti','25555-451','Rua'),
(1190,'Rio de Janeiro','Aguiar Anis Murad','Paciência','23587-300','Rua'),
(1191,'Nova Iguaçu','Aguiar Dias','Luz','26260-090','Rua'),
(1192,'Rio de Janeiro','Aguiar Moreira','Bonsucesso','21041-070','Rua'),
(1193,'Belford Roxo','Aguiar Ribeiro','Parque das Flores','26173-100','Rua'),
(1194,'Rio de Janeiro','Aguida da Cunha','Paciência','23580-290','Rua'),
(1195,'Barra Mansa','Aguida Nogueira de Oliveira','São Pedro','27340-260','Rua'),
(1196,'Rio de Janeiro','Aguilhada','Cidade de Deus','22763-390','Travessa'),
(1197,'Rio de Janeiro','Aguinaldo Camargo','Campo Grande','23067-530','Rua'),
(1198,'Campos dos Goytacazes','Aguinaldo Machado','Parque Joquei Club','28020-130','Rua'),
(1199,'Rio de Janeiro','Aguinaldo Rocha','Senador Camará','21832-120','Rua'),
(1200,'Rio de Janeiro','Aguinelo Quintela Neto','Anil','22750-060','Rua'),
(1201,'São João de Meriti','Aguinor Chagas Santos','Jardim Metrópole','25575-010','Avenida'),
(1202,'Niterói','Agulha','Engenhoca','24110-570','Travessa'),
(1203,'Duque de Caxias','Agulhas Negras','Vila Rosário','25040-040','Rua'),
(1204,'Japeri','Agulhas Negras','Alecrim','26470-370','Rua'),
(1205,'Queimados','Agulhas Negras','Vila Nascente','26325-090','Rua'),
(1206,'Resende','Agulhas Negras','Montese','27541-040','Rua'),
(1207,'São João de Meriti','Agulhas Negras','Parque São Roque','25585-570','Rua'),
(1208,'Nova Iguaçu','Ahiva','Parada Amaral','26040-005','Rua'),
(1209,'Rio de Janeiro','AI','Bangu','21875-350','Rua'),
(1210,'Rio de Janeiro','Aiaca','Anchieta','21630-010','Rua'),
(1211,'Belford Roxo','Aiaca','Hiterland','26116-790','Rua'),
(1212,'Duque de Caxias','Aiala','Parque Paulista','25261-160','Rua'),
(1213,'Rio de Janeiro','Aiama','Campo Grande','23045-800','Rua'),
(1214,'Rio de Janeiro','Aiapua','Cascadura','21350-120','Rua'),
(1215,'Rio de Janeiro','Aiara','Higienópolis','21050-720','Rua'),
(1216,'Rio de Janeiro','Aibu','Engenho Novo','20715-110','Rua'),
(1217,'Belford Roxo','Aibu','Hiterland','26115-270','Rua'),
(1218,'Nova Iguaçu','Aida','Carolina','26012-810','Rua'),
(1219,'Nova Iguaçu','Aida','Vila Gaucha','26061-320','Rua'),
(1220,'Queimados','Aida','Vila do Tingua','26383-320','Rua'),
(1221,'Nova Iguaçu','Aida','Centro','26215-000','Travessa'),
(1222,'São João de Meriti','Aida','Vila Laís','25580-810','Rua'),
(1223,'São Gonçalo','Aida Bragança','Coelho','24743-775','Rua'),
(1224,'Queimados','Aida Curi','Jardim Guanabara','26321-090','Rua'),
(1225,'Rio de Janeiro','Aida Curi','Taquara','22725-730','Rua'),
(1226,'São Gonçalo','Aida Curi','Raul Veiga','24730-020','Rua'),
(1227,'Queimados','Aida Leal','Jardim Aimorés','26343-420','Rua'),
(1228,'São Gonçalo','Aidea Barreto do Couto','Engenho Pequeno','24417-246','Rua'),
(1229,'Rio de Janeiro','Aiera','Vila Kosmos','21220-020','Rua'),
(1230,'Rio de Janeiro','Ailanto','Bangu','21825-150','Rua'),
(1231,'Rio de Janeiro','Ailson Simões','Bento Ribeiro','21331-280','Rua'),
(1232,'Duque de Caxias','Ailton da Costa','Jardim Vinte e Cinco de Agosto','25071-160','Rua'),
(1233,'Macaé','Ailton da Silva','Cavaleiros','27920-430','Rua'),
(1234,'Nova Iguaçu','Ailton Diniz Machado','Santa Eugenia','26286-260','Rua'),
(1235,'Rio de Janeiro','Ailton Henrique da Costa','Barra da Tijuca','22795-290','Avenida'),
(1236,'Rio de Janeiro','Aimara','Ramos','21031-000','Rua'),
(1237,'Rio de Janeiro','Aimbere','Penha Circular','21210-830','Rua'),
(1238,'Barra Mansa','Aimbere Marcondes de Carvalho','Jardim Santo Antônio','27353-400','Rua'),
(1239,'Mesquita','Aimoré','Jacutinga','26564-400','Rua'),
(1240,'Itaguaí','Aimoré','Santa Cândida','23821-590','Rua'),
(1241,'Rio de Janeiro','Aimoré','Anil','22753-044','Rua'),
(1242,'Rio de Janeiro','Aimoré','Penha','21070-230','Rua'),
(1243,'São João de Meriti','Aimoré','Jardim Limoeiro','25575-460','Rua'),
(1244,'Nova Friburgo','Aimorés','Vargem Grande','28621-250','Rua'),
(1245,'Niterói','Aimorés','São Francisco','24360-360','Rua'),
(1246,'Itaguaí','Aimorés','Jardim Laia','23820-010','Rua'),
(1247,'Nova Iguaçu','Aimorés','Moqueta','26285-330','Rua'),
(1248,'Rio de Janeiro','Aimorés','Glória','22211-130','Alameda'),
(1249,'São Gonçalo','Aimorés','Jardim Catarina','24715-430','Rua'),
(1250,'Belford Roxo','Aimorés','Nossa Senhora das Graças','26153-210','Rua'),
(1251,'Belford Roxo','Aimorés','Jardim América','26140-110','Rua'),
(1252,'Belford Roxo','Aimorés','Jardim Santa Marta','26185-220','Rua'),
(1253,'Teresópolis','Aimorés','Meudon','25954-270','Rua'),
(1254,'Volta Redonda','Aimorés','Jardim Cidade do Aço','27275-350','Rua'),
(1255,'São Gonçalo','Aipore','Colubande','24744-510','Rua'),
(1256,'Rio de Janeiro','Airão','Campo Grande','23016-350','Rua'),
(1257,'Rio de Janeiro','Airão','Santa Cruz','23575-430','Rua'),
(1258,'Rio de Janeiro','Aires da Mota Machado Filho','Recreio dos Bandeirantes','22795-460','Rua'),
(1259,'Rio de Janeiro','Aires de Casal','Jacaré','20785-090','Rua'),
(1260,'Rio de Janeiro','Aires de Sousa','Bangu','21825-250','Rua'),
(1261,'Cabo Frio','Aires Feliciano dos Santos','Peró','28922-300','Rua'),
(1262,'Rio de Janeiro','Aires Gomes','Tijuca','20530-470','Rua'),
(1263,'São Gonçalo','Aires Machado','Santa Isabel','24737-490','Rua'),
(1264,'Rio de Janeiro','Aires Pinto','São Cristóvão','20930-480','Travessa'),
(1265,'Rio de Janeiro','Aires Quaresma','Sepetiba','23535-110','Rua'),
(1266,'Rio de Janeiro','Aires Saldanha','Copacabana','22060-030','Rua'),
(1267,'Duque de Caxias','Airi','Vila Rosário','25042-480','Rua'),
(1268,'Queimados','Airosa','Vila Leonora','26335-470','Rua'),
(1269,'Niterói','Airosa Galvão','Fonseca','24120-100','Rua'),
(1270,'Nova Iguaçu','Airton','São Francisco Xavier','26277-210','Rua'),
(1271,'Niterói','Airton Dantas','Ponta D''Areia','24040-150','Rua'),
(1272,'Rio de Janeiro','Aitinga','Inhaúma','20766-040','Rua'),
(1273,'Rio de Janeiro','Aiuba','Anchieta','21630-020','Rua'),
(1274,'Rio de Janeiro','Aiuru','Humaitá','22261-110','Rua'),
(1275,'Rio de Janeiro','Aiuruoca','Vicente de Carvalho','21371-060','Rua'),
(1276,'Nova Iguaçu','Aiva','Santa Rita','26050-005','Rua'),
(1277,'Nova Iguaçu','Aiza','Caioaba','26015-190','Rua'),
(1278,'Duque de Caxias','Ajacio','Jardim Anhanga','25264-280','Rua'),
(1279,'Rio de Janeiro','Ajapi','Cosmos','23066-420','Rua'),
(1280,'Japeri','Ajax','Paz','26483-280','Rua'),
(1281,'Rio de Janeiro','Ajuara','Bangu','21830-040','Rua'),
(1282,'Belford Roxo','Ajuara','Hiterland','26115-390','Rua'),
(1283,'Rio de Janeiro','Ajurana','Campo Grande','23087-250','Rua'),
(1284,'Belford Roxo','Ajurana','Hiterland','26116-780','Rua'),
(1285,'Rio de Janeiro','Ajuratuba','Todos os Santos','20735-050','Rua'),
(1286,'Japeri','Ajuri','Jardim Delamare','26470-150','Rua'),
(1287,'Japeri','Ajuricaba','Cosme e Damião','26413-390','Rua'),
(1288,'Rio de Janeiro','Ajuricaba','Santa Cruz','23520-410','Rua'),
(1289,'Nova Iguaçu','Ajuru','Parque São Carlos','26051-610','Rua'),
(1290,'Rio de Janeiro','Alabama','Bonsucesso','21042-040','Rua'),
(1291,'São Gonçalo','Alabama','Jardim Catarina','24715-300','Rua'),
(1292,'Rio de Janeiro','Aladim','Vila Valqueire','21330-100','Rua'),
(1293,'Duque de Caxias','Aladim','Jardim Olimpo','25255-410','Rua'),
(1294,'Teresópolis','Aladim','Prata','25976-080','Estrada'),
(1295,'Macaé','Aladino Carneiro','Barra','27973-530','Rua'),
(1296,'Nova Iguaçu','Aladir de Melo','Andrade Araujo','26011-360','Rua'),
(1297,'Macaé','Alagoas','Cavaleiros','27930-710','Alameda'),
(1298,'Mesquita','Alagoas','Coréia','26556-360','Rua'),
(1299,'Niterói','Alagoas','Vila Progresso','24322-410','Rua'),
(1300,'Duque de Caxias','Alagoas','Vila Sarapuí','25050-620','Praça'),
(1301,'Nova Friburgo','Alagoas','Bela Vista','28623-290','Rua'),
(1302,'Itaguaí','Alagoas','Amendoeira','23820-020','Rua'),
(1303,'Itaguaí','Alagoas','Seropedica','23850-000','Avenida'),
(1304,'Queimados','Alagoas','Civilização','26377-160','Rua'),
(1305,'Nova Iguaçu','Alagoas','Jardim da Viga','26013-590','Rua'),
(1306,'Petrópolis','Alagoas','Quitandinha','25650-170','Rua'),
(1307,'Rio de Janeiro','Alagoas','Realengo','21775-580','Travessa'),
(1308,'Rio de Janeiro','Alagoas','Praça da Bandeira','20271-230','Praça'),
(1309,'Rio de Janeiro','Alagoas','Padre Miguel','21775-570','Rua'),
(1310,'São Gonçalo','Alagoas','Brasilandia','24440-660','Rua'),
(1311,'São Gonçalo','Alagoas','Rio do Ouro','24752-650','Alameda'),
(1312,'Duque de Caxias','Alagoas','Chácaras Arcampo','25255-070','Rua'),
(1313,'Cabo Frio','Alagoas','Parque Riviera','28921-060','Rua'),
(1314,'Duque de Caxias','Alagoas','Jardim Gramacho','25055-620','Rua'),
(1315,'Belford Roxo','Alagoas','Vila Pauline','26170-240','Rua'),
(1316,'Belford Roxo','Alagoas','Vila Joema','26193-140','Rua'),
(1317,'Campos dos Goytacazes','Alagoas','Parque Boa Vista','28073-740','Rua'),
(1318,'São João de Meriti','Alagoas','Vilar dos Teles','25555-780','Avenida'),
(1319,'São João de Meriti','Alagoas','Vila Saudade','25575-090','Rua'),
(1320,'São João de Meriti','Alagoas','Vilar dos Teles','25571-200','Rua'),
(1321,'São João de Meriti','Alagoas','Centro','25515-530','Rua'),
(1322,'Teresópolis','Alagoas','Araras','25957-010','Rua'),
(1323,'Rio de Janeiro','Alagoinha','Jardim Sulacap','21740-210','Rua'),
(1324,'Duque de Caxias','Alagoinha','Jardim Lider','25220-520','Rua'),
(1325,'Itaguaí','Alagoinhas','São Salvador','23811-610','Rua'),
(1326,'Mesquita','Alaíde','Jacutinga','26564-450','Travessa'),
(1327,'Nova Iguaçu','Alaíde','Figueiras','26060-660','Rua'),
(1328,'Rio de Janeiro','Alaíde','Madureira','21310-220','Rua'),
(1329,'Rio de Janeiro','Alaíde Froes','Campo Grande','23085-370','Rua'),
(1330,'Nova Iguaçu','Alaíde Marinho','Jardim Nova Era','26272-240','Rua'),
(1331,'São João de Meriti','Alaíde Menezes','Vilar Formoso','25575-690','Rua'),
(1332,'Macaé','Alaíde Mota','Parque Aeroporto','27955-420','Rua'),
(1333,'Rio de Janeiro','Alain da Luz','Campo Grande','23080-150','Rua'),
(1334,'Rio de Janeiro','Alair','Anchieta','21630-030','Rua'),
(1335,'São Gonçalo','Alair Pires','Brasilandia','24465-340','Rua'),
(1336,'Rio de Janeiro','Alambari Luz','Paquetá','20397-100','Rua'),
(1337,'Niterói','Alameda','Fonseca','24130-170','Travessa'),
(1338,'São Gonçalo','Alameda A Alameda B','Joquei Clube','24743-240','Área'),
(1339,'Itaguaí','Alameda Gork','Brisa Mar','23826-440','Rua'),
(1340,'São Gonçalo','Alamir Pires','Pacheco','24732-730','Rua'),
(1341,'Rio de Janeiro','Alamo','Marechal Hermes','21610-310','Rua'),
(1342,'São João de Meriti','Alamo','Vila Tiradentes','25545-290','Rua'),
(1343,'Macaé','Alan Kardec','Cajueiros','27915-080','Rua'),
(1344,'Niterói','Alan Kardec','Barreto','24110-410','Rua'),
(1345,'Nova Iguaçu','Alan Kardec','Maria da Luz','26220-110','Rua'),
(1346,'Rio de Janeiro','Alan Kardec','Engenho Novo','20710-230','Rua'),
(1347,'Rio de Janeiro','Alan Kardec','Pavuna','21520-580','Rua'),
(1348,'Resende','Alan Kardec','Jardim Tropical','27541-290','Rua'),
(1349,'Barra do Piraí','Alan Kardec','Muqueca','27140-240','Rua'),
(1350,'Belford Roxo','Alan Kardec','Parque Jupiranguai','26187-590','Rua'),
(1351,'Duque de Caxias','Alan Kardec','Jardim Olavo Bilac','25036-390','Rua'),
(1352,'Três Rios','Alan Kardec','Vila Isabel','25812-110','Avenida'),
(1353,'Queimados','Alaor','Vila Floriano','26330-370','Rua'),
(1354,'São João de Meriti','Alaor Arruda','São Mateus','25520-840','Rua'),
(1355,'Rio de Janeiro','Alaor Correia de Sá','Campo Grande','23076-370','Rua'),
(1356,'Queimados','Alapalos','Queimados','26325-120','Rua'),
(1357,'Nova Iguaçu','Alarico de Melo','Vila São Luis','26011-520','Rua'),
(1358,'Niterói','Alarico de Souza','Atalaia','24315-000','Rua'),
(1359,'Niterói','Alarico de Souza','Martins Torres','24240-550','Rua'),
(1360,'Japeri','Alasca','Laranjal Santo Antônio','26473-850','Rua'),
(1361,'Rio de Janeiro','Alasca','Cacuia','21931-240','Rua'),
(1362,'Volta Redonda','Alaska','Vila Americana','27212-060','Rua'),
(1363,'Japeri','Alba','Mactube','26440-280','Rua'),
(1364,'Mesquita','Alba','Chatuba','26585-530','Rua'),
(1365,'Rio de Janeiro','Alba Alencar','Santa Cruz','23520-500','Rua'),
(1366,'São João de Meriti','Alba de Albuquerque','Éden','25535-010','Praça'),
(1367,'Queimados','Alba Marinho','Jardim Capuacu','26351-530','Rua'),
(1368,'Queimados','Alba Miranda','Eurico Miranda','26330-060','Rua'),
(1369,'Rio de Janeiro','Alba Valdez','Campo Grande','23075-130','Rua'),
(1370,'Japeri','Albana Lobato','Jardim São Sebastião','26475-400','Rua'),
(1371,'Rio de Janeiro','Albânia','Costa Barros','21515-620','Rua'),
(1372,'Rio de Janeiro','Albânia','Inhoaíba','23063-620','Rua'),
(1373,'Belford Roxo','Albânia','Jardim Redentor','26110-610','Rua'),
(1374,'Teresópolis','Albânia','Albuquerque','25977-340','Estrada'),
(1375,'Nova Iguaçu','Albano','Chique','26033-550','Rua'),
(1376,'Rio de Janeiro','Albano','Praça Seca','22733-010','Rua'),
(1377,'São Gonçalo','Albano','Centro','24445-490','Travessa'),
(1378,'Belford Roxo','Albano','Malhapão','26185-260','Rua'),
(1379,'Belford Roxo','Albano','Parque Afonso','26185-000','Rua'),
(1380,'Rio de Janeiro','Albano de Carvalho','Recreio dos Bandeirantes','22795-380','Rua'),
(1381,'Rio de Janeiro','Albano Fragoso','Inhaúma','20760-520','Rua'),
(1382,'Rio de Janeiro','Albano Fragoso','Recreio dos Bandeirantes','22795-700','Rua'),
(1383,'Nilópolis','Albano Novais','Centro','26520-620','Rua'),
(1384,'Petrópolis','Albano Pereira Ribeiro','Gloria','25720-260','Estrada'),
(1385,'São João de Meriti','Albano Rodrigues','São Mateus','25520-770','Rua'),
(1386,'São Gonçalo','Albano Santos Lima','Boacu','24467-430','Rua'),
(1387,'Rio de Janeiro','Albardão','Campo Grande','23070-130','Avenida'),
(1388,'Rio de Janeiro','Albatros','Cosmos','23058-240','Rua'),
(1389,'Japeri','Albatroz','Japeri','26443-200','Rua'),
(1390,'Rio de Janeiro','Albatroz','Galeão','21941-630','Rua'),
(1391,'Barra Mansa','Albelir Alves Meigas','Piteiras','27331-170','Rua'),
(1392,'Mesquita','Albereto','Jacutinga','26564-500','Rua'),
(1393,'Rio de Janeiro','Alberi Vieira dos Santos','Paciência','23573-160','Rua'),
(1394,'Rio de Janeiro','Alberico de Morais','Senador Camará','21830-480','Rua'),
(1395,'Rio de Janeiro','Alberico Dinis','Jardim Sulacap','21741-110','Avenida'),
(1396,'Mesquita','Albérico Gomes Ferreira','Santo Elias','26560-560','Rua'),
(1397,'Mesquita','Albérico Gomes Ferreira','Jacutinga','26562-011','Rua'),
(1398,'Mesquita','Albérico Gomes Ferreira','Jacutinga','26562-010','Rua'),
(1399,'Mesquita','Albérico Gomes Ferreira','Santo Elias','26560-521','Rua'),
(1400,'Resende','Alberico Luciano Barbosa','Cabral','27534-200','Rua'),
(1401,'São Gonçalo','Alberico Luciano Barbosa','Joquei Clube','24743-620','Rua'),
(1402,'Belford Roxo','Alberico Tavares','Nossa Senhora das Graças','26135-360','Rua'),
(1403,'Japeri','Alberlândia','Japeri','26443-280','Avenida'),
(1404,'Barra Mansa','Albert Bruce Sabim','9 de Abril','27331-090','Rua'),
(1405,'Teresópolis','Albert Einstein','Carlos Guinle','25958-290','Praça'),
(1406,'Petrópolis','Albert Mackenzie','Quarteirão Brasileiro','25680-280','Rua'),
(1407,'Niterói','Albert Sabin','Santa Rosa','24240-750','Rua'),
(1408,'Rio de Janeiro','Albert Sabin','Recreio dos Bandeirantes','22795-130','Avenida'),
(1409,'Rio de Janeiro','Albert Sabin','Jacarepaguá','22740-175','Rua'),
(1410,'Rio de Janeiro','Albert Sabin','Taquara','22740-170','Praça'),
(1411,'Teresópolis','Albert Sabin','Panorama','25963-190','Rua'),
(1412,'Volta Redonda','Albert Sabin','Vila Mury','27281-010','Rua'),
(1413,'Rio de Janeiro','Albert Schweitzer','Campo Grande','23070-410','Rua'),
(1414,'Japeri','Albertina','Parque Itaguare','26455-030','Rua'),
(1415,'Rio de Janeiro','Albertina','Campo Grande','23080-090','Rua'),
(1416,'São João de Meriti','Albertina','Engenheiro Belford','25520-330','Rua'),
(1417,'Nilópolis','Albertina Amaro da Silva','Centro','26525-105','Vila'),
(1418,'Rio de Janeiro','Albertina Brasil','Paciência','23585-060','Rua'),
(1419,'São Gonçalo','Albertina Campos','Barro Vermelho','24416-100','Rua'),
(1420,'Nova Iguaçu','Albertina da Silva','Morro Agudo','26276-490','Rua'),
(1421,'Niterói','Albertina Faria','Sape','24315-120','Travessa'),
(1422,'São Gonçalo','Albertina Gonçalves Dacal','Arsenal','24737-860','Rua'),
(1423,'Rio de Janeiro','Albertina Guerra','Pavuna','21520-190','Vila'),
(1424,'Rio de Janeiro','Albertina Guerra','Pavuna','21520-180','Rua'),
(1425,'Niterói','Albertina Ladeira','Fonseca','24130-270','Travessa'),
(1426,'Itaguaí','Albertina Rosa','Fazenda Caxias','23835-000','Rua'),
(1427,'São Gonçalo','Albertina Torres','Gradim','24430-550','Rua'),
(1428,'São Gonçalo','Albertinho Gonçalves Cal','Santa Isabel','24737-495','Rua'),
(1429,'Nova Iguaçu','Albertino','São Francisco Xavier','26277-120','Rua'),
(1430,'Rio de Janeiro','Albertino Araújo','Penha Circular','21215-020','Rua'),
(1431,'Nova Friburgo','Albertino de Freitas','Riograndina','28634-420','Rua'),
(1432,'Nilópolis','Albertino Dias Macedo','Centro','26535-335','Travessa'),
(1433,'Nilópolis','Albertino Dias Macedo','Nova Cidade','26535-045','Travessa'),
(1434,'Nova Iguaçu','Albertino Garrido','Vila Borges','26277-130','Rua'),
(1435,'Nova Iguaçu','Albertino Ladeira','Jardim Monte Castelo','26041-510','Avenida'),
(1436,'Belford Roxo','Albertino Melo Filho','Vila Maia','26160-560','Rua'),
(1437,'São João de Meriti','Albertino Menezes','Parque Barreto','25581-300','Rua'),
(1438,'Nova Friburgo','Albertino Quadro Gama','Conselheiro Paulino','28633-400','Rua'),
(1439,'Nova Iguaçu','Albertino Souza Lobato','Cerâmica','26030-015','Rua'),
(1440,'Nova Iguaçu','Alberto','Monte Castelo','26041-125','Rua'),
(1441,'São Gonçalo','Alberto','Barreto','24410-050','Travessa'),
(1442,'Duque de Caxias','Alberto','Parque Xerém','25245-560','Rua'),
(1443,'Nova Iguaçu','Alberto Alby','Vila Camari','26022-160','Rua'),
(1444,'Petrópolis','Alberto Alexandre Cordeiro','Itaipava','25745-100','Rua'),
(1445,'Barra do Piraí','Alberto Alves Barbosa','Santo Antônio','27115-360','Rua'),
(1446,'Campos dos Goytacazes','Alberto Antônio Teixeira Dutra','Centro','28035-280','Travessa'),
(1447,'Petrópolis','Alberto Augusto Costa','Itaipava','25740-210','Rua'),
(1448,'São João de Meriti','Alberto Batista de Moraes','Centro','25515-150','Rua'),
(1449,'Nova Iguaçu','Alberto Batuli','Imperador','26225-470','Rua'),
(1450,'Volta Redonda','Alberto Bernardino de Aragão','Aterrado','27215-510','Rua'),
(1451,'Rio de Janeiro','Alberto Bertelli','Barra da Tijuca','22793-260','Rua'),
(1452,'Rio de Janeiro','Alberto Bianchi','Recreio dos Bandeirantes','22795-390','Rua'),
(1453,'São Gonçalo','Alberto Borgeia','Santa Isabel','24735-210','Rua'),
(1454,'Rio de Janeiro','Alberto Borges','Anil','22765-090','Rua'),
(1455,'São Gonçalo','Alberto Bouquipani','Alcantara','24452-210','Travessa'),
(1456,'Campos dos Goytacazes','Alberto Branco','Parque Corrientes','28055-090','Rua'),
(1457,'Mesquita','Alberto Brandão','Chatuba','26585-340','Rua'),
(1458,'Nova Friburgo','Alberto Braune','Centro','28613-000','Avenida'),
(1459,'Nova Friburgo','Alberto Braune','Centro','28613-001','Avenida'),
(1460,'Belford Roxo','Alberto Brigadão','Areia Branca','26135-280','Rua'),
(1461,'Rio de Janeiro','Alberto Cabaleiro','Campo Grande','23040-570','Rua'),
(1462,'Rio de Janeiro','Alberto Cardoso','Campo Grande','23080-630','Rua'),
(1463,'Rio de Janeiro','Alberto Cavalcanti','Recreio dos Bandeirantes','22790-850','Rua'),
(1464,'Japeri','Alberto Cocoza','Cidade Jardim Marajoara','26413-160','Avenida'),
(1465,'Nova Iguaçu','Alberto Cocoza','Centro','26210-090','Rua'),
(1466,'Belford Roxo','Alberto Cocoza','São Jorge','26155-020','Rua'),
(1467,'Niterói','Alberto Coelho','Barreto','24110-180','Travessa'),
(1468,'São Gonçalo','Alberto Coelho','Coelho','24740-010','Rua'),
(1469,'São João de Meriti','Alberto Costa Nunes','Jardim Noya','25561-250','Rua'),
(1470,'São Gonçalo','Alberto Coupey','Mutondo','24445-310','Rua'),
(1471,'Campos dos Goytacazes','Alberto Cruz','Centro','28035-093','Travessa'),
(1472,'Volta Redonda','Alberto Cunha Rodrigues','Jardim Normândia','27251-220','Rua'),
(1473,'São Gonçalo','Alberto da Costa Barros','Sacramento','24734-130','Rua'),
(1474,'Duque de Caxias','Alberto de Almeida Lima','Santa Lúcia','25275-500','Rua'),
(1475,'Rio de Janeiro','Alberto de Campos','Ipanema','22411-030','Rua'),
(1476,'Rio de Janeiro','Alberto de Carvalho','Oswaldo Cruz','21340-370','Rua'),
(1477,'Nova Iguaçu','Alberto de Castro','Parque São Vicente de Paulo','26271-080','Rua'),
(1478,'Rio de Janeiro','Alberto de Faria','Leblon','22450-170','Rua'),
(1479,'Rio de Janeiro','Alberto de Gusmão','Jardim Guanabara','21941-140','Rua'),
(1480,'Nova Iguaçu','Alberto de Melo','Centro','26285-110','Rua'),
(1481,'Niterói','Alberto de Oliveira','Caramujo','24141-080','Travessa'),
(1482,'Nilópolis','Alberto de Oliveira','Nova Cidade','26535-025','Travessa'),
(1483,'Nilópolis','Alberto de Oliveira','Nova Cidade','26535-023','Rua'),
(1484,'Niterói','Alberto de Oliveira','Fátima','24070-040','Rua'),
(1485,'Nova Iguaçu','Alberto de Oliveira','Bela Vista','26040-120','Rua'),
(1486,'Petrópolis','Alberto de Oliveira','Mosela','25675-170','Rua'),
(1487,'Rio de Janeiro','Alberto de Oliveira','Santíssimo','23094-100','Rua'),
(1488,'Duque de Caxias','Alberto de Oliveira','Parque Beira Mar','25085-262','Rua'),
(1489,'Duque de Caxias','Alberto de Oliveira','Parque Beira Mar','25085-261','Rua'),
(1490,'Duque de Caxias','Alberto de Oliveira','Parque Santa Marta','25086-262','Rua'),
(1491,'Duque de Caxias','Alberto de Oliveira','Parque Santa Marta','25086-263','Rua'),
(1492,'Teresópolis','Alberto de Oliveira','São Pedro','25956-010','Rua'),
(1493,'São João de Meriti','Alberto de Oliveira','Vila São João','25570-341','Avenida'),
(1494,'Rio de Janeiro','Alberto de Oliveira Filho','Santíssimo','23012-200','Rua'),
(1495,'Rio de Janeiro','Alberto de Sequeira','Tijuca','20260-160','Rua'),
(1496,'Petrópolis','Alberto de Souza','Quarteirão Brasileiro','25680-210','Servidão'),
(1497,'Rio de Janeiro','Alberto Delfino','Jardim Carioca','21920-220','Rua'),
(1498,'Rio de Janeiro','Alberto Deodato','Bangu','21863-330','Praça'),
(1499,'Três Rios','Alberto Domingos','Triangulo','25820-100','Rua'),
(1500,'Niterói','Alberto dos Santos Carvalho','Largo do Barradas','24110-000','Travessa'),
(1501,'Petrópolis','Alberto Eckhardt','Castrioto','25665-330','Rua'),
(1502,'Petrópolis','Alberto Ferreira','Morin','25630-290','Servidão'),
(1503,'Queimados','Alberto Ferreira','Boa Vista','26337-470','Rua'),
(1504,'Campos dos Goytacazes','Alberto Ferreira','Parque Tamandaré','28030-100','Travessa'),
(1505,'Rio de Janeiro','Alberto Ferreira de Souza','Senador Camará','21842-525','Rua'),
(1506,'Macaé','Alberto Figueiredo Pimentel','Miramar','27943-290','Rua'),
(1507,'Rio de Janeiro','Alberto Flôres','Pilares','20755-080','Alameda'),
(1508,'Niterói','Alberto Fortes','Jurujuba','24370-335','Praça'),
(1509,'Niterói','Alberto Fortes','Jurujuba','24370-330','Travessa'),
(1510,'Niterói','Alberto Fortes','Largo do Barradas','24110-064','Travessa'),
(1511,'São Gonçalo','Alberto Fortes','Galo Branco','24421-700','Rua'),
(1512,'Rio de Janeiro','Alberto Gama Malcher','Pechincha','22743-840','Rua'),
(1513,'São Gonçalo','Alberto Gonçalves','Lagoinha','24731-220','Rua'),
(1514,'Campos dos Goytacazes','Alberto Gonçalves Dias','Parque Santa Helena','28060-140','Rua'),
(1515,'Niterói','Alberto Gruff','Beltrão','24241-110','Travessa'),
(1516,'Teresópolis','Alberto Guignard','Golfe','25966-015','Rua'),
(1517,'Petrópolis','Alberto Hansen','Simeria','25645-020','Vila'),
(1518,'São Gonçalo','Alberto Hilares','Tribobo','24755-270','Rua'),
(1519,'São João de Meriti','Alberto Jasku','Centro','25520-390','Rua'),
(1520,'São João de Meriti','Alberto Jeremias','Vilar Formoso','25576-020','Rua'),
(1521,'Resende','Alberto João Saad','Fazenda Penedo','27530-200','Rua'),
(1522,'Barra do Piraí','Alberto José Cláudio','Morro da Gama','27150-410','Travessa'),
(1523,'Barra do Piraí','Alberto Labeca','Centro','27113-080','Beco'),
(1524,'Rio de Janeiro','Alberto Lamego','Realengo','21770-060','Rua'),
(1525,'Campos dos Goytacazes','Alberto Lamego','Parque Califórnia','28016-812','Avenida'),
(1526,'Campos dos Goytacazes','Alberto Lamego','Parque Califórnia','28016-811','Avenida'),
(1527,'Campos dos Goytacazes','Alberto Lamego','Parque Califórnia','28015-620','Avenida'),
(1528,'Campos dos Goytacazes','Alberto Lamego','Parque Califórnia','28015-622','Avenida'),
(1529,'Campos dos Goytacazes','Alberto Lamego','Parque Califórnia','28013-601','Avenida'),
(1530,'Campos dos Goytacazes','Alberto Lamego','Parque Califórnia','28013-602','Avenida'),
(1531,'Campos dos Goytacazes','Alberto Lamego','Parque Califórnia','28015-621','Avenida'),
(1532,'Rio de Janeiro','Alberto Leite','Engenho de Dentro','20730-060','Rua'),
(1533,'Niterói','Alberto Lemos','Largo da Batalha','24310-430','Rua'),
(1534,'Rio de Janeiro','Alberto Lima','Cidade de Deus','22775-550','Rua'),
(1535,'Petrópolis','Alberto Lofgren','Bingen','25660-340','Rua'),
(1536,'Queimados','Alberto Lópes','Austin','26340-420','Rua'),
(1537,'Nova Iguaçu','Alberto Ludolf','Centro','26221-000','Rua'),
(1538,'Queimados','Alberto Lyon','Parque Todos os Santos','26367-310','Rua'),
(1539,'Barra Mansa','Alberto Macedo Leal','Cotiara','27345-120','Rua'),
(1540,'Barra Mansa','Alberto Macedo Leal','Loteamento Cristo Redentor','27323-800','Rua'),
(1541,'São Gonçalo','Alberto Magno Garcia','Santa Luzia','24722-515','Rua'),
(1542,'Rio de Janeiro','Alberto Maranhao','Jardim Guanabara','21940-490','Rua'),
(1543,'Itaguaí','Alberto Marques','Piranema','23855-000','Rua'),
(1544,'São Gonçalo','Alberto Marrocos','Centro','24460-050','Rua'),
(1545,'Petrópolis','Alberto Martins','Floresta','25615-110','Rua'),
(1546,'Nova Iguaçu','Alberto Melo','Vila Bandeirantes','26280-310','Rua'),
(1547,'São Gonçalo','Alberto Melo da Costa','Itauna','24473-250','Rua'),
(1548,'Belford Roxo','Alberto Melo Filho','Vila Maia','26160-580','Rua'),
(1549,'Rio de Janeiro','Alberto Mendes Júnior','Cascadura','21380-090','Rua'),
(1550,'Petrópolis','Alberto Mendes Vasconcellos Sobrinho','ValParaíso','25655-370','Vila'),
(1551,'Nova Friburgo','Alberto Meyer','Centro','28605-110','Rua'),
(1552,'Rio de Janeiro','Alberto Monteiro Filho','Jacaré','20970-000','Praça'),
(1553,'Rio de Janeiro','Alberto Moreira','Piedade','20740-450','Rua'),
(1554,'Barra Mansa','Alberto Mutel','Centro','27310-010','Rua'),
(1555,'Barra Mansa','Alberto Mutel','Centro','27330-090','Rua'),
(1556,'São Gonçalo','Alberto Nemer','Joquei Clube','24743-590','Rua'),
(1557,'Queimados','Alberto Nepomuceno','Austin','26390-260','Rua'),
(1558,'Rio de Janeiro','Alberto Nepomuceno','Ramos','21031-210','Rua'),
(1559,'São Gonçalo','Alberto Nianza','Barro Vermelho','24416-090','Rua'),
(1560,'Campos dos Goytacazes','Alberto Oliveira Gomes','Parque Visconde de Ururaí','28040-445','Rua'),
(1561,'São Gonçalo','Alberto Paiva','Antonina','24630-006','Rua'),
(1562,'Volta Redonda','Alberto Pasqualine','Vila Santa Cecília','27260-010','Rua'),
(1563,'Volta Redonda','Alberto Pasqualine','Vila Santa Cecília','27261-310','Rua'),
(1564,'Rio de Janeiro','Alberto Pasqualini','Pechincha','22740-250','Rua'),
(1565,'Nova Friburgo','Alberto Pecci','Conego','28621-200','Rua'),
(1566,'Rio de Janeiro','Alberto Pereira','Bangu','21830-670','Rua'),
(1567,'Barra Mansa','Alberto Pereira dos Santos Filho','Piteiras','27331-200','Rua'),
(1568,'Rio de Janeiro','Alberto Pimentel','Oswaldo Cruz','21341-040','Rua'),
(1569,'São Gonçalo','Alberto Pimentel','Itauna','24493-140','Rua'),
(1570,'Rio de Janeiro','Alberto Pinto Júnior','Padre Miguel','21810-190','Rua'),
(1571,'São Gonçalo','Alberto Pitta','Barro Vermelho','24416-060','Travessa'),
(1572,'Rio de Janeiro','Alberto Posada','Padre Miguel','21720-410','Rua'),
(1573,'Petrópolis','Alberto Pullig','Itamarati','25710-150','Caminho'),
(1574,'Nova Friburgo','Alberto Rangel','Vila Nova','28630-050','Rua'),
(1575,'Rio de Janeiro','Alberto Rangel','Leblon','22450-160','Rua'),
(1576,'Rio de Janeiro','Alberto Ribeiro','Jardim Botânico','22460-250','Rua'),
(1577,'Queimados','Alberto Ribeiro Junior','Parque São Tiago','26395-510','Rua'),
(1578,'Queimados','Alberto Ribeiro Júnior','Parque São Tiago','26395-500','Rua'),
(1579,'São Gonçalo','Alberto Rimes','Itauna','24473-200','Rua'),
(1580,'Belford Roxo','Alberto Rocha','Vila Dagmar','26130-170','Rua'),
(1581,'Japeri','Alberto Rodrigues','Parque Maraba','26413-220','Rua'),
(1582,'Nova Iguaçu','Alberto Sampaio','Engenheiro Rocha Freire','26041-540','Rua'),
(1583,'São Gonçalo','Alberto Sampaio','Boacu','24467-310','Rua'),
(1584,'São Gonçalo','Alberto Sampaio','Gradim','24716-290','Rua'),
(1585,'Campos dos Goytacazes','Alberto Sampaio','Centro','28010-500','Praça'),
(1586,'Belford Roxo','Alberto Sampaio','Nova Aurora','26163-170','Avenida'),
(1587,'São Gonçalo','Alberto Santos de Carvalho','Porto Novo','24435-590','Rua'),
(1588,'Nilópolis','Alberto Santos Dumont','Centro','26520-125','Praça'),
(1589,'Nova Friburgo','Alberto Santos Dumont','Centro','28605-040','Avenida'),
(1590,'Teresópolis','Alberto Santos Dumont','Barra do Imbuí','25965-420','Rua'),
(1591,'Petrópolis','Alberto Schaffer','Cascatinha','25716-130','Rua'),
(1592,'São Gonçalo','Alberto Seixas','Porto do Rosa','24470-470','Rua'),
(1593,'Rio de Janeiro','Alberto Silva','Cascadura','21310-340','Rua'),
(1594,'São Gonçalo','Alberto Silva','Colubande','24451-020','Rua'),
(1595,'Rio de Janeiro','Alberto Silvares','Pilares','20750-240','Rua'),
(1596,'Duque de Caxias','Alberto Siqueira','Vila São Sebastião','25065-225','Rua'),
(1597,'Duque de Caxias','Alberto Siqueira','Vila São Sebastião','25065-220','Rua'),
(1598,'São João de Meriti','Alberto Siqueira','Éden','25535-090','Rua'),
(1599,'Nova Iguaçu','Alberto Soares','Centro','26255-010','Rua'),
(1600,'Rio de Janeiro','Alberto Soares Sampaio','Taquara','22715-300','Rua'),
(1601,'São Gonçalo','Alberto Souza','Paraíso','24426-760','Travessa'),
(1602,'Petrópolis','Alberto Taboada','Pedro do Rio','25750-070','Rua'),
(1603,'Nilópolis','Alberto Teixeira da Cunha','Centro','26510-612','Rua'),
(1604,'Nilópolis','Alberto Teixeira da Cunha','Centro','26510-613','Rua'),
(1605,'Nilópolis','Alberto Teixeira da Cunha','Chatuba','26520-070','Rua'),
(1606,'Nilópolis','Alberto Teixeira da Cunha','Centro','26510-614','Rua'),
(1607,'Nilópolis','Alberto Teixeira da Cunha','Centro','26510-615','Rua'),
(1608,'Nova Friburgo','Alberto Torres','Braunes','28611-390','Rua'),
(1609,'Nova Iguaçu','Alberto Torres','Centro','26255-310','Rua'),
(1610,'Petrópolis','Alberto Torres','Centro','25610-060','Rua'),
(1611,'Rio de Janeiro','Alberto Torres','Santíssimo','23010-200','Rua'),
(1612,'Rio de Janeiro','Alberto Torres','Vigário Geral','21241-350','Praça'),
(1613,'São Gonçalo','Alberto Torres','Neves','24426-260','Rua'),
(1614,'Campos dos Goytacazes','Alberto Torres','Centro','28035-582','Avenida'),
(1615,'Campos dos Goytacazes','Alberto Torres','Parque Leopoldina','28051-286','Avenida'),
(1616,'Campos dos Goytacazes','Alberto Torres','Parque Leopoldina','28051-285','Avenida'),
(1617,'Campos dos Goytacazes','Alberto Torres','Centro','28010-117','Avenida'),
(1618,'Campos dos Goytacazes','Alberto Torres','Parque Leopoldina','28051-287','Avenida'),
(1619,'Campos dos Goytacazes','Alberto Torres','Parque Leopoldina','28053-586','Avenida'),
(1620,'Campos dos Goytacazes','Alberto Torres','Centro','28035-581','Avenida'),
(1621,'Duque de Caxias','Alberto Torres','Circular','25070-000','Rua'),
(1622,'Campos dos Goytacazes','Alberto Torres','Parque Leopoldina','28053-587','Avenida'),
(1623,'Campos dos Goytacazes','Alberto Torres','Centro','28035-580','Avenida'),
(1624,'Campos dos Goytacazes','Alberto Torres','Centro','28010-116','Avenida'),
(1625,'Teresópolis','Alberto Torres','Alto','25964-007','Avenida'),
(1626,'São João de Meriti','Alberto Torres','Vila São João','25570-220','Rua'),
(1627,'Teresópolis','Alberto Torres','Alto','25964-006','Avenida'),
(1628,'Teresópolis','Alberto Torres','Alto','25964-004','Avenida'),
(1629,'Teresópolis','Alberto Torres','Alto','25964-005','Avenida'),
(1630,'Teresópolis','Alberto Torres','Alto','25964-003','Avenida'),
(1631,'Teresópolis','Alberto Torres','Alto','25964-002','Avenida'),
(1632,'Queimados','Alberto Vasco','Austin','26395-110','Travessa'),
(1633,'Queimados','Alberto Vasco','Austin','26333-220','Rua'),
(1634,'Queimados','Alberto Vaz','Austin','26330-440','Rua'),
(1635,'Niterói','Alberto Vítor','Centro','24020-300','Travessa'),
(1636,'Rio de Janeiro','Alberto Wolf Teixeira','São Conrado','22610-390','Rua'),
(1637,'Nova Iguaçu','Albina','Oliveira','26030-310','Rua'),
(1638,'Queimados','Albina Correia','Jardim Campo Alegre','26317-500','Rua'),
(1639,'Nilópolis','Albina Fernandes Flores','Centro','26515-070','Rua'),
(1640,'Rio de Janeiro','Albino Cesar','Campo Grande','23087-360','Rua'),
(1641,'São Gonçalo','Albino Cupertino de Abreu','Sacramento','24734-090','Rua'),
(1642,'Nilópolis','Albino da Cruz Durão','Centro','26525-340','Rua'),
(1643,'Quatis','Albino da Cunha Pedroso','Ribeirão de São Joaquim','27450-010','Travessa'),
(1644,'Resende','Albino de Almeida','Campos Elisios','27542-080','Avenida'),
(1645,'Resende','Albino de Almeida','Campos Elisios','27542-070','Avenida'),
(1646,'São Gonçalo','Albino de Almeida','Trindade','24457-140','Rua'),
(1647,'São Gonçalo','Albino de Brito','Sete Pontes','24412-120','Travessa'),
(1648,'Queimados','Albino de Castro','São Simão','26380-270','Rua'),
(1649,'Barra do Piraí','Albino Gomes Pereira','Centro','27120-280','Travessa'),
(1650,'São Gonçalo','Albino José','Guaxindiba','24726-460','Rua'),
(1651,'Queimados','Albino Maio','Granja Rosalina','26320-130','Rua'),
(1652,'Rio de Janeiro','Albino Meireles','Madureira','21360-590','Travessa'),
(1653,'Rio de Janeiro','Albino Paiva','Senador Camará','21830-490','Rua'),
(1654,'Nilópolis','Albino Pedrosa de Oliveira','Cabuis','26545-640','Beco'),
(1655,'Niterói','Albino Pereira','São Francisco','24365-170','Rua'),
(1656,'Japeri','Albino Ramos','Engenheiro Pedreira','26445-080','Rua'),
(1657,'Queimados','Albino Ribeiro','Jardim Aimorés','26343-390','Rua'),
(1658,'Campos dos Goytacazes','Albino Rios','Parque Califórnia','28013-075','Rua'),
(1659,'Queimados','Albino Santiago','Parque Valdairosa','26311-160','Rua'),
(1660,'Macaé','Albino Soares','Centro','27913-050','Rua'),
(1661,'Niterói','Albino Soares','Ilha da Conceição','24050-150','Travessa'),
(1662,'Japeri','Albino Trigueiro','Roncador','26483-420','Rua'),
(1663,'Rio de Janeiro','Albino Vasconcelos','Cosmos','23059-420','Rua'),
(1664,'Barra Mansa','Albo Chiesse','Centro','27330-660','Avenida'),
(1665,'Niterói','Albuquerque','Barreto','24110-350','Travessa'),
(1666,'Rio de Janeiro','Albuquerque','Bangu','21862-450','Rua'),
(1667,'Rio de Janeiro','Albuquerque','Colégio','21236-090','Rua'),
(1668,'Rio de Janeiro','Albuquerque','Bangu','21862-455','Travessa'),
(1669,'Belford Roxo','Albuquerque','Jardim Meu Retiro','26171-330','Rua'),
(1670,'Rio de Janeiro','Alcafa','Gardênia Azul','22765-690','Rua'),
(1671,'Rio de Janeiro','Alcameia','Olaria','21031-520','Rua'),
(1672,'Japeri','Alcântara','Vila Carmelita','26455-340','Rua'),
(1673,'Rio de Janeiro','Alcântara','Campo Grande','23050-400','Rua'),
(1674,'Campos dos Goytacazes','Alcântara','Parque Dom Rodrigo','28085-360','Rua'),
(1675,'Duque de Caxias','Alcântara','Parque Lafaiete','25015-585','Beco'),
(1676,'Duque de Caxias','Alcântara','Parque Lafaiete','25015-580','Rua'),
(1677,'Rio de Janeiro','Alcântara Machado','Centro','20081-010','Rua'),
(1678,'São Gonçalo','Alcântara Silveira','Tribobo','24750-560','Rua'),
(1679,'Rio de Janeiro','Alcantil','Paciência','23587-100','Rua'),
(1680,'Rio de Janeiro','Alcatéia','Costa Barros','21650-550','Rua'),
(1681,'Rio de Janeiro','Alcatifa','Campo Grande','23082-310','Rua'),
(1682,'Rio de Janeiro','Alcatrazes','Ricardo de Albuquerque','21640-020','Rua'),
(1683,'Rio de Janeiro','Alcazar de Toledo','Ipanema','22410-070','Praça'),
(1684,'Japeri','Alcebíades Alves de Aguiar','Engenheiro Pedreira','26453-350','Rua'),
(1685,'Nilópolis','Alcebíades Bayma Benevides','Nova Cidade','26535-500','Rua'),
(1686,'São Gonçalo','Alcebíades Caldeiras','Joquei Clube','24743-640','Rua'),
(1687,'São Gonçalo','Alcebíades Caldeiras','Arsenal','24740-000','Rua'),
(1688,'Macaé','Alcebíades de Azevedo','Aroeiras','27946-080','Rua'),
(1689,'Campos dos Goytacazes','Alcebíades de Souza Aguiar','Parque Santo Amaro','28030-185','Rua'),
(1690,'Petrópolis','Alcebíades Lópes','Coronel Veiga','25655-200','Rua'),
(1691,'Quatis','Alcebíades Marins','Jardim Polastri','27420-110','Rua'),
(1692,'Barra Mansa','Alcebíades Marins','Santa Rosa','27323-070','Rua'),
(1693,'Barra do Piraí','Alcebíades Nogueira','Chalet','27143-320','Rua'),
(1694,'Nilópolis','Alcebíades Paulo Ribeiro','Centro','26520-380','Rua'),
(1695,'Campos dos Goytacazes','Alcebíades Pessanha','Parque Rosário','28027-150','Rua'),
(1696,'Niterói','Alcebíades Pinto','Badu','24320-190','Travessa'),
(1697,'Niterói','Alcebíades Pinto','Badu','24320-150','Estrada'),
(1698,'Teresópolis','Alcebíades Soares da Rocha','Jardim Meudon','25954-160','Servidão'),
(1699,'Volta Redonda','Alcedino Garcia Duarte','Morro São Carlos','27265-550','Rua'),
(1700,'São Gonçalo','Alcelina da Costa Pimentel','Santa Isabel','24737-475','Rua'),
(1701,'Rio de Janeiro','Alceri Maria da Silva','Bangu','21810-250','Rua'),
(1702,'Rio de Janeiro','Alceu Amoroso Lima','Barra da Tijuca','22631-010','Rua'),
(1703,'Volta Redonda','Alceu Amoroso Lima','Caieira','27220-100','Rua'),
(1704,'Rio de Janeiro','Alceu de Araújo','Parque Anchieta','21635-010','Rua'),
(1705,'Rio de Janeiro','Alceu Ferreira Viveiros','Santa Cruz','23560-360','Rua'),
(1706,'Rio de Janeiro','Alceu Marinho Rego','Senador Vasconcelos','23085-290','Rua'),
(1707,'Rio de Janeiro','Alcibiades Sodré','Senador Camará','21831-480','Rua'),
(1708,'Niterói','Alcides','Icaraí','24230-120','Alameda'),
(1709,'Queimados','Alcides','Varges','26340-430','Rua'),
(1710,'Rio de Janeiro','Alcides','Taquara','22720-015','Rua'),
(1711,'São Gonçalo','Alcides Alves Ferreira','Sacramento','24734-475','Rua'),
(1712,'São Gonçalo','Alcides Alves Ferreira','Vista Alegre','24724-050','Rua'),
(1713,'Belford Roxo','Alcides Barroso','Novo Eldorado','26127-020','Rua'),
(1714,'Rio de Janeiro','Alcides Bezerra','Realengo','21765-250','Rua'),
(1715,'Macaé','Alcides Cabral','Barra','27975-170','Rua'),
(1716,'São Gonçalo','Alcides Correa','Barro Vermelho','24416-220','Rua'),
(1717,'Rio de Janeiro','Alcides de Freitas','Jardim Guanabara','21940-040','Rua'),
(1718,'Rio de Janeiro','Alcides de Oliveira','Inhaúma','20765-190','Rua'),
(1719,'Nova Iguaçu','Alcides de Queiros','Santa Lúcia','26276-510','Rua'),
(1720,'Duque de Caxias','Alcides Fausto Laureano','Jardim Olavo Bilac','25025-310','Rua'),
(1721,'Macaé','Alcides Figueira','Nova Macaé','27945-650','Rua'),
(1722,'São Gonçalo','Alcides Figueiredo','Porto da Pedra','24436-680','Travessa'),
(1723,'Rio de Janeiro','Alcides Franco','Guaratiba','23032-010','Rua'),
(1724,'Rio de Janeiro','Alcides Gerard','Manguinhos','21041-270','Beco'),
(1725,'Rio de Janeiro','Alcides Gerardi','Taquara','22725-140','Praça'),
(1726,'São Gonçalo','Alcides Gerardi','Neves','24425-270','Rua'),
(1727,'Rio de Janeiro','Alcides Godói','Campo Grande','23088-090','Rua'),
(1728,'São Gonçalo','Alcides Joaquim da Silva','Arsenal','24755-190','Rua'),
(1729,'São Gonçalo','Alcides José Eleotério','Joquei Clube','24745-510','Rua'),
(1730,'Rio de Janeiro','Alcides Lima','Jacarepaguá','22750-320','Rua'),
(1731,'São João de Meriti','Alcides Lópes','Jardim Santa Rosa','25570-450','Rua'),
(1732,'Rio de Janeiro','Alcides Maia','Bento Ribeiro','21550-560','Rua'),
(1733,'São João de Meriti','Alcides Maia','Vilar dos Teles','25550-510','Rua'),
(1734,'Teresópolis','Alcides Maya','Carlos Guinle','25959-005','Rua'),
(1735,'Macaé','Alcides Mourão','Aroeiras','27946-382','Rua'),
(1736,'Macaé','Alcides Mourão','Aroeiras','27945-402','Rua'),
(1737,'Macaé','Alcides Mourão','Aroeiras','27945-401','Rua'),
(1738,'Macaé','Alcides Mourão','Aroeiras','27946-381','Rua'),
(1739,'Niterói','Alcides Pereira','Ilha da Conceição','24050-350','Praça'),
(1740,'Macaé','Alcides Rafael','Jardim Aeroporto','27950-810','Rua'),
(1741,'Macaé','Alcides Rafael','Parque Aeroporto','27950-640','Rua'),
(1742,'Rio de Janeiro','Alcides Rego','Santa Cruz','23555-190','Rua'),
(1743,'Rio de Janeiro','Alcides Rodrigues Manso','Penha','21072-400','Rua'),
(1744,'Rio de Janeiro','Alcides Rosa','Brás de Pina','21250-080','Rua'),
(1745,'Macaé','Alcides Soares Dias','Sol e Mar','27940-610','Rua'),
(1746,'Macaé','Alcides Soares Dias','Sol e Mar','27940-630','Rua'),
(1747,'Rio de Janeiro','Alcides Teixeira','Bangu','21863-380','Rua'),
(1748,'Macaé','Alcides Vieira','Morro Santana','27945-410','Rua'),
(1749,'Campos dos Goytacazes','Alcides Vieira Maciel','Custodópolis','28085-130','Rua'),
(1750,'Campos dos Goytacazes','Alcides Vieira Paez','Parque Visconde de Ururaí','28040-385','Rua'),
(1751,'São Gonçalo','Alcidia Aragão','Zumbi','24411-400','Rua'),
(1752,'Belford Roxo','Alcido Pimentel','Parque das Flores','26173-190','Rua'),
(1753,'Rio de Janeiro','Alcina','Madureira','21310-230','Rua'),
(1754,'Três Rios','Alcina de Almeida','Boa União','25809-250','Rua'),
(1755,'São Gonçalo','Alcina Duarte de Oliveira','Tribobo','24750-170','Rua'),
(1756,'São Gonçalo','Alcina Lucas','Sete Pontes','24412-290','Rua'),
(1757,'Nova Friburgo','Alcindo Alves dos Reis','Jardim Califórnia','28633-730','Rua'),
(1758,'Macaé','Alcindo Azevedo Brandão','Centro','27910-130','Rua'),
(1759,'São Gonçalo','Alcindo Barbosa','Itauna','24474-820','Rua'),
(1760,'Queimados','Alcindo Bulhões Paes','Queimados','26325-230','Avenida'),
(1761,'Queimados','Alcindo Dinis','Lagoinha','26361-330','Rua'),
(1762,'Nova Iguaçu','Alcindo Guanabara','Nova Luz','26065-580','Rua'),
(1763,'Rio de Janeiro','Alcindo Guanabara','Centro','20031-130','Rua'),
(1764,'São Gonçalo','Alcindo Guanabara','Vista Alegre','24722-310','Rua'),
(1765,'Duque de Caxias','Alcindo Guanabara','Parque Felicidade','25080-170','Rua'),
(1766,'São Gonçalo','Alcindo Guanabara','Boqueirão Pequeno','24726-350','Travessa'),
(1767,'Teresópolis','Alcindo Guanabara','Golfe','25966-020','Rua'),
(1768,'Petrópolis','Alcindo Joaquim Pereira','Centro','25615-000','Ladeira'),
(1769,'Nova Iguaçu','Alcindo Rafael','Morro Agudo','26262-060','Rua'),
(1770,'Queimados','Alcinema','Austin','26393-360','Rua'),
(1771,'São João de Meriti','Alcineu Maurício Brum','Vila Norma','25535-480','Rua'),
(1772,'São Gonçalo','Alcino Araújo Ribeiro Filho','Porto Velho','24430-040','Rua'),
(1773,'Rio de Janeiro','Alcino Chavantes','Engenho Novo','20715-240','Rua'),
(1774,'São Gonçalo','Alcino Costa','Itaoca','24471-460','Rua'),
(1775,'Rio de Janeiro','Alcino dos Santos','Santa Cruz','23560-420','Rua'),
(1776,'Rio de Janeiro','Alcino Freixo','Alto da Boa Vista','20535-090','Rua'),
(1777,'Petrópolis','Alcino José de Oliveira','Retiro','25715-020','Servidão'),
(1778,'Itaguaí','Alcino Mofato','Boa Esperança','23835-590','Rua'),
(1779,'Macaé','Alcino Silva','Centro','27913-250','Rua'),
(1780,'Teresópolis','Alcino Silva','Jardim Europa','25963-250','Rua'),
(1781,'Queimados','Alcione','Austin','26393-340','Rua'),
(1782,'Duque de Caxias','Alcione','Jardim Vila Nova','25045-360','Rua'),
(1783,'Belford Roxo','Alcione','Jardim das Estrelas','26163-090','Rua'),
(1784,'Nova Iguaçu','Alcir Brasil','Jardim Nova Era','26266-010','Rua'),
(1785,'Campos dos Goytacazes','Alcir Ferreira Monteiro','Parque Corrientes','28055-070','Rua'),
(1786,'Niterói','Alcir Guaíba Amorim da Cruz','Piratininga','24358-090','Rua'),
(1787,'Cabo Frio','Alcir Jorge Veiga','Parque Siqueira','28912-200','Rua'),
(1788,'Rio de Janeiro','Alcir Pires Vermelho','Campo Grande','23092-400','Rua'),
(1789,'Rio de Janeiro','Alcobaça','Anchieta','21645-002','Rua'),
(1790,'Rio de Janeiro','Alcobaça','Ricardo de Albuquerque','21640-002','Rua'),
(1791,'Rio de Janeiro','Alcobaça','Ricardo de Albuquerque','21640-001','Rua'),
(1792,'Rio de Janeiro','Alcobaça','Anchieta','21645-001','Rua'),
(1793,'Duque de Caxias','Alcobaça','Jardim Gramacho','25051-210','Rua'),
(1794,'Campos dos Goytacazes','Alcy Ferreira','Codim','28090-410','Rua'),
(1795,'Petrópolis','Alcyr Meirelles Guerra','Centro','25610-080','Vila'),
(1796,'Queimados','Alda','Jardim Guanabara','26321-070','Rua'),
(1797,'Rio de Janeiro','Alda','Bento Ribeiro','21331-370','Rua'),
(1798,'Belford Roxo','Alda','Retiro dos Califas','26173-600','Rua'),
(1799,'Rio de Janeiro','Alda Garrido','Barra da Tijuca','22621-000','Avenida'),
(1800,'Queimados','Alda Leal','Jardim Aimorés','26343-050','Rua'),
(1801,'Rio de Janeiro','Alda Lourenço de Paula','Cosmos','23059-470','Rua'),
(1802,'Belford Roxo','Alda Maria','Malhapão','26187-460','Rua'),
(1803,'Nova Iguaçu','Alda Ribeiro','Vila Pedro I','26030-810','Rua'),
(1804,'Mesquita','Aldair','Cosmorama','26582-360','Travessa'),
(1805,'Rio de Janeiro','Aldair Crisciúma','Oiticica II','23090-650','Rua'),
(1806,'São João de Meriti','Aldair Pinheiro','Vila São João','25570-510','Rua'),
(1807,'São Gonçalo','Aldea de Matos','Arsenal','24716-550','Rua'),
(1808,'Belford Roxo','Aldebara','Jardim das Estrelas','26163-040','Rua'),
(1809,'Belford Roxo','Aldebaram','Jardim Silvana','26195-370','Rua'),
(1810,'Niterói','Aldeia Casa Grande','Maria Paula','24325-130','Loteamento'),
(1811,'Niterói','Aldeia de Itaipu','Itaipu','24355-260','Loteamento'),
(1812,'Niterói','Aldeia do Forte','Jurujuba','24370-430','Rua'),
(1813,'Niterói','Aldemar Paiva','Badu','24320-230','Rua'),
(1814,'Campos dos Goytacazes','Aldenor Alves dos Santos','Parque Santa Helena','28060-120','Rua'),
(1815,'São João de Meriti','Aldenor Ribeiro de Matos','Vilar dos Teles','25576-281','Rua'),
(1816,'Teresópolis','Aldeval J. MAtéus','Caleme','25970-093','Servidão'),
(1817,'Barra Mansa','Aldilio Carvalho Franca','Cajueiro','27333-460','Rua'),
(1818,'Queimados','Aldina Nunes','Jardim Mirassol','26350-410','Rua'),
(1819,'Rio de Janeiro','Aldir','Padre Miguel','21725-460','Rua'),
(1820,'Rio de Janeiro','Aldir Pires','Realengo','21720-590','Rua'),
(1821,'São João de Meriti','Aldo Albuquerque','Éden','25535-011','Rua'),
(1822,'Rio de Janeiro','Aldo Bonadei','Barra da Tijuca','22621-160','Rua'),
(1823,'Rio de Janeiro','Aldo Botelho','Campo Grande','23055-630','Avenida'),
(1824,'São Gonçalo','Aldo Calvet','Barro Vermelho','24416-020','Travessa'),
(1825,'Duque de Caxias','Aldo Conceição','Vila Ouro Preto','25065-280','Rua'),
(1826,'Rio de Janeiro','Aldo de Sá Brito','Paciência','23570-470','Rua'),
(1827,'Itaguaí','Aldo Ferreira','Jardim Acácias','23845-020','Rua'),
(1828,'Petrópolis','Aldo Gelli','Cuiaba','25745-050','Estrada'),
(1829,'Rio de Janeiro','Aldo Rangel de Carvalho','Anil','22750-000','Rua'),
(1830,'Rio de Janeiro','Aldo Rebello','Pechincha','22740-290','Rua'),
(1831,'Petrópolis','Aldo Tamancoldi','Chácara Flora','25635-210','Rua'),
(1832,'Barra do Piraí','Aldoendo Alves Pimenta','Matadouro','27115-060','Avenida'),
(1833,'Rio de Janeiro','Aldomiro Dantas','Parque Anchieta','21625-040','Rua'),
(1834,'Barra Mansa','Aldovandro de Oliveira','Ano Bom','27323-350','Rua'),
(1835,'Rio de Janeiro','Aldrin','Jacarepaguá','22753-270','Rua'),
(1836,'São Gonçalo','Aldrovando Pena','Alcantara','24711-010','Rua'),
(1837,'Teresópolis','Aldyr Gomes da Costa','Golfe','25966-260','Servidão'),
(1838,'São Gonçalo','Alécio Ventura','Itauna','24474-320','Rua'),
(1839,'Rio de Janeiro','Alecrim','Tauá','21920-470','Travessa'),
(1840,'Rio de Janeiro','Alecrim','Vila Kosmos','21220-050','Rua'),
(1841,'Barra Mansa','Alecrim','9 de Abril','27335-330','Rua'),
(1842,'Campos dos Goytacazes','Alecrim','Parque Tarcisio Miranda','28022-020','Rua'),
(1843,'Cabo Frio','Alecrin','Porto do Carro','28921-150','Rua'),
(1844,'Mesquita','Alegre','Santa Terezinha','26554-560','Travessa'),
(1845,'Queimados','Alegre','Austin','26390-440','Rua'),
(1846,'Nova Iguaçu','Alegre','Jardim Alvorada','26265-000','Rua'),
(1847,'Rio de Janeiro','Alegre','Jardim Guanabara','21931-260','Rua'),
(1848,'Duque de Caxias','Alegre','Vila Leopoldina','25035-130','Rua'),
(1849,'Belford Roxo','Alegre','Parque Esperança','26173-440','Rua'),
(1850,'Japeri','Alegrete','Jardim Delamare','26470-240','Rua'),
(1851,'Queimados','Alegrete','Guarani','26311-200','Rua'),
(1852,'Queimados','Alegrete','Parque Santa Eugenia','26313-120','Rua'),
(1853,'Rio de Janeiro','Alegrete','Laranjeiras','22240-130','Rua'),
(1854,'Rio de Janeiro','Alegrete','Curral Falso','23591-090','Beco'),
(1855,'São Gonçalo','Alegrete','Coelho','24740-060','Rua'),
(1856,'Duque de Caxias','Alegrete','Vila Ema','25266-200','Rua'),
(1857,'Volta Redonda','Alegrete','Belmonte','27274-120','Avenida'),
(1858,'Nilópolis','Alegria','Nova Cidade','26535-050','Praça'),
(1859,'Queimados','Alegria','Campo Alegre','26373-510','Rua'),
(1860,'Nova Iguaçu','Alegria','Ponte Branca','26220-460','Rua'),
(1861,'Nova Iguaçu','Alegria','São Luiz Gonzaga','26033-680','Rua'),
(1862,'Nova Iguaçu','Alegria','Vila Morro Agudo','26032-090','Rua'),
(1863,'Nova Iguaçu','Alegria','Chique','26033-140','Rua'),
(1864,'Rio de Janeiro','Alegria','Taquara','22775-370','Rua'),
(1865,'Rio de Janeiro','Alegria','Realengo','21735-670','Travessa'),
(1866,'Rio de Janeiro','Alegria','Gávea','22451-370','Travessa'),
(1867,'Rio de Janeiro','Alegria','Santa Cruz','23570-330','Travessa'),
(1868,'Queimados','Alegria','Santa Rosa','26377-280','Rua'),
(1869,'Rio de Janeiro','Alegria','Santa Cruz','23510-000','Rua'),
(1870,'Rio de Janeiro','Alegria','Anil','22753-700','Rua'),
(1871,'Belford Roxo','Alegria','Boa Esperança','26193-410','Rua'),
(1872,'Belford Roxo','Alegria','Vila Santa Teresa','26193-270','Rua'),
(1873,'Duque de Caxias','Alegria','Parque Centenário','25030-370','Beco'),
(1874,'Teresópolis','Alegria','Sebastiana','25995-420','Estrada'),
(1875,'Volta Redonda','Alegria','Morro da Conquista','27214-015','Servidão'),
(1876,'Volta Redonda','Alegria','Morro da Conquista','27214-310','Servidão'),
(1877,'Rio de Janeiro','Aleijadinho','Itanhangá','22641-200','Praça'),
(1878,'Nilópolis','Aleixo da Silva Júnior','Chatuba','26521-010','Rua'),
(1879,'São Gonçalo','Aleixo Herculano Maba','Nova Grecia','24750-460','Rua'),
(1880,'Rio de Janeiro','Aleixo Maba','Campo Grande','23055-010','Rua'),
(1881,'Nova Iguaçu','Aleixo Vieira','Andrade Araujo','26010-015','Rua'),
(1882,'Rio de Janeiro','Aleluia','Bangu','21852-060','Travessa'),
(1883,'Rio de Janeiro','Alem do Horizonte','Tanque','22725-010','Rua'),
(1884,'Rio de Janeiro','Além Paraíba','Higienópolis','21061-090','Avenida'),
(1885,'Niterói','Alemanha','Maria Paula','24325-170','Rua'),
(1886,'Petrópolis','Alemanha','Mosela','25670-000','Rua'),
(1887,'Cabo Frio','Alemanha','Jardim Caiçara','28910-370','Rua'),
(1888,'Belford Roxo','Alencar Baleeiro','Santa Emilia','26176-210','Rua'),
(1889,'Três Rios','Alencar Jacob','Triangulo','25820-220','Rua'),
(1890,'Japeri','Alencar Vinhais','Carmo','26473-530','Rua'),
(1891,'Itaguaí','Alencastro Guimarães','Coroa Grande','23825-160','Rua'),
(1892,'Rio de Janeiro','Alencastro Guimarães','Pavuna','21521-540','Praça'),
(1893,'Duque de Caxias','Alenco Cano','Saracuruna','25220-140','Rua'),
(1894,'Japeri','Alenquer','Jardim Transmontano','26453-230','Rua'),
(1895,'Nova Iguaçu','Alenquer','Parque Geneciano Luz','26061-610','Rua'),
(1896,'Rio de Janeiro','Alenquer','Bonsucesso','21040-260','Rua'),
(1897,'Duque de Caxias','Alenquer','Jardim Gramacho','25055-000','Rua'),
(1898,'Nilópolis','Alentejano','Centro','26510-770','Travessa'),
(1899,'Petrópolis','Alenthor Werneck','Alto da Serra','25635-090','Rua'),
(1900,'Rio de Janeiro','Alerquim','Taquara','22713-800','Rua'),
(1901,'Queimados','Alésia dos Santos Nascimento','Queimados','26385-220','Rua'),
(1902,'Rio de Janeiro','Alessio Venturi','Barra da Tijuca','22621-010','Rua'),
(1903,'Nova Iguaçu','Alex Alves','Morro Agudo','26262-000','Rua'),
(1904,'Nova Iguaçu','Alex Danon','Iolanda','26270-490','Rua'),
(1905,'Duque de Caxias','Alex Frederico','Parque Samirópolis','25041-440','Rua'),
(1906,'Duque de Caxias','Alex Lundgren','Vila Sarapuí','25050-040','Rua'),
(1907,'Cabo Frio','Alex Novelino','Vila Nova','28907-350','Rua'),
(1908,'Rio de Janeiro','Alexandra','Itanhangá','22641-530','Rua'),
(1909,'Belford Roxo','Alexandra','Jardim Patricia','26185-440','Rua'),
(1910,'Nova Iguaçu','Alexandre','Iguacu Velho','26062-015','Estrada'),
(1911,'Queimados','Alexandre','Campo Alegre','26375-020','Avenida'),
(1912,'Rio de Janeiro','Alexandre','Bangu','21843-010','Rua'),
(1913,'Rio de Janeiro','Alexandre Amaral','Santíssimo','23098-120','Rua'),
(1914,'Barra do Piraí','Alexandre Arruda','Morro da Gama','27150-380','Rua'),
(1915,'Campos dos Goytacazes','Alexandre Atie','Parque Alvorada','28083-160','Rua'),
(1916,'Nova Friburgo','Alexandre Bachini','Corrego D''Antas','28630-280','Rua'),
(1917,'São Gonçalo','Alexandre Brunet','Lindo Parque','24420-270','Rua'),
(1918,'Rio de Janeiro','Alexandre Calaza','Vila Isabel','20560-110','Rua'),
(1919,'Nova Iguaçu','Alexandre Correia da Gama','Jardim Esplanada','26013-190','Rua'),
(1920,'São Gonçalo','Alexandre Cruz','Nova Cidade','24450-210','Travessa'),
(1921,'Rio de Janeiro','Alexandre da Silva Fagundes','Santa Cruz','23560-430','Rua'),
(1922,'Rio de Janeiro','Alexandre da Silva Loureiro','Bangu','21863-320','Rua'),
(1923,'Rio de Janeiro','Alexandre de Gusmão','Tijuca','20520-120','Rua'),
(1924,'São Gonçalo','Alexandre de Moraes','Vila Iara','24466-500','Rua'),
(1925,'Nova Iguaçu','Alexandre de Oliveira','Vila São Luis','26012-500','Rua'),
(1926,'Belford Roxo','Alexandre de Oliveira','Jardim das Acácias','26143-020','Rua'),
(1927,'Rio de Janeiro','Alexandre Dias','Cordovil','21012-240','Rua'),
(1928,'Rio de Janeiro','Alexandre do Nascimento','Jardim Guanabara','21940-150','Rua'),
(1929,'Duque de Caxias','Alexandre Dumas','Parque Fluminense','25046-410','Rua'),
(1930,'São Gonçalo','Alexandre Dumas','Rio do Ouro','24751-610','Rua'),
(1931,'Rio de Janeiro','Alexandre Ferreira','Lagoa','22470-220','Avenida'),
(1932,'São Gonçalo','Alexandre Ferreira Fagundes','Rio do Ouro','24752-070','Avenida'),
(1933,'Barra Mansa','Alexandre Fischer','Santa Rosa','27323-120','Rua'),
(1934,'Nova Friburgo','Alexandre Fleming','Debossan','28615-590','Rua'),
(1935,'Niterói','Alexandre Fleming','Icaraí','24230-125','Travessa'),
(1936,'Nova Iguaçu','Alexandre Fleming','Vila Itaci','26225-490','Rua'),
(1937,'Petrópolis','Alexandre Fleming','São Sebastião','25645-630','Rua'),
(1938,'Campos dos Goytacazes','Alexandre Fleming','Centro','28030-020','Praça'),
(1939,'Duque de Caxias','Alexandre Fleming','Parque Estrela','25275-200','Avenida'),
(1940,'Teresópolis','Alexandre Fleming','Vale do Paraíso','25976-075','Travessa'),
(1941,'Teresópolis','Alexandre Fleming','Vale do Paraíso','25976-065','Rua'),
(1942,'Rio de Janeiro','Alexandre Freire','Parque Anchieta','21625-050','Rua'),
(1943,'Rio de Janeiro','Alexandre Gasparoni','Marechal Hermes','21610-250','Rua'),
(1944,'Barra do Piraí','Alexandre Gomes Leal','Química','27130-330','Rua'),
(1945,'Queimados','Alexandre Gregório','Queimados','26313-370','Rua'),
(1946,'Duque de Caxias','Alexandre Gusmão','Jardim Leal','25036-100','Rua'),
(1947,'São Gonçalo','Alexandre Gusmão','Itauna','24472-390','Rua'),
(1948,'Duque de Caxias','Alexandre Gusmão','Vila Leopoldina','25030-420','Rua'),
(1949,'Rio de Janeiro','Alexandre Herculano','Centro','20050-000','Rua'),
(1950,'São Gonçalo','Alexandre Herculano','Boacu','24467-360','Rua'),
(1951,'Duque de Caxias','Alexandre Herculano','Taquara','25272-000','Rua'),
(1952,'Cabo Frio','Alexandre Herculano','Manoel Correa','28909-140','Rua'),
(1953,'São João de Meriti','Alexandre Herculano','Parque Cruz Alta','25561-400','Rua'),
(1954,'Barra do Piraí','Alexandre Jorge','Oficinas Velhas','27110-210','Travessa'),
(1955,'São Gonçalo','Alexandre José Machado','Coelho','24741-330','Rua'),
(1956,'Rio de Janeiro','Alexandre Levi','Encantado','20745-060','Rua'),
(1957,'São Gonçalo','Alexandre Lima','Nova Cidade','24455-770','Rua'),
(1958,'São Gonçalo','Alexandre Lobo','Mutuaguacu','24461-800','Rua'),
(1959,'Barra do Piraí','Alexandre Macedo de Carvalho','Centro','27135-220','Rua'),
(1960,'Rio de Janeiro','Alexandre Mackenzie','Centro','20221-410','Rua'),
(1961,'Queimados','Alexandre Magno','Jardim Riachão','26330-070','Rua'),
(1962,'Belford Roxo','Alexandre Magno','Jardim Glaucia','26195-520','Rua'),
(1963,'Teresópolis','Alexandre Magno','Agriões','25963-210','Rua'),
(1964,'Barra Mansa','Alexandre Modesto','Abelhas','27343-390','Rua'),
(1965,'Niterói','Alexandre Moura','São Domingos','24210-200','Rua'),
(1966,'Rio de Janeiro','Alexandre Moura','Santíssimo','23010-180','Rua'),
(1967,'São Gonçalo','Alexandre Muniz','Raul Veiga','24711-000','Rua'),
(1968,'Rio de Janeiro','Alexandre Passos','Bento Ribeiro','21331-330','Rua'),
(1969,'Rio de Janeiro','Alexandre Plemont','São Cristóvão','20921-070','Travessa'),
(1970,'Quatis','Alexandre Polastri','Jardim Polastri','27420-050','Rua'),
(1971,'Barra Mansa','Alexandre Polastri','Vila Nova','27321-800','Rua'),
(1972,'Rio de Janeiro','Alexandre Ramos','Tanque','22735-140','Rua'),
(1973,'Queimados','Alexandre Rangel','Austin','26387-120','Rua'),
(1974,'Nova Friburgo','Alexandre Risso','Duas Pedras','28630-170','Rua'),
(1975,'Nova Iguaçu','Alexandre Rodrigues','Imperador','26225-220','Rua'),
(1976,'Rio de Janeiro','Alexandre Rosa','Cacuia','21930-160','Rua'),
(1977,'Macaé','Alexandre Soares de Souza','Granja dos Cavaleiros','27933-340','Rua'),
(1978,'Rio de Janeiro','Alexandre Stockler','Gávea','22451-230','Rua'),
(1979,'Mesquita','Alexandre V Fonseca','Banco de Areia','26570-360','Rua'),
(1980,'Rio de Janeiro','Alexandre Vannucow Leme','Bangu','21862-740','Rua'),
(1981,'Rio de Janeiro','Alexandre Veloso','Campo Grande','23040-440','Rua'),
(1982,'Petrópolis','Alexandre Werneck','Carangola','25715-380','Rua'),
(1983,'Rio de Janeiro','Alexandria','Guaratiba','23032-020','Rua'),
(1984,'Nilópolis','Alexandrina','Cabral','26510-390','Rua'),
(1985,'Nova Iguaçu','Alexandrina','São Benedito','26020-247','Rua'),
(1986,'Rio de Janeiro','Alexandrina','Sepetiba','23545-230','Travessa'),
(1987,'Rio de Janeiro','Alexandrina','Santa Cruz','23575-350','Rua'),
(1988,'São Gonçalo','Alexandrina','Porto Velho','24430-050','Travessa'),
(1989,'São Gonçalo','Alexandrina','Barreto','24410-460','Travessa'),
(1990,'São Gonçalo','Alexandrina','Porto Velho','24430-045','Rua'),
(1991,'São Gonçalo','Alexandrina','Tenente Jardim','24410-465','Rua'),
(1992,'Belford Roxo','Alexandrina','Nossa Senhora de Fátima','26183-340','Avenida'),
(1993,'Campos dos Goytacazes','Alexandrina','Parque CEASA','28090-010','Travessa'),
(1994,'São Gonçalo','Alexandrina do Nascimento','Joquei Clube','24742-630','Rua'),
(1995,'Nova Iguaçu','Alexandrina Mendes de Oliveira','Parque Ulisses','26011-050','Rua'),
(1996,'São Gonçalo','Alexandrina Soares','Pacheco','24736-340','Rua'),
(1997,'São Gonçalo','Alexandrina Sodré','Pacheco','24736-720','Rua'),
(1998,'São Gonçalo','Alexandrino Cunha','Galo Branco','24422-290','Rua'),
(1999,'Rio de Janeiro','Alexandrino de Alencar','Deodoro','21611-030','Rua'),
(2000,'São Gonçalo','Alexandrino de Assis','Barro Vermelho','24415-460','Rua'),
(2001,'Duque de Caxias','Alexandrino Pinto','Parque Esperança','25046-060','Rua'),
(2002,'Rio de Janeiro','Alexânia','Santíssimo','23010-340','Rua'),
(2003,'Rio de Janeiro','Alexis Carrel','Guaratiba','23028-130','Rua'),
(2004,'Queimados','Alfa','Vila Vista Alegre de Austin','26340-490','Rua'),
(2005,'Rio de Janeiro','Alfa','Guadalupe','21665-370','Rua'),
(2006,'Rio de Janeiro','Alfa','Senador Camará','21832-410','Rua'),
(2007,'São Gonçalo','Alfa','Gradim','24430-640','Rua'),
(2008,'Belford Roxo','Alfa','Jardim das Estrelas','26160-160','Rua'),
(2009,'Teresópolis','Alfa','Barra do Imbuí','25965-481','Servidão'),
(2010,'Rio de Janeiro','Alfazema','Padre Miguel','21720-360','Rua'),
(2011,'Quatis','Alfem Ferreira de Oliveira','São Benedito','27430-060','Rua'),
(2012,'Rio de Janeiro','Alfenas','Bento Ribeiro','21331-440','Rua'),
(2013,'São Gonçalo','Alfenas','Trindade','24456-220','Rua'),
(2014,'Cabo Frio','Alfenas','Recanto das Dunas','28909-085','Rua'),
(2015,'Nova Iguaçu','Alferes','Jardim Felix','26035-010','Rua'),
(2016,'Rio de Janeiro','Alferes de Pati','Campo Grande','23055-430','Rua'),
(2017,'Duque de Caxias','Alferes do Pati','Vila Leopoldina','25035-260','Rua'),
(2018,'Belford Roxo','Alfeu','Jardim Almo','26116-040','Rua'),
(2019,'Rio de Janeiro','Alfeu Faria Castro','Madureira','21350-270','Rua'),
(2020,'São João de Meriti','Alfeu Neves','Éden','25535-012','Rua'),
(2021,'São Gonçalo','Alfeu Rabelo','Tribobo','24755-250','Rua'),
(2022,'Petrópolis','Alfeu Wendling','Alto da Serra','25640-420','Servidão'),
(2023,'Duque de Caxias','Alfieri','Vila São Sebastião','25065-140','Rua'),
(2024,'Petrópolis','Alfons Dieringer','Mosela','25670-001','Vila'),
(2025,'Rio de Janeiro','Alfonso Ortiz Tirado','Pavuna','21535-320','Rua'),
(2026,'Duque de Caxias','Alfonsus Guimarães','Vila Urussaí','25211-240','Rua'),
(2027,'Rio de Janeiro','Alfred Agache','Centro','20021-000','Avenida'),
(2028,'Belford Roxo','Alfredo','Sublime','26112-050','Rua'),
(2029,'Rio de Janeiro','Alfredo Albuquerque','Bangu','21852-370','Avenida'),
(2030,'Petrópolis','Alfredo Alexandre Wendling','São Sebastião','25645-210','Servidão'),
(2031,'Itaguaí','Alfredo Alves Cruz','Centro','23810-350','Rua'),
(2032,'São João de Meriti','Alfredo Alves de Oliveira','Centro','25515-200','Rua'),
(2033,'Macaé','Alfredo Augusto Bacelar','Praia Campista','27923-060','Rua'),
(2034,'Niterói','Alfredo Azamor','São Domingos','24210-220','Travessa'),
(2035,'São Gonçalo','Alfredo Azamor','Boa Vista','24466-000','Rua'),
(2036,'Macaé','Alfredo Backer','Centro','27910-190','Rua'),
(2037,'Duque de Caxias','Alfredo Backer','Vila Sarapuí','25050-290','Rua'),
(2038,'São Gonçalo','Alfredo Bahiense','Boacu','24466-460','Rua'),
(2039,'Rio de Janeiro','Alfredo Baltazar da Silveira','Recreio dos Bandeirantes','22790-710','Avenida'),
(2040,'Belford Roxo','Alfredo Barbosa','Jardim América','26140-280','Rua'),
(2041,'Rio de Janeiro','Alfredo Bastos','Realengo','21765-040','Rua'),
(2042,'Petrópolis','Alfredo Batista','Chácara Flora','25635-200','Rua'),
(2043,'Petrópolis','Alfredo Batista Neves','Quitandinha','25655-371','Rua'),
(2044,'Resende','Alfredo Botelho','Vila Julieta','27520-281','Rua'),
(2045,'Resende','Alfredo Botelho','Vila Julieta','27520-282','Rua'),
(2046,'Resende','Alfredo Botelho','Vila Julieta','27521-122','Rua'),
(2047,'Resende','Alfredo Botelho','Vila Julieta','27521-121','Rua'),
(2048,'Rio de Janeiro','Alfredo Botelho','Méier','20720-200','Travessa'),
(2049,'Rio de Janeiro','Alfredo Cabussu','Pavuna','21520-100','Rua'),
(2050,'São Gonçalo','Alfredo Camarão','Camarão','24435-520','Rua'),
(2051,'Rio de Janeiro','Alfredo Carneiro','Bangu','21825-470','Rua'),
(2052,'Itaguaí','Alfredo Celestino Assunção','Centro','23815-620','Rua'),
(2053,'Rio de Janeiro','Alfredo Ceschiatti','Barra da Tijuca','22775-045','Rua'),
(2054,'Campos dos Goytacazes','Alfredo Chacar','Parque Corrientes','28053-250','Rua'),
(2055,'Campos dos Goytacazes','Alfredo Chacar Filho','Parque Guarus','28060-365','Travessa'),
(2056,'Queimados','Alfredo Chaves','Queimados','26327-430','Rua'),
(2057,'Rio de Janeiro','Alfredo Chaves','Humaitá','22260-160','Rua'),
(2058,'São Gonçalo','Alfredo Cintra','Sete Pontes','24417-050','Rua'),
(2059,'Rio de Janeiro','Alfredo Correia','Jardim Carioca','21920-225','Rua'),
(2060,'Barra do Piraí','Alfredo Costa','Centro','27135-540','Travessa'),
(2061,'Barra do Piraí','Alfredo Costa','Centro','27135-270','Rua'),
(2062,'Rio de Janeiro','Alfredo Coutinho Filho','Senador Camará','21833-320','Rua'),
(2063,'Rio de Janeiro','Alfredo Couto','Guadalupe','21660-280','Rua'),
(2064,'Campos dos Goytacazes','Alfredo Crespo','Parque Santo Amaro','28030-115','Rua'),
(2065,'Quatis','Alfredo da Fonseca Machado','Falcão','27440-030','Travessa'),
(2066,'Rio de Janeiro','Alfredo da Silva','Campo Grande','23016-040','Rua'),
(2067,'Rio de Janeiro','Alfredo da Silva Neves','Taquara','22720-100','Praça'),
(2068,'Rio de Janeiro','Alfredo de Assis','Paciência','23587-290','Rua'),
(2069,'Rio de Janeiro','Alfredo de Assis Curvelo','Paciência','23587-450','Rua'),
(2070,'Rio de Janeiro','Alfredo de Azevedo','Inhoaíba','23059-060','Rua'),
(2071,'Rio de Janeiro','Alfredo de Carvalho','Inhoaíba','23059-560','Rua'),
(2072,'Petrópolis','Alfredo de Castro','ValParaíso','25655-270','Travessa'),
(2073,'Rio de Janeiro','Alfredo de Melo e Alvim','Santa Cruz','23510-005','Rua'),
(2074,'Rio de Janeiro','Alfredo de Morais','Campo Grande','23080-100','Rua'),
(2075,'Rio de Janeiro','Alfredo de Morais Costa','Campo Grande','23078-040','Rua'),
(2076,'Nova Iguaçu','Alfredo de Oliveira','Califórnia','26220-210','Rua'),
(2077,'Barra do Piraí','Alfredo de Oliveira','Parque Santana','27143-110','Rua'),
(2078,'Quatis','Alfredo de Oliveira Júnior','Mirandópolis','27420-180','Rua'),
(2079,'Três Rios','Alfredo de Paula','Vila Isabel','25815-570','Travessa'),
(2080,'Três Rios','Alfredo de Paula','Vila Isabel','25815-160','Rua'),
(2081,'Rio de Janeiro','Alfredo de Souza Mendes','Pilares','20771-010','Rua'),
(2082,'Rio de Janeiro','Alfredo Dias','Inhaúma','20766-170','Rua'),
(2083,'Rio de Janeiro','Alfredo do Vale Cabral','Realengo','21765-260','Rua'),
(2084,'Rio de Janeiro','Alfredo Dolabela Portela','Gamboa','20221-220','Rua'),
(2085,'Nova Iguaçu','Alfredo dos Anjos','Vila Avelina','26261-020','Rua'),
(2086,'São João de Meriti','Alfredo dos Anjos','Centro','25520-060','Rua'),
(2087,'Nova Friburgo','Alfredo dos Santos Noel','Centro','28610-240','Travessa'),
(2088,'Rio de Janeiro','Alfredo Duque Meier','Oiticica II','23090-640','Rua'),
(2089,'Rio de Janeiro','Alfredo Elis','Honório Gurgel','21511-080','Rua'),
(2090,'Teresópolis','Alfredo Faria','Prata','25976-090','Rua'),
(2091,'Barra do Piraí','Alfredo Ferreira','Maracanã','27140-530','Rua'),
(2092,'Barra do Piraí','Alfredo Figueiredo','Centro','27123-250','Travessa'),
(2093,'São Gonçalo','Alfredo Fraga','Tribobo','24750-050','Travessa'),
(2094,'São Gonçalo','Alfredo Franca','Sacramento','24734-150','Rua'),
(2095,'Rio de Janeiro','Alfredo Gama','Bangu','21853-070','Rua'),
(2096,'São Gonçalo','Alfredo Gameiro','Porto do Rosa','24472-130','Rua'),
(2097,'Petrópolis','Alfredo Gomes Carvalho','Bingen','25665-450','Servidão'),
(2098,'Queimados','Alfredo Guerra','Austin','26387-310','Rua'),
(2099,'Rio de Janeiro','Alfredo Guimarães','Rocha Miranda','21540-160','Rua'),
(2100,'Rio de Janeiro','Alfredo Henrique Hastenreiter','Realengo','21730-505','Rua'),
(2101,'Nilópolis','Alfredo José da Cruz','Cabral','26510-055','Travessa'),
(2102,'Nilópolis','Alfredo José da Cruz','Cabral','26510-050','Rua'),
(2103,'Petrópolis','Alfredo José Gomes','Quitandinha','25650-030','Rua'),
(2104,'Teresópolis','Alfredo José Rebello','Golfe','25974-040','Rua'),
(2105,'Petrópolis','Alfredo Licco','Castrioto','25665-210','Rua'),
(2106,'Macaé','Alfredo Lirio','Bela Vista','27936-520','Avenida'),
(2107,'Nova Friburgo','Alfredo Lópes Carvalho','Debossan','28615-620','Rua'),
(2108,'Rio de Janeiro','Alfredo Luquez','Cascadura','21311-180','Rua'),
(2109,'Rio de Janeiro','Alfredo Magioli','Grajaú','20561-150','Rua'),
(2110,'Barra Mansa','Alfredo Mallet Soares','Boa Sorte','27331-130','Rua'),
(2111,'Barra do Piraí','Alfredo Mansur','Morro da Gama','27150-440','Travessa'),
(2112,'Barra do Piraí','Alfredo Mansur','São João','27140-220','Rua'),
(2113,'Rio de Janeiro','Alfredo Mariano','Campo Grande','23013-710','Rua'),
(2114,'São João de Meriti','Alfredo Maurício Brum','Vila Zulmira','25540-420','Avenida'),
(2115,'São João de Meriti','Alfredo Maurício Brum','Éden','25545-000','Rua'),
(2116,'Belford Roxo','Alfredo Melo Filho','Vila Maia','26160-470','Rua'),
(2117,'Barra do Piraí','Alfredo Mendes Pereira','Belvedere da Taquara','27113-210','Rua'),
(2118,'São Gonçalo','Alfredo Mendonça','Rio do Ouro','24752-750','Rua'),
(2119,'Rio de Janeiro','Alfredo Mesquita','Recreio dos Bandeirantes','22795-450','Rua'),
(2120,'Petrópolis','Alfredo Monteiro dos Santos','Mosela','25675-030','Servidão'),
(2121,'Volta Redonda','Alfredo Moreira','Morro da Conquista','27210-330','Avenida'),
(2122,'Macaé','Alfredo Mota','Parque Aeroporto','27955-570','Rua'),
(2123,'Macaé','Alfredo Mussi','Nova Holanda','27975-460','Rua'),
(2124,'Teresópolis','Alfredo Nemésio de Medeiros','Granja Florestal','25974-360','Rua'),
(2125,'Petrópolis','Alfredo Pacha','Centro','25685-210','Rua'),
(2126,'Nilópolis','Alfredo Paes','Chatuba','26521-135','Travessa'),
(2127,'Três Rios','Alfredo Paulino Araújo','Vila Isabel','25812-220','Travessa'),
(2128,'Rio de Janeiro','Alfredo Peixoto','Campo Grande','23073-010','Rua'),
(2129,'Rio de Janeiro','Alfredo Pessoa','Campo Grande','23081-310','Rua'),
(2130,'Nilópolis','Alfredo Pinheiro','Olinda','26510-100','Rua'),
(2131,'Rio de Janeiro','Alfredo Pinto','Tijuca','20520-000','Rua'),
(2132,'Rio de Janeiro','Alfredo Pujol','Grajaú','20561-230','Rua'),
(2133,'Teresópolis','Alfredo Pujol','Carlos Guinle','25959-015','Rua'),
(2134,'Petrópolis','Alfredo Ramos Carneiro','Mosela','25675-010','Vila'),
(2135,'Teresópolis','Alfredo Rebello Filho','Alto','25960-011','Rua'),
(2136,'Teresópolis','Alfredo Rebello Filho','Alto','25961-150','Rua'),
(2137,'Teresópolis','Alfredo Rebello Filho','Alto','25959-215','Rua'),
(2138,'Rio de Janeiro','Alfredo Reis','Piedade','20740-190','Rua'),
(2139,'Rio de Janeiro','Alfredo Ribeiro dos Santos','Paquetá','20396-160','Praça'),
(2140,'Rio de Janeiro','Alfredo Rocha','Campo Grande','23017-290','Rua'),
(2141,'Rio de Janeiro','Alfredo Rocha','Galeão','21941-580','Estrada'),
(2142,'Campos dos Goytacazes','Alfredo Rodrigues','Parque Prazeres','28085-750','Rua'),
(2143,'Rio de Janeiro','Alfredo Rosa','Sepetiba','23525-250','Caminho'),
(2144,'Petrópolis','Alfredo Rudge','Centro','25685-280','Rua'),
(2145,'Campos dos Goytacazes','Alfredo Salgado','Parque Leopoldina','28055-110','Rua'),
(2146,'Quatis','Alfredo Sampaio','Mirandópolis','27420-140','Rua'),
(2147,'Petrópolis','Alfredo Schilick','Chácara Flora','25635-201','Rua'),
(2148,'Campos dos Goytacazes','Alfredo Sieberath','Parque Santo Amaro','28030-175','Rua'),
(2149,'Itaguaí','Alfredo Silveira','Parque Campo Lindo','23845-030','Rua'),
(2150,'Barra Mansa','Alfredo Silvério Garcia','Jardim Marilu','27340-190','Rua'),
(2151,'Três Rios','Alfredo Soares de Azevedo','Vila Isabel','25815-280','Travessa'),
(2152,'Barra Mansa','Alfredo Soares de Oliveira','Saudade','27313-080','Rua'),
(2153,'Teresópolis','Alfredo Souza','Carlos Guinle','25958-320','Rua'),
(2154,'São Gonçalo','Alfredo Souza Lima','Boacu','24467-240','Rua'),
(2155,'Mesquita','Alfredo Swvartz','Cosmorama','26582-280','Rua'),
(2156,'São Gonçalo','Alfredo Tenda','Santa Isabel','24735-275','Rua'),
(2157,'Teresópolis','Alfredo Timbira de Carvalho','Carlos Guinle','25958-330','Rua'),
(2158,'Nova Iguaçu','Alfredo Torrezão','Vila São Luis','26013-620','Rua'),
(2159,'São Gonçalo','Alfredo Varela','Barro Vermelho','24412-335','Travessa'),
(2160,'São Gonçalo','Alfredo Varela','Barro Vermelho','24412-330','Rua'),
(2161,'Duque de Caxias','Alfredo Varela','Parque Beira Mar','25085-250','Rua'),
(2162,'Rio de Janeiro','Alfredo Volpi','Barra da Tijuca','22790-600','Rua'),
(2163,'Japeri','Alfredo Wagner','Vila Cristine Maria','26473-710','Rua'),
(2164,'Resende','Alfredo WhAtéley','Campos Elisios','27542-170','Rua'),
(2165,'Nova Iguaçu','Algarve','Cidade Jardim Parque Estoril','26063-160','Rua'),
(2166,'Rio de Janeiro','Algarve','Anchieta','21635-020','Rua'),
(2167,'Volta Redonda','Algarves','Bom Jesus','27281-300','Rua'),
(2168,'Volta Redonda','Algenivea Lobo de Freitas','Voldac','27285-450','Rua'),
(2169,'Rio de Janeiro','Algeria','Taquara','22775-455','Rua'),
(2170,'Nova Iguaçu','Algodão','Parque Antartica','26053-070','Rua'),
(2171,'Rio de Janeiro','Algodão','Ricardo de Albuquerque','21620-040','Rua'),
(2172,'Queimados','Algodoeiro','Fazenda do Tingui','26370-020','Rua'),
(2173,'Rio de Janeiro','Alhambra','Campo Grande','23045-805','Avenida'),
(2174,'Nilópolis','Aliança','Cabral','26515-033','Travessa'),
(2175,'Nova Iguaçu','Aliança','Vila Bandeirantes','26286-280','Rua'),
(2176,'Rio de Janeiro','Aliança','Padre Miguel','21775-040','Rua'),
(2177,'Belford Roxo','Aliança','Vila Esteves','26145-370','Rua'),
(2178,'Teresópolis','Aliança','Parque do Imbui','25966-135','Rua'),
(2179,'Duque de Caxias','Alicante','Vila Canaan','25255-240','Rua'),
(2180,'Niterói','Alice','Cubango','24140-210','Travessa'),
(2181,'Nova Iguaçu','Alice','Rancho Alegre','26262-030','Rua'),
(2182,'Nova Iguaçu','Alice','Imperador','26225-471','Rua'),
(2183,'Rio de Janeiro','Alice','Lins de Vasconcelos','20715-390','Travessa'),
(2184,'Rio de Janeiro','Alice','Laranjeiras','22241-020','Rua'),
(2185,'Rio de Janeiro','Alice','Sepetiba','23530-310','Rua'),
(2186,'Rio de Janeiro','Alice','Santa Cruz','23550-250','Travessa'),
(2187,'Rio de Janeiro','Alice','Jacarepaguá','22723-280','Rua'),
(2188,'Três Rios','Alice','Moura Brasil','25821-530','Rua'),
(2189,'Belford Roxo','Alice Brandão','Parque União','26175-210','Rua'),
(2190,'Rio de Janeiro','Alice Costa','Anchieta','21630-040','Rua'),
(2191,'São João de Meriti','Alice de Moura','Coelho da Rocha','25550-040','Rua'),
(2192,'Nova Iguaçu','Alice de Oliveira','Jardim Nova Era','26272-020','Rua'),
(2193,'Resende','Alice Duarte de Barros','Elite','27522-170','Rua'),
(2194,'São Gonçalo','Alice Ferreira Cotrim','Coelho','24746-780','Rua'),
(2195,'Rio de Janeiro','Alice Figueiredo','Riachuelo','20950-150','Rua'),
(2196,'Rio de Janeiro','Alice Figueiredo','Riachuelo','20950-160','Travessa'),
(2197,'Nova Iguaçu','Alice Flexa Ribeiro','Jardim Tropical','26011-150','Rua'),
(2198,'Rio de Janeiro','Alice Freitas','Vaz Lobo','21371-220','Rua'),
(2199,'Niterói','Alice Galvão','Fonseca','24120-110','Rua'),
(2200,'Niterói','Alice Galvão','Fonseca','24120-115','Travessa'),
(2201,'Petrópolis','Alice Herve','Bingen','25665-010','Rua'),
(2202,'Macaé','Alice Lacerda','Cajueiros','27915-150','Rua'),
(2203,'Macaé','Alice Lacerda','Alto Cajueiros','27915-340','Rua'),
(2204,'Petrópolis','Alice Lucinda Burger','Quarteirão Ingelhein','25660-220','Servidão'),
(2205,'Rio de Janeiro','Alice Maia','Tijuca','20521-220','Travessa'),
(2206,'Nova Iguaçu','Alice Maria','Santa Rita','26050-550','Rua'),
(2207,'Barra Mansa','Alice Martins Barros','Vila Coringa','27321-350','Rua'),
(2208,'Queimados','Alice Neide','Jardim Aimorés','26343-440','Rua'),
(2209,'São Gonçalo','Alice Pereira Martins','Coelho','24746-680','Rua'),
(2210,'Petrópolis','Alice Pinheiro','Quarteirão Ingelhein','25675-300','Rua'),
(2211,'Teresópolis','Alice Quintela Maurici Regadas','Várzea','25953-240','Rua'),
(2212,'Teresópolis','Alice Regadas','Várzea','25953-430','Vila'),
(2213,'Rio de Janeiro','Alice Ribeiro','Oiticica II','23090-660','Rua'),
(2214,'Três Rios','Alice Ribeiro','Centro','25802-260','Travessa'),
(2215,'Teresópolis','Alice Rocha','Barra do Imbuí','25965-135','Rua'),
(2216,'Teresópolis','Alice Saldanha','Posse','25973-010','Rua'),
(2217,'Barra Mansa','Alice Tavares Reis','Piteiras','27331-450','Rua'),
(2218,'Nova Iguaçu','Alice Teo','Jardim Nova Era','26265-280','Rua'),
(2219,'Rio de Janeiro','Alice Tibiriçá','Vila da Penha','21210-110','Rua'),
(2220,'Cabo Frio','Alice Torres','Portinho','28915-360','Rua'),
(2221,'São Gonçalo','Alício Malheiros','Sacramento','24734-450','Rua'),
(2222,'Rio de Janeiro','Alício Simeão','Sepetiba','23535-120','Rua'),
(2223,'Duque de Caxias','Alimane','Parque Paulista','25261-080','Rua'),
(2224,'Volta Redonda','Alimo Antônio Francisco','Jardim Belvedere','27258-490','Rua'),
(2225,'Nova Iguaçu','Alina Teixeira de Melo','Jardim Nova Era','26271-110','Rua'),
(2226,'Campos dos Goytacazes','Alino Tavares de Miranda','Parque Santos Dumont','28073-676','Rua'),
(2227,'Três Rios','Alípio Cabral','Vila Isabel','25811-087','Rua'),
(2228,'Itaguaí','Alípio da Silva','Piranema','23850-420','Rua'),
(2229,'Rio de Janeiro','Alípio da Silva','Cosmos','23062-340','Rua'),
(2230,'Rio de Janeiro','Alípio Dutra','Bancários','21910-050','Rua'),
(2231,'Petrópolis','Alípio Gomes da Costa','Alto da Serra','25635-010','Rua'),
(2232,'Barra Mansa','Alípio Gomes dos Santos','Jardim América','27343-170','Rua'),
(2233,'Queimados','Alípio Keur','Novo Eldorado','26383-010','Rua'),
(2234,'Niterói','Alípio Leite de Castro','Fonseca','24130-700','Rua'),
(2235,'Rio de Janeiro','Alípio Serpa','Jardim Carioca','21931-525','Rua'),
(2236,'Rio de Janeiro','Alípio Serpa','Portuguesa','21931-570','Rua'),
(2237,'Nova Iguaçu','Aliria Lemos de Azevedo','Santa Rita','26050-490','Rua'),
(2238,'Rio de Janeiro','Alirio','Mangueira','20943-130','Travessa'),
(2239,'Cabo Frio','Alita do Vale','Vila Nova','28907-220','Rua'),
(2240,'Japeri','Aljubarrota','Vilar Grande','26493-240','Rua'),
(2241,'Rio de Janeiro','Aljubarrota','Senador Vasconcelos','23012-050','Rua'),
(2242,'Teresópolis','Alkindar Soares','Quebra Frascos','25966-160','Estrada'),
(2243,'Rio de Janeiro','Allah Euríco Baptista','Realengo','21730-510','Rua'),
(2244,'Campos dos Goytacazes','Allan Kardec','Parque Corrientes','28055-120','Rua'),
(2245,'Volta Redonda','Allan Kardec','São João','27253-010','Rua'),
(2246,'Nova Friburgo','Allan Kardeck','Olaria','28620-120','Rua'),
(2247,'Rio de Janeiro','Alma de Miranda','Taquara','22725-070','Rua'),
(2248,'Japeri','Almada','Jardim Transmontano','26453-280','Rua'),
(2249,'Rio de Janeiro','Almadina','Santa Cruz','23555-080','Rua'),
(2250,'Rio de Janeiro','Almaquio Dinis','Senador Camará','21830-430','Rua'),
(2251,'Itaguaí','Almas','Chapero','23830-030','Avenida'),
(2252,'Itaguaí','Almas','Santa Sofia','23835-600','Rua'),
(2253,'Nova Friburgo','Almeida','Jardim Ouro Preto','28633-200','Rua'),
(2254,'Belford Roxo','Almeida','Parque Saxonia','26187-190','Rua'),
(2255,'Teresópolis','Almeida','Imbiu','25990-260','Estrada'),
(2256,'Petrópolis','Almeida Amado','Alto da Serra','25625-020','Travessa'),
(2257,'Campos dos Goytacazes','Almeida Barbosa','Parque João Maria','28024-110','Rua'),
(2258,'Rio de Janeiro','Almeida Bastos','Anchieta','21645-020','Rua'),
(2259,'Rio de Janeiro','Almeida Bastos','Encantado','20755-270','Rua'),
(2260,'Rio de Janeiro','Almeida Braga','Vaz Lobo','21361-100','Rua'),
(2261,'Duque de Caxias','Almeida Braga','Parque Duque de Caxias','25085-120','Rua'),
(2262,'Rio de Janeiro','Almeida Brandão','Jardim Guanabara','21931-140','Rua'),
(2263,'Teresópolis','Almeida Cardoso','Parque São Luiz','25953-220','Rua'),
(2264,'Rio de Janeiro','Almeida e Sousa','Magalhães Bastos','21745-310','Rua'),
(2265,'Rio de Janeiro','Almeida Garret','Penha Circular','21011-490','Praça'),
(2266,'Cabo Frio','Almeida Garret','Manoel Correa','28909-120','Rua'),
(2267,'Duque de Caxias','Almeida Garret','Chácaras Rio-Petrópolis','25240-660','Avenida'),
(2268,'Duque de Caxias','Almeida Garret','Chácaras Rio-Petrópolis','25231-160','Avenida'),
(2269,'Nova Iguaçu','Almeida Garrett','Nova Luz','26065-590','Rua'),
(2270,'Rio de Janeiro','Almeida Godinho','Lagoa','22471-140','Rua'),
(2271,'Rio de Janeiro','Almeida Gonzaga','Campo Grande','23045-390','Rua'),
(2272,'Nilópolis','Almeida Júnior','Olinda','26510-780','Rua'),
(2273,'Rio de Janeiro','Almeida Júnior','Del Castilho','20771-610','Rua'),
(2274,'São Gonçalo','Almeida Júnior','Alcantara','24710-160','Rua'),
(2275,'Duque de Caxias','Almeida Júnior','Vila Rosário','25041-390','Rua'),
(2276,'Teresópolis','Almeida Júnior','Golfe','25965-040','Rua'),
(2277,'Nova Iguaçu','Almeida Lima','Andrade Araujo','26011-320','Travessa'),
(2278,'Rio de Janeiro','Almeida Lisboa','Campo Grande','23050-120','Rua'),
(2279,'Rio de Janeiro','Almeida Nogueira','Piedade','20740-460','Rua'),
(2280,'Duque de Caxias','Almeida Nogueira','Jardim Gramacho','25050-540','Rua'),
(2281,'Rio de Janeiro','Almeida Oliveira','Guaratiba','23032-030','Rua'),
(2282,'Petrópolis','Almeida Pernambuco','Retiro','25715-140','Rua'),
(2283,'Teresópolis','Almeida Pinto','Iucas','25964-050','Rua'),
(2284,'Rio de Janeiro','Almeida Reis','Cavalcanti','21370-290','Rua'),
(2285,'Belford Roxo','Almeida Santos','Vila Santo Antônio da Prata','26130-420','Rua'),
(2286,'Rio de Janeiro','Almeida Vale','Ricardo de Albuquerque','21640-030','Rua'),
(2287,'Rio de Janeiro','Almeirim','Engenho Novo','20715-360','Travessa'),
(2288,'Duque de Caxias','Almeirim','Jardim Gramacho','25056-140','Rua'),
(2289,'São Gonçalo','Almeirinda Nunes','Pacheco','24732-740','Rua'),
(2290,'Rio de Janeiro','Almenara','Campo Grande','23087-440','Rua'),
(2291,'Teresópolis','Almerinda','Paineira','25965-705','Servidão'),
(2292,'São Gonçalo','Almerinda de Almeida','Tribobo','24750-680','Rua'),
(2293,'Rio de Janeiro','Almerinda de Castro','Campo Grande','23073-080','Rua'),
(2294,'Rio de Janeiro','Almerinda Freitas','Madureira','21350-280','Travessa'),
(2295,'Nova Iguaçu','Almerinda Lucas de Azevedo','Centro','26210-180','Travessa'),
(2296,'São Gonçalo','Almerinda Santana','Vista Alegre','24723-610','Rua'),
(2297,'Belford Roxo','Almerio','Sublime','26112-010','Rua'),
(2298,'Rio de Janeiro','Almesoa','Parque Anchieta','21635-030','Rua'),
(2299,'São Gonçalo','Almir','Patronato','24435-300','Travessa'),
(2300,'Campos dos Goytacazes','Almir Cancio','Vila da Rainha','28015-670','Rua'),
(2301,'Rio de Janeiro','Almir Carlos','Vidigal','22452-000','Rua'),
(2302,'São Gonçalo','Almir de Albuquerque','Pacheco','24732-240','Rua'),
(2303,'Rio de Janeiro','Almir de Almeida','Freguesia (Jacarepaguá)','22750-130','Rua'),
(2304,'Nilópolis','Almir Duarte Pereira','Centro','26525-350','Rua'),
(2305,'Niterói','Almir Guimarães','Inga','24210-500','Rua'),
(2306,'Barra Mansa','Almir Ramos','Centro','27313-290','Rua'),
(2307,'Campos dos Goytacazes','Almir Soares','Parque Corrientes','28053-140','Rua'),
(2308,'Rio de Janeiro','Almir Trajano','Jacarepaguá','22780-330','Rua'),
(2309,'Rio de Janeiro','Almira','Anil','22753-720','Rua'),
(2310,'Três Rios','Almira Ribas','Cidade Nova','25809-120','Rua'),
(2311,'Niterói','Almirante A','Sape','24315-650','Avenida'),
(2312,'Volta Redonda','Almirante Adalberto de Barros Nunes','Vila Mury','27275-600','Avenida'),
(2313,'Volta Redonda','Almirante Adalberto de Barros Nunes','Vila Mury','27281-800','Avenida'),
(2314,'Volta Redonda','Almirante Adalberto de Barros Nunes','Niterói','27283-775','Avenida'),
(2315,'Volta Redonda','Almirante Adalberto de Barros Nunes','Retiro','27274-200','Avenida'),
(2316,'Volta Redonda','Almirante Adalberto de Barros Nunes','Retiro','27273-010','Avenida'),
(2317,'Teresópolis','Almirante Adalberto Nunes','São Pedro','25955-060','Vila'),
(2318,'Barra Mansa','Almirante Alceu Leal de Souza','Saudade','27350-020','Rua'),
(2319,'Duque de Caxias','Almirante Alexandrino','Parque Lafaiete','25015-540','Rua'),
(2320,'Duque de Caxias','Almirante Alexandrino','Parque Lafaiete','25025-450','Rua'),
(2321,'Rio de Janeiro','Almirante Alexandrino','Santa Teresa','20241-260','Rua'),
(2322,'Rio de Janeiro','Almirante Alexandrino','Santa Teresa','20241-264','Rua'),
(2323,'Rio de Janeiro','Almirante Alexandrino','Santa Teresa','20241-263','Rua'),
(2324,'Rio de Janeiro','Almirante Alexandrino','Santa Teresa','20241-265','Rua'),
(2325,'Rio de Janeiro','Almirante Alexandrino','Santa Teresa','20241-266','Rua'),
(2326,'Rio de Janeiro','Almirante Álvaro Alberto','São Conrado','22610-070','Avenida'),
(2327,'Duque de Caxias','Almirante Alves Câmara','Parque Estrela','25275-510','Rua'),
(2328,'Rio de Janeiro','Almirante Alves Câmara Júnior','Cacuia','21931-072','Avenida'),
(2329,'São Gonçalo','Almirante Amorim do Vale','Vista Alegre','24724-560','Avenida'),
(2330,'Resende','Almirante Ari Pareiras','Nova Liberdade','27510-190','Rua'),
(2331,'Niterói','Almirante Ari Parreiras','Icaraí','24230-321','Avenida'),
(2332,'Niterói','Almirante Ari Parreiras','Icaraí','24230-320','Avenida'),
(2333,'Niterói','Almirante Ari Parreiras','Icaraí','24230-322','Avenida'),
(2334,'Niterói','Almirante Ari Parreiras','Icaraí','24230-323','Avenida'),
(2335,'Rio de Janeiro','Almirante Ari Parreiras','Rocha','20960-130','Rua'),
(2336,'Petrópolis','Almirante Aristides Mascarenhas','Morin','25630-040','Rua'),
(2337,'Campos dos Goytacazes','Almirante Ary Parreiras','Parque São Mateus','28073-170','Rua'),
(2338,'Campos dos Goytacazes','Almirante Ary Parreiras','Parque São Mateus','28073-235','Travessa'),
(2339,'Volta Redonda','Almirante Ary Parreiras','Sessenta','27256-010','Rua'),
(2340,'Volta Redonda','Almirante Ary Parreiras','Vila Santa Cecília','27260-020','Rua'),
(2341,'Rio de Janeiro','Almirante Ary Rangel','Recreio dos Bandeirantes','22790-430','Rua'),
(2342,'Rio de Janeiro','Almirante Aymara Xavier de Souza','Bangu','21864-220','Avenida'),
(2343,'Rio de Janeiro','Almirante Aymara Xavier de Souza','Bangu','21864-221','Avenida'),
(2344,'Rio de Janeiro','Almirante Baltazar','São Cristóvão','20941-150','Rua'),
(2345,'Itaguaí','Almirante Barroso','Centro','23810-360','Rua'),
(2346,'Queimados','Almirante Barroso','Cidade Jardim Cabuçu','26376-500','Rua'),
(2347,'Nova Friburgo','Almirante Barroso','Centro','28605-100','Rua'),
(2348,'Rio de Janeiro','Almirante Barroso','Centro','20031-005','Avenida'),
(2349,'Rio de Janeiro','Almirante Barroso','Centro','20031-002','Avenida'),
(2350,'Rio de Janeiro','Almirante Barroso','Centro','20031-004','Avenida'),
(2351,'Rio de Janeiro','Almirante Barroso','Centro','20031-001','Avenida'),
(2352,'Rio de Janeiro','Almirante Barroso','Centro','20031-003','Avenida'),
(2353,'Rio de Janeiro','Almirante Barroso','Centro','20031-000','Avenida'),
(2354,'Resende','Almirante Barroso','Nova Liberdade','27510-180','Rua'),
(2355,'São Gonçalo','Almirante Barroso','Mutondo','24450-390','Rua'),
(2356,'Duque de Caxias','Almirante Barroso','Jardim Vinte e Cinco de Agosto','25010-010','Rua'),
(2357,'Cabo Frio','Almirante Barroso','Passagem','28906-050','Travessa'),
(2358,'Cabo Frio','Almirante Barroso','Passagem','28906-070','Rua'),
(2359,'Cabo Frio','Almirante Barroso','Passagem','28906-280','Avenida'),
(2360,'Teresópolis','Almirante Barroso','Granja Florestal','25974-250','Rua'),
(2361,'Volta Redonda','Almirante Barroso','Jardim Amalia','27251-085','Rua'),
(2362,'Mesquita','Almirante Batista das Neves','Chatuba','26585-040','Rua'),
(2363,'Mesquita','Almirante Batista das Neves','Chatuba','26585-041','Rua'),
(2364,'Mesquita','Almirante Batista das Neves','Chatuba','26587-791','Rua'),
(2365,'Mesquita','Almirante Batista das Neves','Chatuba','26587-790','Rua'),
(2366,'Rio de Janeiro','Almirante Belfort Vieira','Leblon','22440-020','Praça'),
(2367,'Rio de Janeiro','Almirante Benjamim Sodré','Laranjeiras','22240-080','Rua'),
(2368,'Niterói','Almirante Benjamin Sodré','Boa Viagem','24210-390','Avenida'),
(2369,'Rio de Janeiro','Almirante Calheiros da Graça','Todos os Santos','20735-190','Rua'),
(2370,'Rio de Janeiro','Almirante Carlos Tinoco','Barra de Guaratiba','23020-260','Rua'),
(2371,'Rio de Janeiro','Almirante Clemente Pinto','Realengo','21750-460','Rua'),
(2372,'Queimados','Almirante Cochrane','Cidade Jardim Cabuçu','26376-410','Rua'),
(2373,'Rio de Janeiro','Almirante Cochrane','Tijuca','20550-040','Rua'),
(2374,'São Gonçalo','Almirante Cochrane','Itauna','24474-420','Rua'),
(2375,'Resende','Almirante Custódio de Melo','Nova Liberdade','27510-170','Rua'),
(2376,'Rio de Janeiro','Almirante Elisiário Barbosa','Rocha Miranda','21510-130','Rua'),
(2377,'Rio de Janeiro','Almirante Felinto Perry','Anil','22755-080','Rua'),
(2378,'Rio de Janeiro','Almirante Figueiredo','Freguesia (Ilha do Governador)','21911-150','Rua'),
(2379,'Rio de Janeiro','Almirante Fonseca Costa','Barra da Tijuca','22631-100','Rua'),
(2380,'Rio de Janeiro','Almirante Fontenele','Cacuia','21931-073','Avenida'),
(2381,'Nova Iguaçu','Almirante Franca','Figueiras','26060-330','Rua'),
(2382,'Petrópolis','Almirante Frontin','ValParaíso','25655-250','Rua'),
(2383,'Rio de Janeiro','Almirante Frontin','Ramos','21030-040','Avenida'),
(2384,'Rio de Janeiro','Almirante Gavião','Tijuca','20260-200','Rua'),
(2385,'Rio de Janeiro','Almirante Genesis','Jacaré','20970-005','Rua'),
(2386,'Rio de Janeiro','Almirante Genézio','Bonsucesso','21043-060','Rua'),
(2387,'Rio de Janeiro','Almirante Gomes Pereira','Urca','22291-170','Rua'),
(2388,'Rio de Janeiro','Almirante Gonçalves','Copacabana','22060-040','Rua'),
(2389,'Campos dos Goytacazes','Almirante Greenhalgh','Parque Tamandaré','28035-025','Rua'),
(2390,'Rio de Janeiro','Almirante Grenfell','Campo Grande','23090-320','Rua'),
(2391,'Rio de Janeiro','Almirante Guilhem','Leblon','22440-000','Rua'),
(2392,'Rio de Janeiro','Almirante Guilobel','Lagoa','22471-150','Rua'),
(2393,'Rio de Janeiro','Almirante Heleno Nunes','Recreio dos Bandeirantes','22795-020','Rua'),
(2394,'Teresópolis','Almirante Heleno Nunes','Prata','25976-100','Praça'),
(2395,'Barra Mansa','Almirante Henrique Firmino do Nascimento','Vila Nova','27321-220','Alameda'),
(2396,'Rio de Janeiro','Almirante Heraclito da Graça Aranha','Barra da Tijuca','22631-400','Rua'),
(2397,'Rio de Janeiro','Almirante Índio do Brasil','Botafogo','22250-170','Largo'),
(2398,'Rio de Janeiro','Almirante Ingran','Brás de Pina','21211-120','Rua'),
(2399,'Rio de Janeiro','Almirante Isaías de Noronha','Cordovil','21250-190','Rua'),
(2400,'Queimados','Almirante Jaceguai','Cidade Jardim Cabuçu','26376-490','Rua'),
(2401,'Rio de Janeiro','Almirante Jaceguai','Centro','20240-000','Praça'),
(2402,'São Gonçalo','Almirante Jaceguai','Laranjal','24720-410','Rua'),
(2403,'Duque de Caxias','Almirante Jaceguai','Vila Rosário','25040-330','Avenida'),
(2404,'Rio de Janeiro','Almirante João Cândido Brasil','Maracanã','20511-020','Rua'),
(2405,'Rio de Janeiro','Almirante José Joaquim Inácio','Inhaúma','20765-100','Praça'),
(2406,'Queimados','Almirante Júlio de Noronha','Civilização','26377-000','Rua'),
(2407,'Rio de Janeiro','Almirante Júlio de Noronha','Leme','22010-020','Praça'),
(2408,'Rio de Janeiro','Almirante Justino Proença','Campo Grande','23090-310','Rua'),
(2409,'Queimados','Almirante Lestok','Queimados','26323-310','Rua'),
(2410,'Rio de Janeiro','Almirante Lópes Rodrigues','Realengo','21715-110','Rua'),
(2411,'Nova Friburgo','Almirante Lourenço Maranhão Vieira','Perisse','28613-350','Rua'),
(2412,'Rio de Janeiro','Almirante Luís Maria Piquet','Cordovil','21250-170','Rua'),
(2413,'São Gonçalo','Almirante Luiz Bornier','Santa Isabel','24738-750','Rua'),
(2414,'Rio de Janeiro','Almirante Luiz Felippe Pinto da Luz','Campo Grande','23090-510','Rua'),
(2415,'Duque de Caxias','Almirante Machado Santos','Vila Santo Antônio','25041-800','Praça'),
(2416,'Rio de Janeiro','Almirante Mariath','São Cristóvão','20931-720','Rua'),
(2417,'Rio de Janeiro','Almirante Mário Franca','Anil','22750-450','Rua'),
(2418,'Petrópolis','Almirante Mauriti','Centro','25685-100','Rua'),
(2419,'Duque de Caxias','Almirante Mauriti','Jardim Gramacho','25051-220','Rua'),
(2420,'Rio de Janeiro','Almirante Melquíades de Souza','Tanque','22733-120','Rua'),
(2421,'Duque de Caxias','Almirante Midosi','Jardim Gramacho','25055-440','Rua'),
(2422,'Rio de Janeiro','Almirante Milanez','Magalhães Bastos','21745-430','Rua'),
(2423,'Petrópolis','Almirante Nascimento','Morin','25630-070','Rua'),
(2424,'Rio de Janeiro','Almirante Oliveira Pinto','Colégio','21371-510','Rua'),
(2425,'Rio de Janeiro','Almirante Paulo Mário','Santa Cruz','23565-000','Rua'),
(2426,'Petrópolis','Almirante Paulo Meira','Araras','25725-029','Estrada'),
(2427,'São Gonçalo','Almirante Pena Boto','Vista Alegre','24722-470','Estrada'),
(2428,'São Gonçalo','Almirante Pena Boto','Vista Alegre','24723-009','Estrada'),
(2429,'Belford Roxo','Almirante Pena Gato','Jardim Bom Pastor','26110-670','Rua'),
(2430,'Rio de Janeiro','Almirante Pereira Guimarães','Leblon','22440-005','Rua'),
(2431,'Rio de Janeiro','Almirante Pestana','Cacuia','21921-100','Rua'),
(2432,'São Gonçalo','Almirante Pinto da Luz','Boacu','24467-450','Rua'),
(2433,'Campos dos Goytacazes','Almirante Porto','Centro','28010-530','Praça'),
(2434,'Rio de Janeiro','Almirante Protogenes Guimarães','Catete','22221-050','Travessa'),
(2435,'Duque de Caxias','Almirante Protogenes Guimarães','Engenho do Porto','25010-520','Rua'),
(2436,'Macaé','Almirante Raimundo Correia','Granja dos Cavaleiros','27933-140','Rua'),
(2437,'Rio de Janeiro','Almirante Rodrigo da Rocha','São Cristóvão','20920-250','Rua'),
(2438,'Rio de Janeiro','Almirante Saddock de Sá','Ipanema','22411-040','Rua'),
(2439,'Petrópolis','Almirante Saldanha','Independência','25645-230','Rua'),
(2440,'Rio de Janeiro','Almirante Saldanha','Campo Grande','23055-270','Rua'),
(2441,'Rio de Janeiro','Almirante Saldanha da Gama','Ipanema','22430-010','Praça'),
(2442,'Resende','Almirante Saldanha da Gama','Nova Liberdade','27510-210','Rua'),
(2443,'Rio de Janeiro','Almirante Salgado','Laranjeiras','22240-170','Rua'),
(2444,'Rio de Janeiro','Almirante Santiago Dantas','Barros Filho','21665-210','Estrada'),
(2445,'Rio de Janeiro','Almirante Sílvio de Noronha','Centro','20021-010','Avenida'),
(2446,'São Gonçalo','Almirante Sílvio de Noronha','Sacramento','24735-850','Rua'),
(2447,'Rio de Janeiro','Almirante Sílvio Figueiredo','Jacarepaguá','22750-440','Avenida'),
(2448,'São Gonçalo','Almirante Sílvio Hech','Vista Alegre','24724-470','Rua'),
(2449,'São João de Meriti','Almirante Sílvio Hecker','Jardim Meriti','25510-300','Avenida'),
(2450,'Rio de Janeiro','Almirante Sousa e Melo','Zumbi','21930-150','Parque'),
(2451,'Nilópolis','Almirante Tamandaré','Nova Cidade','26530-150','Rua'),
(2452,'Niterói','Almirante Tamandaré','Piratininga','24350-380','Avenida'),
(2453,'Petrópolis','Almirante Tamandaré','Centro','25610-040','Rua'),
(2454,'Queimados','Almirante Tamandaré','Cidade Jardim Cabuçu','26376-510','Rua'),
(2455,'Resende','Almirante Tamandaré','Nova Liberdade','27510-220','Rua'),
(2456,'Rio de Janeiro','Almirante Tamandaré','Honório Gurgel','21512-010','Rua'),
(2457,'Rio de Janeiro','Almirante Tamandaré','Tauá','21910-070','Rua'),
(2458,'Rio de Janeiro','Almirante Tamandaré','Flamengo','22210-060','Rua'),
(2459,'Rio de Janeiro','Almirante Tamandaré','Bonsucesso','21043-070','Rua'),
(2460,'Belford Roxo','Almirante Tamandaré','Jardim Santa Marta','26185-200','Rua'),
(2461,'Duque de Caxias','Almirante Tamandaré','Jardim Vinte e Cinco de Agosto','25020-030','Rua'),
(2462,'Belford Roxo','Almirante Tamandaré','Parque Americano','26160-010','Rua'),
(2463,'Cabo Frio','Almirante Tamandaré','São Cristóvão','28909-450','Rua'),
(2464,'Campos dos Goytacazes','Almirante Tamandaré','Parque Tamandaré','28035-065','Praça'),
(2465,'Volta Redonda','Almirante Tamandaré','Eucaliptal','27263-010','Rua'),
(2466,'São Gonçalo','Almirante Tamandaré','Nova Cidade','24455-190','Rua'),
(2467,'Niterói','Almirante Teffe','Centro','24030-085','Rua'),
(2468,'Rio de Janeiro','Almirante Valdemar Mota','Pavuna','21655-030','Rua'),
(2469,'Duque de Caxias','Almirante Vandenkolk','Vila Paula','25010-240','Rua'),
(2470,'Resende','Almirante Vila Forte','Paraíso','27536-060','Rua'),
(2471,'Campos dos Goytacazes','Almirante Wandenkolk','Parque Tamandaré','28035-033','Rua'),
(2472,'Rio de Janeiro','Almiro Bernardo','Senador Camará','21831-260','Rua'),
(2473,'São Gonçalo','Almiro Santos de Carvalho','Porto Novo','24435-580','Rua'),
(2474,'Belford Roxo','Almofada','Vila Verde','26178-030','Rua'),
(2475,'Nova Iguaçu','Almur','Jardim Lumar','26262-020','Rua'),
(2476,'Rio de Janeiro','Aloândia','Ramos','21061-290','Estrada'),
(2477,'Rio de Janeiro','Aloândia','Curicica','22710-000','Rua'),
(2478,'São Gonçalo','Alodial','Boacu','24467-000','Avenida'),
(2479,'Niterói','Alodio Monteiro dos Santos','Piratininga','24358-110','Rua'),
(2480,'Rio de Janeiro','Alões','Guaratiba','23032-040','Rua'),
(2481,'Itaguaí','Aloisio Aragão da Silva','Brisa Mar','23825-170','Rua'),
(2482,'Itaguaí','Aloisio Aragão Santos','Brisa Mar','23825-180','Rua'),
(2483,'Macaé','Aloisio da Silva Gomes','Granja dos Cavaleiros','27930-560','Rua'),
(2484,'Macaé','Aloisio de Sá Vasconcelos','Cajueiros','27916-050','Rua'),
(2485,'Rio de Janeiro','Aloisio Magalhães','Taquara','22723-026','Praça'),
(2486,'Rio de Janeiro','Aloisio Pereira de Carvalho','Vargem Grande','22785-640','Rua'),
(2487,'Macaé','Aloisio Pinto de Andrade','Aroeiras','27946-110','Rua'),
(2488,'Macaé','Aloisio Randolfo Paiva','Jardim Santo Antônio','27945-720','Rua'),
(2489,'Macaé','Aloisio Silva Gomes','Granja dos Cavaleiros','27930-570','Rua'),
(2490,'Campos dos Goytacazes','Alonso Coelho da Silva','Parque Turf Club','28015-280','Rua'),
(2491,'São Gonçalo','Alonso de Faria','Ze Garoto','24440-370','Rua'),
(2492,'São Gonçalo','Alonso de Faria','Ze Garoto','24440-310','Travessa'),
(2493,'Campos dos Goytacazes','Alonzo Barreto Christie','Parque Santo Amaro','28030-090','Rua'),
(2494,'Rio de Janeiro','Aloysio de Oliveira Barbosa','Santa Cruz','23520-350','Rua'),
(2495,'Japeri','Alpeninos','Alecrim','26455-350','Rua'),
(2496,'São João de Meriti','Alpes','Vila Nadir','25570-250','Rua'),
(2497,'Barra Mansa','Alphen de Oliveira Ferreira','9 de Abril','27335-340','Rua'),
(2498,'Rio de Janeiro','Alpheu Portela Ferreira Alves','Taquara','22725-710','Rua'),
(2499,'Rio de Janeiro','Alphonsus de Guimarães','Irajá','21220-630','Rua'),
(2500,'Nova Friburgo','Alpina','Conego','28621-030','Rua'),
(2501,'Rio de Janeiro','Alpinia','Campo Grande','23017-295','Rua'),
(2502,'Mesquita','Alpinos','Santa Terezinha','26554-020','Rua'),
(2503,'Rio de Janeiro','Alquindar','Brás de Pina','21011-110','Rua'),
(2504,'Rio de Janeiro','Alrim de Carvalho','Guaratiba','23026-200','Rua'),
(2505,'Nova Iguaçu','Alta','Vila Omega','26053-140','Rua'),
(2506,'Nova Iguaçu','Alta','Morro Agudo','26031-570','Rua'),
(2507,'Campos dos Goytacazes','Alta de Souza','Parque Alvorada','28083-730','Rua'),
(2508,'Nilópolis','Alta Francisca de Paula','Olinda','26510-051','Travessa'),
(2509,'Nilópolis','Alta Rodrigues de Lemos','Chatuba','26521-155','Travessa'),
(2510,'Nilópolis','Altacidio Alves','Paiol de Polvora','26545-555','Travessa'),
(2511,'Queimados','Altair','Jardim Laranjeiras','26353-330','Rua'),
(2512,'Rio de Janeiro','Altair','Rocha Miranda','21510-570','Rua'),
(2513,'Belford Roxo','Altair','Heliopolis','26123-050','Rua'),
(2514,'Belford Roxo','Altair','Graças','26113-420','Rua'),
(2515,'Barra Mansa','Altair Aciprestes','Assunção','27335-460','Rua'),
(2516,'Nilópolis','Altair Calado','Chatuba','26521-350','Travessa'),
(2517,'São Gonçalo','Altair Neves','Pacheco','24723-355','Rua'),
(2518,'Belford Roxo','Altair Pereira','Vila Maia','26160-420','Rua'),
(2519,'Campos dos Goytacazes','Altamir Cruz Manhaes','Parque Corrientes','28055-210','Rua'),
(2520,'São Gonçalo','Altamir de Almeida','Arsenal','24751-570','Rua'),
(2521,'Rio de Janeiro','Altamir Ramalho','Vidigal','22452-010','Rua'),
(2522,'Belford Roxo','Altamiro Baroni','Vila Maia','26160-480','Rua'),
(2523,'Barra do Piraí','Altamiro Maciel','Vila Helena','27120-470','Rua'),
(2524,'Nova Friburgo','Altamiro Martins Durique','Jardim Ouro Preto','28633-070','Rua'),
(2525,'Resende','Altamiro O''Reilly','Vila Julieta','27521-020','Rua'),
(2526,'Japeri','Altamisa','Austin','26490-150','Rua'),
(2527,'Rio de Janeiro','Altamisa','Parada de Lucas','21010-090','Rua'),
(2528,'Rio de Janeiro','Altaneira','Campo Grande','23095-060','Rua'),
(2529,'Rio de Janeiro','Alteia','Portuguesa','21920-290','Rua'),
(2530,'Rio de Janeiro','Altemar Dutra','Barra da Tijuca','22793-330','Rua'),
(2531,'Rio de Janeiro','Alterosa','Itanhangá','22753-120','Travessa'),
(2532,'Rio de Janeiro','Altevir Soares','Itanhangá','22753-190','Rua'),
(2533,'Niterói','Altevo do Vale e Silva','Piratininga','24350-420','Rua'),
(2534,'São Gonçalo','Altina da Silva Dias André','Pacheco','24732-360','Rua'),
(2535,'Niterói','Altineu Cortes Pires','Fonseca','24130-676','Rua'),
(2536,'Rio de Janeiro','Altinho','Campo Grande','23015-000','Rua'),
(2537,'Rio de Janeiro','Altino Arantes','Campo Grande','23090-470','Rua'),
(2538,'Duque de Caxias','Altino Arantes','Jardim Anhanga','25275-240','Rua'),
(2539,'Campos dos Goytacazes','Altino Campos','Custodópolis','28085-140','Rua'),
(2540,'Rio de Janeiro','Altino de Vitória','Cosmos','23062-140','Rua'),
(2541,'São Gonçalo','Altino José de Vitória','Arsenal','24755-450','Rua'),
(2542,'Itaguaí','Altino Moreira','Parque Vera Cruz','23850-300','Rua'),
(2543,'Barra do Piraí','Altino Pereira','Belvedere da Taquara','27113-270','Rua'),
(2544,'Rio de Janeiro','Altinópolis','Praia da Bandeira','21921-540','Rua'),
(2545,'Resende','Altiva Almada','Campos Elisios','27542-240','Travessa'),
(2546,'Campos dos Goytacazes','Altivo Cruz','Parque Turf Club','28013-130','Vila'),
(2547,'Barra do Piraí','Altivo Ferreira','Belvedere da Taquara','27113-260','Rua'),
(2548,'Itaguaí','Alto','Seropedica','23845-040','Rua'),
(2549,'Queimados','Alto','Parque da Conceição','26395-480','Rua'),
(2550,'Queimados','Alto','Parque Ipiranga','26359-450','Rua'),
(2551,'Rio de Janeiro','Alto Alegre','Pechincha','22770-010','Rua'),
(2552,'Rio de Janeiro','Alto Araguaia','Magalhães Bastos','21745-470','Rua'),
(2553,'Rio de Janeiro','Alto da Alvorada','Bonsucesso','21061-170','Rua'),
(2554,'Rio de Janeiro','Alto da Boa Vista','Bonsucesso','21043-080','Rua'),
(2555,'São Gonçalo','Alto da Boa Vista','Sete Pontes','24411-130','Travessa'),
(2556,'São João de Meriti','Alto da Boa Vista','Vilar dos Teles','25565-410','Rua'),
(2557,'Rio de Janeiro','Alto da Serra','Anil','22750-100','Rua'),
(2558,'Rio de Janeiro','Alto do Archer','Taquara','22715-320','Rua'),
(2559,'Rio de Janeiro','Alto do Cruzeiro','Cacuia','21930-470','Rua'),
(2560,'Rio de Janeiro','Alto D''Ouro','Padre Miguel','21775-240','Rua'),
(2561,'Rio de Janeiro','Alto Garças','Guaratiba','23031-010','Rua'),
(2562,'Rio de Janeiro','Alto Longa','Guaratiba','23033-000','Rua'),
(2563,'Rio de Janeiro','Alto Maranhão','Guaratiba','23026-010','Avenida'),
(2564,'Rio de Janeiro','Alto Paraná','Jardim Sulacap','21740-320','Rua'),
(2565,'Rio de Janeiro','Alto Parnaiba','Campo Grande','23015-210','Rua'),
(2566,'Petrópolis','Alto Pegado','Pedro do Rio','25750-310','Estrada'),
(2567,'Rio de Janeiro','Alto Piquiri','Senador Vasconcelos','23012-160','Rua'),
(2568,'Rio de Janeiro','Alto Pora','Pechincha','22770-020','Rua'),
(2569,'Rio de Janeiro','Alto Rio Doce','Campo Grande','23073-370','Rua'),
(2570,'Rio de Janeiro','Alto Rio Grande','Campo Grande','23016-360','Rua'),
(2571,'Rio de Janeiro','Altolândia','Campo Grande','23066-400','Rua'),
(2572,'Rio de Janeiro','Altônia','Campo Grande','23090-150','Rua'),
(2573,'Rio de Janeiro','ALuísio Amâncio','Benfica','20911-410','Rua'),
(2574,'Rio de Janeiro','ALuísio Azevedo','Rocha','20960-050','Rua'),
(2575,'Duque de Caxias','ALuísio Azevedo','Parque Estrela','25275-360','Rua'),
(2576,'São Gonçalo','ALuísio de Azevedo','Laranjal','24725-190','Rua'),
(2577,'Rio de Janeiro','ALuísio de Castro','Campo Grande','23052-240','Rua'),
(2578,'São Gonçalo','ALuísio Franca','Gradim','24431-610','Rua'),
(2579,'São Gonçalo','ALuísio Gonçalves','Sete Pontes','24412-630','Travessa'),
(2580,'Japeri','Aluísio Kelly','Jardim Willis','26460-080','Rua'),
(2581,'Japeri','Aluísio Kelly','Jardim Willis','26463-260','Rua'),
(2582,'Rio de Janeiro','ALuísio Líra','Parque Anchieta','21635-040','Rua'),
(2583,'Rio de Janeiro','Aluísio Marques','Guaratiba','23036-560','Rua'),
(2584,'Nova Iguaçu','ALuísio Nascimento','Parque São Vicente de Paulo','26271-090','Rua'),
(2585,'São Gonçalo','ALuísio Neiva','Centro','24445-400','Rua'),
(2586,'Mesquita','Aluísio Pinto de Barros','Centro','26553-010','Rua'),
(2587,'Queimados','ALuísio Pinto de Barros','Vila Floriano','26331-100','Rua'),
(2588,'Campos dos Goytacazes','Aluízio Faria','Parque Aurora','28025-570','Rua'),
(2589,'Campos dos Goytacazes','Aluízio Palmeira Escobar','Parque Santo Amaro','28030-085','Rua'),
(2590,'Rio de Janeiro','Aluno Horácio Lucas','Maracanã','20271-180','Largo'),
(2591,'Rio de Janeiro','Alvarães','Del Castilho','21051-080','Rua'),
(2592,'Campos dos Goytacazes','Alvarenga Filho','Centro','28035-125','Rua'),
(2593,'Queimados','Alvarenga Peixoto','Vila Santa Catarina','26327-070','Rua'),
(2594,'Nova Iguaçu','Alvarenga Peixoto','Ambai','26040-200','Rua'),
(2595,'Rio de Janeiro','Alvarenga Peixoto','Vigário Geral','21240-690','Rua'),
(2596,'Resende','Alvarenga Peixoto','Liberdade','27521-350','Rua'),
(2597,'São Gonçalo','Alvarenga Peixoto','Brasilandia','24465-300','Rua'),
(2598,'Teresópolis','Alvarenga Peixoto','Granja Guarani','25960-240','Rua'),
(2599,'Campos dos Goytacazes','Alvarenga Pinto','Centro','28035-185','Rua'),
(2600,'Rio de Janeiro','Álvares Borgerth','Botafogo','22270-080','Rua'),
(2601,'Rio de Janeiro','Álvares Cabral','Cachambi','20780-320','Rua'),
(2602,'Rio de Janeiro','Álvares Carneiro','Pilares','20760-650','Rua'),
(2603,'Rio de Janeiro','Álvares da Rocha','Engenho da Rainha','20761-310','Avenida'),
(2604,'Niterói','Álvares de Azevedo','Icaraí','24220-021','Rua'),
(2605,'Niterói','Álvares de Azevedo','Icaraí','24220-020','Rua'),
(2606,'Petrópolis','Álvares de Azevedo','Correas','25730-020','Rua'),
(2607,'Rio de Janeiro','Álvares de Azevedo','Cachambi','20785-080','Rua'),
(2608,'Cabo Frio','Álvares de Azevedo','São Cristóvão','28909-500','Rua'),
(2609,'Volta Redonda','Álvares de Azevedo','Jardim Normândia','27251-230','Rua'),
(2610,'Nova Iguaçu','Álvares Gonçalves','Parque Saudade','26052-300','Rua'),
(2611,'Duque de Caxias','Álvares Lobo','Chacrinha','25065-260','Rua'),
(2612,'São João de Meriti','Álvares Soares','São Mateus','25520-760','Travessa'),
(2613,'Nova Friburgo','Alvarez de Azevedo','Ypu','28615-050','Rua'),
(2614,'Rio de Janeiro','Álvaro','Engenho Novo','20950-390','Rua'),
(2615,'Rio de Janeiro','Álvaro','Santa Cruz','23520-320','Beco'),
(2616,'Queimados','Álvaro','Santa Clara do Guandu','26370-390','Rua'),
(2617,'Rio de Janeiro','Álvaro Alberto','Santa Cruz','23550-000','Rua'),
(2618,'Rio de Janeiro','Álvaro Alencastro','Engenho de Dentro','20730-260','Rua'),
(2619,'Petrópolis','Álvaro Almeida Zanatta','Pedro do Rio','25750-320','Rua'),
(2620,'Japeri','Álvaro Alvim','Vila São Francisco','26483-120','Rua'),
(2621,'Rio de Janeiro','Álvaro Alvim','Centro','20031-010','Rua'),
(2622,'São João de Meriti','Álvaro Alvim','Jardim Olavo Bilac','25575-250','Rua'),
(2623,'Teresópolis','Álvaro Alvim','Granja Florestal','25974-263','Rua'),
(2624,'Rio de Janeiro','Álvaro Americano','Gávea','22451-200','Rua'),
(2625,'Teresópolis','Álvaro Antônio de Araújo','Tijuca','25975-075','Rua'),
(2626,'Rio de Janeiro','Álvaro Antônio Sauka','Olaria','21073-100','Rua'),
(2627,'São Gonçalo','Álvaro Arthur Ecklart','Neves','24426-160','Rua'),
(2628,'Campos dos Goytacazes','Álvaro Batista','Parque Santos Dumont','28093-100','Rua'),
(2629,'Macaé','Álvaro Borges','Cajueiros','27916-180','Rua'),
(2630,'Belford Roxo','Álvaro Braga','Vila João Lima','26112-150','Rua'),
(2631,'São Gonçalo','Álvaro Brandão','Nova Cidade','24455-720','Rua'),
(2632,'Macaé','Álvaro Bruno de Azevedo','Barra','27975-010','Rua'),
(2633,'Teresópolis','Álvaro C. Ferreira','Caleme','25970-047','Servidão'),
(2634,'Teresópolis','Álvaro Caldas','Tijuca','25975-535','Rua'),
(2635,'Nova Iguaçu','Álvaro Castro Rocha','Andrade Araujo','26010-025','Rua'),
(2636,'Nova Iguaçu','Álvaro Castro Rocha','Andrade Araujo','26010-020','Rua'),
(2637,'Nova Iguaçu','Álvaro Chaves','São José','26230-360','Rua'),
(2638,'Rio de Janeiro','Álvaro Chaves','Laranjeiras','22231-220','Rua'),
(2639,'Nova Iguaçu','Álvaro Chuff','São Benedito','26020-257','Rua'),
(2640,'São Gonçalo','Álvaro Costa','Portão do Rosa','24470-070','Rua'),
(2641,'Campos dos Goytacazes','Álvaro Cristiano de Assis','Parque Fundão','28060-310','Rua'),
(2642,'Campos dos Goytacazes','Álvaro Cruz','Parque São Mateus','28073-220','Rua'),
(2643,'Niterói','Álvaro Cunha','Largo do Barradas','24110-020','Travessa'),
(2644,'Belford Roxo','Álvaro de Azevedo','Vila Jola','26165-430','Rua'),
(2645,'Campos dos Goytacazes','Álvaro de Azevedo','Vila da Rainha','28016-330','Alameda'),
(2646,'Campos dos Goytacazes','Álvaro de Azevedo Barcelos','Parque Corrientes','28055-180','Rua'),
(2647,'Campos dos Goytacazes','Álvaro de Barros','Parque Turf Club','28024-090','Rua'),
(2648,'Nova Iguaçu','Álvaro de Carvalho','Jardim Santa Rita','26050-140','Praça'),
(2649,'Rio de Janeiro','Álvaro de Carvalho','Pavuna','21655-040','Rua'),
(2650,'São Gonçalo','Álvaro de Lacerda','Mutua','24461-380','Rua'),
(2651,'Rio de Janeiro','Álvaro de Macedo','Parada de Lucas','21250-620','Rua'),
(2652,'Rio de Janeiro','Álvaro de Macedo','Vigário Geral','21241-000','Rua'),
(2653,'Rio de Janeiro','Álvaro de Magalhães','Jardim América','21240-230','Rua'),
(2654,'Macaé','Álvaro de Morais','Parque Aeroporto','27955-050','Rua'),
(2655,'Petrópolis','Álvaro de Morais','Quarteirão Ingelhein','25660-260','Rua'),
(2656,'Nova Iguaçu','Álvaro de Moura Sá','Morro Agudo','26280-030','Rua'),
(2657,'Barra do Piraí','Álvaro de Souza','Parque São Joaquim','27130-420','Rua'),
(2658,'Itaguaí','Álvaro de Souza Filho','Engenho','23820-030','Rua'),
(2659,'Rio de Janeiro','Álvaro Dias','Jardim Guanabara','21940-510','Rua'),
(2660,'Rio de Janeiro','Álvaro e Albuquerque','Parque Anchieta','21625-060','Rua'),
(2661,'São Gonçalo','Álvaro Elías Moraes','Pacheco','24732-790','Rua'),
(2662,'São Gonçalo','Álvaro Esteves','Mutondo','24450-170','Rua'),
(2663,'Petrópolis','Álvaro Eudóxio','Alto da Serra','25640-430','Praça'),
(2664,'Rio de Janeiro','Álvaro Fausto de Souza','Santa Cruz','23565-250','Rua'),
(2665,'Três Rios','Álvaro Fernandes de Oliveira','Vila Isabel','25811-240','Rua'),
(2666,'Nova Iguaçu','Álvaro Fonseca','Vila Borges','26277-050','Rua'),
(2667,'Rio de Janeiro','Álvaro Fortes','Santíssimo','23098-070','Rua'),
(2668,'Macaé','Álvaro Francisco Pinheiro','Miramar','27943-500','Rua'),
(2669,'Barra Mansa','Álvaro Gonçalves','Verbo Divino','27345-250','Rua'),
(2670,'São Gonçalo','Álvaro Jardim','Itauna','24473-520','Rua'),
(2671,'São Gonçalo','Álvaro Leitão','Colubande','24451-520','Rua'),
(2672,'Barra do Piraí','Álvaro Leite Vinheiros','Metalúrgica','27110-340','Rua'),
(2673,'Niterói','Álvaro Leovigildo','Barreto','24110-210','Rua'),
(2674,'Rio de Janeiro','Álvaro Lins','Campo Grande','23016-240','Rua'),
(2675,'São Gonçalo','Álvaro Lins','Tribobo','24750-590','Rua'),
(2676,'Duque de Caxias','Álvaro Lins','Parque Vitória','25045-490','Rua'),
(2677,'Duque de Caxias','Álvaro Lobo','Vila São Luís','25065-265','Rua'),
(2678,'Petrópolis','Álvaro Lópes Castro','Mosela','25675-000','Rua'),
(2679,'São Gonçalo','Álvaro Lópes Martins','Porto Velho','24426-500','Rua'),
(2680,'São Gonçalo','Álvaro Lucena','Monjolo','24724-780','Rua'),
(2681,'Petrópolis','Álvaro Machado','São Sebastião','25645-211','Rua'),
(2682,'Queimados','Álvaro Martins','Vila Martins','26350-150','Rua'),
(2683,'São Gonçalo','Álvaro Martins','Paraíso','24426-490','Travessa'),
(2684,'Rio de Janeiro','Álvaro Miranda','Pilares','20760-000','Rua'),
(2685,'Niterói','Álvaro Monteiro de Carvalho','Loteamento Engenho do Mato','24344-000','Rua'),
(2686,'Rio de Janeiro','Álvaro Moreira','Barra da Tijuca','22630-160','Rua'),
(2687,'Teresópolis','Álvaro Moreira','Carlos Guinle','25958-350','Rua'),
(2688,'São Gonçalo','Álvaro Moutinho','Porto Novo','24435-200','Travessa'),
(2689,'Niterói','Álvaro Neves','Fonseca','24130-360','Rua'),
(2690,'Resende','Álvaro Oliveira de Almeida','Santa Isabel','27513-150','Rua'),
(2691,'São Gonçalo','Álvaro Pereira','Itaoca','24471-415','Rua'),
(2692,'São João de Meriti','Álvaro Proença','Parque São Nicolau','25530-100','Rua'),
(2693,'Nova Iguaçu','Álvaro Ramos','Miguel Couto','26061-060','Rua'),
(2694,'Rio de Janeiro','Álvaro Ramos','Taquara','22713-584','Rua'),
(2695,'Rio de Janeiro','Álvaro Ramos','Botafogo','22280-110','Rua'),
(2696,'Duque de Caxias','Álvaro Ramos','Jardim Olavo Bilac','25036-420','Rua'),
(2697,'Resende','Álvaro Rego de Farias','Paraíso','27535-060','Rua'),
(2698,'Barra Mansa','Álvaro Rego Millen','9 de Abril','27335-350','Rua'),
(2699,'Duque de Caxias','Álvaro Reis','Jardim Primavera','25215-380','Alameda'),
(2700,'Rio de Janeiro','Álvaro Ribeiro de Sousa','Realengo','21760-450','Rua'),
(2701,'Duque de Caxias','Álvaro Rocha','Vila Araci','25272-470','Rua'),
(2702,'Nova Iguaçu','Álvaro Sampaio','Brasil','26012-710','Rua'),
(2703,'Rio de Janeiro','Álvaro Santiago Sobrinho','Bangu','21832-380','Rua'),
(2704,'São Gonçalo','Álvaro Santiago Sobrinho','Tribobo','24751-330','Rua'),
(2705,'Rio de Janeiro','Álvaro Schiller','Bangu','21863-350','Rua'),
(2706,'Niterói','Álvaro Seixas','Maria Paula','24325-064','Rua'),
(2707,'Rio de Janeiro','Álvaro Seixas','Engenho Novo','20961-270','Rua'),
(2708,'Rio de Janeiro','Álvaro Silva','Tomás Coelho','20750-360','Rua'),
(2709,'Queimados','Álvaro Soares','Vila São Roque','26310-010','Rua'),
(2710,'São Gonçalo','Álvaro Soares','Engenho Pequeno','24417-650','Rua'),
(2711,'Nova Iguaçu','Álvaro Soares Sampaio','Engenheiro Rocha Freire','26041-550','Rua'),
(2712,'Campos dos Goytacazes','Álvaro Tamega','Centro','28035-030','Rua'),
(2713,'Rio de Janeiro','Álvaro Tibério','Tanque','22730-380','Rua'),
(2714,'Petrópolis','Álvaro Varanda','Centro','25615-001','Vila'),
(2715,'Três Rios','Álvaro Washington Kopke','Triangulo','25820-060','Rua'),
(2716,'Queimados','Alves','Queimados','26380-040','Rua'),
(2717,'Rio de Janeiro','Alves','Madureira','21360-210','Rua'),
(2718,'São Gonçalo','Alves','Barro Vermelho','24415-250','Travessa'),
(2719,'Japeri','Alves Branco','Jardim Emilia','26480-260','Rua'),
(2720,'Rio de Janeiro','Alves Câmara','Alto da Boa Vista','20531-040','Rua'),
(2721,'Belford Roxo','Alves da Costa','Itaipu','26127-030','Rua'),
(2722,'Belford Roxo','Alves de Azevedo','Vila Jola','26165-560','Rua'),
(2723,'Rio de Janeiro','Alves de Brito','Tijuca','20530-010','Rua'),
(2724,'Rio de Janeiro','Alves de Pinho','Santa Cruz','23550-710','Beco'),
(2725,'Rio de Janeiro','Alves do Vale','Vila Valqueire','21330-110','Rua'),
(2726,'Duque de Caxias','Alves dos Santos','Jardim Olavo Bilac','25036-550','Travessa'),
(2727,'São Gonçalo','Alves Ferreira','Santa Isabel','24738-580','Rua'),
(2728,'Quatis','Alves Mentor','Falcão','27440-040','Rua'),
(2729,'Rio de Janeiro','Alves Montes','São Cristóvão','20920-430','Rua'),
(2730,'Rio de Janeiro','Alves Pinheiro','Campo Grande','23088-400','Rua'),
(2731,'Nova Iguaçu','Alves Pinto','Floresta','26030-530','Rua'),
(2732,'Rio de Janeiro','Alvilandia','Bangu','21860-340','Rua'),
(2733,'Nilópolis','Alvino Soares Badazo','Centro','26525-017','Travessa'),
(2734,'São Gonçalo','Alvo Elías Moraes','Pacheco','24732-780','Rua'),
(2735,'Nova Iguaçu','Alvorada','Jardim Alvorada','26265-270','Rua'),
(2736,'Nova Iguaçu','Alvorada','Ponte Branca','26220-720','Rua'),
(2737,'Nova Iguaçu','Alvorada','Santa Cecília','26053-320','Rua'),
(2738,'Rio de Janeiro','Alvorada','Campo Grande','23055-200','Rua'),
(2739,'Rio de Janeiro','Alvorada','Anil','22753-721','Vila'),
(2740,'Rio de Janeiro','Alvorada','Anchieta','21655-050','Vila'),
(2741,'Campos dos Goytacazes','Alvorada','Ururaí','28040-185','Rua'),
(2742,'São João de Meriti','Alvorada','Jardim Sumaré','25580-410','Rua'),
(2743,'Volta Redonda','Alvorada','Santo Agostinho','27214-010','Rua'),
(2744,'Volta Redonda','Alvorada','Nova Primavera','27230-110','Rua'),
(2745,'Três Rios','Alvorada','Cidade Nova','25809-160','Praça'),
(2746,'Rio de Janeiro','Alvorada de Minas','Paciência','23585-500','Rua'),
(2747,'Rio de Janeiro','Alvorada do Sul','Inhoaíba','23062-010','Rua'),
(2748,'Nova Iguaçu','Alvorecer','Figueiras','26060-520','Rua'),
(2749,'Macaé','Alza Oliveira Vieira','Costa do Sol','27923-260','Rua'),
(2750,'São João de Meriti','Alzemiro','Jardim Santo Antônio','25580-400','Rua'),
(2751,'Macaé','Alzemiro Rocha','Aroeiras','27945-200','Rua'),
(2752,'Nova Iguaçu','Alzira','Maio','26052-680','Rua'),
(2753,'Queimados','Alzira','Austin','26341-370','Rua'),
(2754,'Nova Iguaçu','Alzira','Parque Ulisses','26011-000','Rua'),
(2755,'Nova Iguaçu','Alzira','Parque Ulisses','26011-001','Rua'),
(2756,'Rio de Janeiro','Alzira','Guaratiba','23030-040','Travessa'),
(2757,'Resende','Alzira','Santa Isabel','27522-061','Rua'),
(2758,'São Gonçalo','Alzira','Sete Pontes','24412-440','Travessa'),
(2759,'Três Rios','Alzira','Moura Brasil','25821-510','Rua'),
(2760,'São Gonçalo','Alzira Andrade','Rocha','24421-430','Rua'),
(2761,'Rio de Janeiro','Alzira Brandão','Tijuca','20520-070','Rua'),
(2762,'Queimados','Alzira Carbogini Santos','Austin','26341-330','Rua'),
(2763,'São Gonçalo','Alzira Cardoso','Boa Vista','24465-720','Rua'),
(2764,'Rio de Janeiro','Alzira Cortes','Botafogo','22260-050','Rua'),
(2765,'Nova Iguaçu','Alzira Coutinho Teixeira','Jardim Nova Era','26272-400','Rua'),
(2766,'Belford Roxo','Alzira da Fonseca','Parque Afonso','26183-240','Rua'),
(2767,'Campos dos Goytacazes','Alzira de Paiva Muniz','Parque Guarus','28060-320','Rua'),
(2768,'São Gonçalo','Alzira Duque Estrada','Rocha','24422-510','Rua'),
(2769,'Itaguaí','Alzira Feital','Vila Margarida','23821-020','Rua'),
(2770,'Barra do Piraí','Alzira Garcia de Oliveira','Centro','27123-340','Travessa'),
(2771,'Macaé','Alzira Hipólito dos Santos','Granja dos Cavaleiros','27933-190','Rua'),
(2772,'Rio de Janeiro','Alzira I','Paciência','23580-260','Vila'),
(2773,'Nova Iguaçu','Alzira Macedo','Santos Neves','26276-160','Rua'),
(2774,'Macaé','Alzira Maria da Silva Guimarães','Aroeiras','27946-120','Rua'),
(2775,'Itaguaí','Alzira Maria de Oliveira','Engenho','23820-840','Rua'),
(2776,'Rio de Janeiro','Alzira Nogueira','Guaratiba','23020-120','Rua'),
(2777,'São Gonçalo','Alzira Ornelas','Colubande','24450-430','Rua'),
(2778,'São Gonçalo','Alzira P. Magalhães','Itaoca','24471-260','Rua'),
(2779,'Queimados','Alzira Pereira','Jardim Campo Alegre','26317-220','Rua'),
(2780,'Teresópolis','Alzira Rosa da Costa','Cascata do Imbuí','25974-090','Rua'),
(2781,'Itaguaí','Alzira Santiago','Vila Margarida','23821-030','Rua'),
(2782,'Rio de Janeiro','Alzira Santos Talarico','Campo Grande','23042-000','Rua'),
(2783,'São João de Meriti','Alzira Serra','Tomazinho','25525-620','Rua'),
(2784,'Nova Iguaçu','Alzira T Coutinho','Jardim Nova Era','26272-210','Rua'),
(2785,'Rio de Janeiro','Alzira Valdetaro','Sampaio','20950-070','Rua'),
(2786,'Niterói','Alzira Vargas','Fonseca','24130-210','Travessa'),
(2787,'São Gonçalo','Alzira Vargas','Santa Luzia','24725-060','Rua'),
(2788,'São Gonçalo','Alzira Vargas','Pacheco','24736-190','Avenida'),
(2789,'Niterói','Alzira Vargas do Amaral Peixoto','Fonseca','24130-215','Rua'),
(2790,'São Gonçalo','Alzira Vargas do Amaral Peixoto','Laranjal','24721-020','Avenida'),
(2791,'Rio de Janeiro','Alziro','Santa Cruz','23550-390','Travessa'),
(2792,'Rio de Janeiro','Alziro José Angioni','Santíssimo','23098-160','Rua'),
(2793,'Cabo Frio','Alziro Ramalho','Parque Siqueira','28912-130','Rua'),
(2794,'Rio de Janeiro','Alziro Zarur','Santíssimo','23094-310','Rua'),
(2795,'Duque de Caxias','Alziro Zarur','Vila Meriti','25020-250','Rua'),
(2796,'Rio de Janeiro','Amacena','Higienópolis','21061-100','Rua'),
(2797,'Rio de Janeiro','Amadeu','Mangueira','20943-140','Travessa'),
(2798,'São João de Meriti','Amadeu Alves','Tomazinho','25530-190','Travessa'),
(2799,'Rio de Janeiro','Amadeu Amaral','Parada de Lucas','21250-440','Rua'),
(2800,'São Gonçalo','Amadeu Amaral','Coelho','24745-190','Rua'),
(2801,'Petrópolis','Amadeu Camarota','Quissama','25615-210','Servidão'),
(2802,'Resende','Amadeu de Oliveira Guimarães','Centro','27512-080','Rua'),
(2803,'Queimados','Amadeu Figueiredo','Queimados','26323-010','Rua'),
(2804,'Niterói','Amadeu Gomes','Sape','24320-010','Rua'),
(2805,'Teresópolis','Amadeu Jaconiani','Cascata do Imbuí','25974-080','Rua'),
(2806,'Rio de Janeiro','Amadeu João Penzin','Pavuna','21520-620','Rua'),
(2807,'Barra Mansa','Amadeu José Barroso','São Luiz','27338-030','Rua'),
(2808,'Nilópolis','Amadeu Lara','Olinda','26545-160','Rua'),
(2809,'Nilópolis','Amadeu Lara','Cabuis','26540-140','Rua'),
(2810,'Rio de Janeiro','Amadeu Rocha','Penha','21070-015','Rua'),
(2811,'Mesquita','Amadeu Rodrigues Campos Fraga','Cosmorama','26582-120','Rua'),
(2812,'Belford Roxo','Amadeu Rodrigues Vasconcelos','Dois Irmãos','26171-020','Rua'),
(2813,'Belford Roxo','Amadeu Soares','Santa Cecília','26130-700','Rua'),
(2814,'Japeri','Amadeu Vasconcelos','Parque Guandu','26415-320','Rua'),
(2815,'Rio de Janeiro','Amadeu Veloso','Jardim Guanabara','21941-280','Rua'),
(2816,'Rio de Janeiro','Amado Baía','Taquara','22723-100','Avenida'),
(2817,'Rio de Janeiro','Amado Nervo','Alto da Boa Vista','20531-620','Rua'),
(2818,'Duque de Caxias','Amador Bueno','Jardim Olavo Bilac','25020-335','Rua'),
(2819,'Volta Redonda','Amador Bueno','Santo Agostinho','27211-240','Rua'),
(2820,'Belford Roxo','Amador Dias','Parque dos Califas','26173-140','Rua'),
(2821,'Belford Roxo','Amador Prisco','Parque Fluminense','26183-140','Rua'),
(2822,'Rio de Janeiro','Amador Silva','Inhoaíba','23059-080','Rua'),
(2823,'Rio de Janeiro','Amaetinga','Cordovil','21012-040','Rua'),
(2824,'Rio de Janeiro','Amalfi','Lins de Vasconcelos','20720-330','Rua'),
(2825,'Rio de Janeiro','Amália','Quintino Bocaiúva','21380-400','Rua'),
(2826,'Rio de Janeiro','Amália','Sepetiba','23535-050','Rua'),
(2827,'Rio de Janeiro','Amália','Ricardo de Albuquerque','21620-480','Travessa'),
(2828,'Rio de Janeiro','Amália','Madureira','21360-600','Rua'),
(2829,'Belford Roxo','Amália','Jardim Patricia','26182-370','Rua'),
(2830,'Nova Iguaçu','Amália Bitencourt','Chique','26033-100','Rua'),
(2831,'São Gonçalo','Amália de Souza','Ze Garoto','24440-060','Rua'),
(2832,'Petrópolis','Amália Milosky Simões','Itamarati','25710-070','Praça'),
(2833,'Belford Roxo','Amália Rocha','Graças','26113-330','Avenida'),
(2834,'São Gonçalo','Amália Vasconcelos','Monjolo','24723-320','Rua'),
(2835,'Nova Iguaçu','Amambai','Jardim Nova Era','26266-000','Rua'),
(2836,'Rio de Janeiro','Amambai','Engenho de Dentro','20730-120','Praça'),
(2837,'Duque de Caxias','Amambai','Vila Sarapuí','25050-630','Rua'),
(2838,'Teresópolis','Amambai','Iucas','25964-060','Praça'),
(2839,'Rio de Janeiro','Amana','Magalhães Bastos','21745-330','Rua'),
(2840,'Rio de Janeiro','Amanaiara','Senador Camará','21830-170','Rua'),
(2841,'Japeri','Amanaja','Parque Maraba','26413-400','Rua'),
(2842,'Rio de Janeiro','Amanajo','Bangu','21820-210','Rua'),
(2843,'Rio de Janeiro','Amanaru','Ramos','21031-590','Rua'),
(2844,'São Gonçalo','Amancio','Sete Pontes','24417-095','Travessa'),
(2845,'Três Rios','Amâncio','Vila Isabel','25812-050','Travessa'),
(2846,'Rio de Janeiro','Amâncio Bezerra','Irajá','21230-290','Rua'),
(2847,'Rio de Janeiro','Amâncio da Silva','Padre Miguel','21815-240','Rua'),
(2848,'Rio de Janeiro','Amâncio Pereira','Jardim Guanabara','21940-050','Rua'),
(2849,'Teresópolis','Amandio Caetano Pinto','Tijuca','25975-720','Rua'),
(2850,'Petrópolis','Amandio Garcez Sampaio','Caxambu','25615-050','Servidão'),
(2851,'Petrópolis','Amandio Rodrigues','Retiro','25715-050','Rua'),
(2852,'Petrópolis','Amandio Rodrigues Pereira Coelho','Retiro','25715-000','Rua'),
(2853,'Japeri','Amandiu','Jardim Aljezur','26483-110','Rua'),
(2854,'Rio de Janeiro','Amandiu','Irajá','21371-440','Rua'),
(2855,'Rio de Janeiro','Amando Fontes','Guaratiba','23030-050','Rua'),
(2856,'Nova Friburgo','Amapá','Olaria','28620-250','Rua'),
(2857,'Niterói','Amapá','Ponta D''Areia','24040-100','Rua'),
(2858,'Niterói','Amapá','São Francisco','24365-100','Rua'),
(2859,'Nilópolis','Amapá','Centro','26535-600','Rua'),
(2860,'Nova Iguaçu','Amapá','Andrade Araujo','26010-580','Rua'),
(2861,'Petrópolis','Amapá','Nogueira','25730-300','Rua'),
(2862,'Queimados','Amapá','Parque Santa Eugenia','26313-130','Rua'),
(2863,'Nova Iguaçu','Amapá','Engenheiro Rocha Freire','26050-030','Rua'),
(2864,'Rio de Janeiro','Amapá','Maracanã','20271-240','Rua'),
(2865,'Duque de Caxias','Amapá','Jardim Gramacho','25056-110','Rua'),
(2866,'Cabo Frio','Amapá','Parque Siqueira','28911-260','Rua'),
(2867,'Belford Roxo','Amapá','Vilar Novo','26116-490','Rua'),
(2868,'Belford Roxo','Amapá','Vila Pauline','26170-250','Rua'),
(2869,'Volta Redonda','Amapá','Colorado','27240-640','Servidão'),
(2870,'Teresópolis','Amapá','Araras','25957-015','Rua'),
(2871,'Rio de Janeiro','Amapora','Cosmos','23061-510','Rua'),
(2872,'Rio de Janeiro','Amapurus','Tauá','21920-120','Rua'),
(2873,'Rio de Janeiro','Amara','Sepetiba','23530-370','Rua'),
(2874,'Belford Roxo','Amara Aguiar Brandão','Vila Santa Teresa','26193-600','Rua'),
(2875,'Petrópolis','Amara Rosa de Jesus','Alto da Serra','25635-100','Servidão'),
(2876,'Japeri','Amaragi','Jardim Aljezur','26483-070','Rua'),
(2877,'Queimados','Amaragi','Vila Jurema','26393-350','Rua'),
(2878,'Nova Friburgo','Amaragi','Varginha','28616-310','Rua'),
(2879,'Rio de Janeiro','Amaragi','Méier','20720-110','Rua'),
(2880,'Belford Roxo','Amaragi','Hiterland','26116-750','Rua'),
(2881,'Mesquita','Amaral','Chatuba','26587-300','Travessa'),
(2882,'Nova Iguaçu','Amaral','São Gabriel','26021-700','Rua'),
(2883,'Nova Iguaçu','Amaral','Miguel Couto','26061-450','Rua'),
(2884,'Rio de Janeiro','Amaral','Andaraí','20510-080','Rua'),
(2885,'Rio de Janeiro','Amaral','Campo Grande','23097-770','Caminho'),
(2886,'Rio de Janeiro','Amaral','Penha Circular','21211-280','Rua'),
(2887,'Rio de Janeiro','Amaral','Ramos','21060-260','Rua'),
(2888,'Rio de Janeiro','Amaral','Santa Cruz','23510-490','Rua'),
(2889,'São Gonçalo','Amaral','Patronato','24435-270','Travessa'),
(2890,'Belford Roxo','Amaral','Hiterland','26115-180','Rua'),
(2891,'Campos dos Goytacazes','Amaral','Parque Aurora','28025-770','Servidão'),
(2892,'Belford Roxo','Amaral','Vila Medeiros','26112-330','Rua'),
(2893,'Rio de Janeiro','Amaral Costa','Campo Grande','23050-260','Rua'),
(2894,'Rio de Janeiro','Amaral Magalhães','Santa Cruz','23550-350','Beco'),
(2895,'Rio de Janeiro','Amaral Ornelas','Pavuna','21520-200','Rua'),
(2896,'Duque de Caxias','Amaral Peixoto','Jardim Lider','25220-200','Rua'),
(2897,'Niterói','Amaral Peixoto','Baldeador','24140-005','Rodovia'),
(2898,'Macaé','Amaral Peixoto','Barreto','27971-130','Rodovia'),
(2899,'Macaé','Amaral Peixoto','Parque Aeroporto','27970-020','Rodovia'),
(2900,'Macaé','Amaral Peixoto','Lagoa','27925-290','Rodovia'),
(2901,'Macaé','Amaral Peixoto','Barra','27973-030','Rodovia'),
(2902,'Macaé','Amaral Peixoto','Miramar','27943-400','Avenida'),
(2903,'Macaé','Amaral Peixoto','Praia Campista','27923-420','Rodovia'),
(2904,'Macaé','Amaral Peixoto','Cavaleiros','27920-025','Rodovia'),
(2905,'Petrópolis','Amaral Peixoto','Quitandinha','25651-010','Avenida'),
(2906,'São Gonçalo','Amaral Peixoto','Tribobo','24753-560','Rodovia'),
(2907,'Campos dos Goytacazes','Amaral Peixoto','Parque Santo Amaro','28040-000','Estrada'),
(2908,'Volta Redonda','Amaral Peixoto','Centro','27253-220','Avenida'),
(2909,'Volta Redonda','Amaral Peixoto','Centro','27253-222','Avenida'),
(2910,'Volta Redonda','Amaral Peixoto','Centro','27253-223','Avenida'),
(2911,'Volta Redonda','Amaral Peixoto','Centro','27253-221','Avenida'),
(2912,'Japeri','Amaralina','Japeri','26443-190','Rua'),
(2913,'São João de Meriti','Amaralina','Coelho da Rocha','25540-300','Avenida'),
(2914,'São João de Meriti','Amarama do Nascimento','Vila São João','25570-150','Travessa'),
(2915,'Japeri','Amarante','Jardim Aljezur','26483-080','Rua'),
(2916,'Duque de Caxias','Amarante','Jardim Gramacho','25055-100','Rua'),
(2917,'Duque de Caxias','Amarante','Vila Santa Cruz','25240-150','Rua'),
(2918,'Rio de Janeiro','Amarante do Maranhao','Sepetiba','23545-060','Rua'),
(2919,'Nilópolis','Amarantes','Centro','26521-600','Rua'),
(2920,'Rio de Janeiro','Amarantes','São Cristóvão','20910-020','Rua'),
(2921,'Rio de Janeiro','Amarantina','Taquara','22710-180','Rua'),
(2922,'Belford Roxo','Amaratina','Vila Maia','26163-520','Rua'),
(2923,'Belford Roxo','Amarau','Hiterland','26115-190','Rua'),
(2924,'Rio de Janeiro','Amarelinha','Anil','22765-847','Rua'),
(2925,'São João de Meriti','Amarildo','Jardim Alegria','25570-760','Rua'),
(2926,'Rio de Janeiro','Amarilio Salgado','Anil','22753-450','Rua'),
(2927,'Duque de Caxias','Amarilis','Jardim Maricen','25041-310','Rua'),
(2928,'Duque de Caxias','Amarilis da Hortencio','Parque Chuno','25222-270','Rua'),
(2929,'Campos dos Goytacazes','Amaro Alves Pereira','Parque Aurora','28026-093','Travessa'),
(2930,'Japeri','Amaro Cavalcanti','Vila São Francisco','26483-160','Rua'),
(2931,'Rio de Janeiro','Amaro Cavalcanti','Campo Grande','23017-296','Beco'),
(2932,'Rio de Janeiro','Amaro Cavalcanti','Campo Grande','23016-270','Caminho'),
(2933,'Rio de Janeiro','Amaro Cavalcanti','Todos os Santos','20735-041','Avenida'),
(2934,'Rio de Janeiro','Amaro Cavalcanti','Méier','20735-040','Avenida'),
(2935,'Rio de Janeiro','Amaro Cavalcanti','Engenho de Dentro','20735-042','Avenida'),
(2936,'Rio de Janeiro','Amaro da Silveira','Anchieta','21635-050','Rua'),
(2937,'Campos dos Goytacazes','Amaro das Dores','Parque Penha','28022-223','Travessa'),
(2938,'Nova Iguaçu','Amaro de Souza','Vila Camari','26023-100','Rua'),
(2939,'Campos dos Goytacazes','Amaro dos Santos Barroso','Parque Varanda do Visconde','28022-820','Rua'),
(2940,'Campos dos Goytacazes','Amaro dos Santos Silva','Parque Imperial','28022-660','Praça'),
(2941,'Itaguaí','Amaro Faria da Fonseca','Parque Jocimar','23850-310','Rua'),
(2942,'Itaguaí','Amaro Farias Lima','Parque Jocimar','23850-320','Rua'),
(2943,'São Gonçalo','Amaro Ferreira','Portão do Rosa','24470-100','Rua'),
(2944,'Campos dos Goytacazes','Amaro Firmino','Parque Aurora','28025-630','Rua'),
(2945,'Rio de Janeiro','Amaro Hamati','Inhaúma','21051-270','Rua'),
(2946,'Campos dos Goytacazes','Amaro José de Almeida','Parque Joquei Club','28020-050','Rua'),
(2947,'Campos dos Goytacazes','Amaro Machado','Parque Penha','28022-210','Rua'),
(2948,'Campos dos Goytacazes','Amaro Maciel Tavares','Parque Calabouço','28083-015','Rua'),
(2949,'Macaé','Amaro Pereira de Carvalho','Parque Aeroporto','27950-100','Rua'),
(2950,'Campos dos Goytacazes','Amaro Pessanha','Parque Turf Club','28027-035','Travessa'),
(2951,'Nova Friburgo','Amaro Pinto Vasconcelos','Jardim Ouro Preto','28633-120','Rua'),
(2952,'Rio de Janeiro','Amaro Rangel','Jacaré','20970-006','Rua'),
(2953,'Nova Iguaçu','Amaro Rangel Pereira','Juriti','26030-155','Rua'),
(2954,'Rio de Janeiro','Amaro Ribeiro','Inhaúma','20760-170','Rua'),
(2955,'São Gonçalo','Amaro Ribeiro Dias','Coelho','24740-290','Rua'),
(2956,'Campos dos Goytacazes','Amaro Rocha','Parque Guarus','28070-785','Rua'),
(2957,'Campos dos Goytacazes','Amaro Silveira','Parque Califórnia','28015-490','Rua'),
(2958,'Petrópolis','Amaro Soares Teves','Morin','25630-350','Vila'),
(2959,'Barra Mansa','Amaro Wenceslau','São Luís','27338-040','Rua'),
(2960,'Belford Roxo','Amarui','Hiterland','26115-240','Rua'),
(2961,'Rio de Janeiro','Amatari','Olaria','21070-630','Rua'),
(2962,'Belford Roxo','Amauri','Outeiro','26183-590','Rua'),
(2963,'São João de Meriti','Amauri','Parque Barreto','25565-521','Rua'),
(2964,'São João de Meriti','Amauri','Parque Elisabeth','25565-520','Rua'),
(2965,'São Gonçalo','Amauri Cândido Gomes','Itauna','24474-480','Rua'),
(2966,'São Gonçalo','Amauri de Souza','Amendoeira','24730-220','Rua'),
(2967,'Nova Iguaçu','Amauri Guimarães','Floresta','26031-460','Rua'),
(2968,'Rio de Janeiro','Amauri Monteiro','Barra da Tijuca','22790-110','Rua'),
(2969,'Nova Iguaçu','Amauri Nunes de Almeida','Santa Eugenia','26285-700','Rua'),
(2970,'Rio de Janeiro','Amaury Filho','Recreio dos Bandeirantes','22790-320','Rua'),
(2971,'Rio de Janeiro','Amazile','Anchieta','21630-050','Rua'),
(2972,'Teresópolis','Amazino da Veiga','Cascata Guarani','25957-050','Servidão'),
(2973,'Mesquita','Amazonas','Coréia','26556-010','Rua'),
(2974,'Itaguaí','Amazonas','Nazare','23840-030','Rua'),
(2975,'Itaguaí','Amazonas','Seropedica','23850-010','Avenida'),
(2976,'Itaguaí','Amazonas','Amendoeira','23820-040','Rua'),
(2977,'Mesquita','Amazonas','Banco de Areia','26572-090','Rua'),
(2978,'Japeri','Amazonas','Austin','26483-300','Rua'),
(2979,'Nova Friburgo','Amazonas','Bela Vista','28623-150','Rua'),
(2980,'Niterói','Amazonas','Vila Progresso','24322-420','Rua'),
(2981,'Nova Iguaçu','Amazonas','Vila Gaucha','26061-350','Rua'),
(2982,'Nova Iguaçu','Amazonas','Santa Rita','26050-150','Avenida'),
(2983,'Nova Iguaçu','Amazonas','Mesquita','26251-200','Rua'),
(2984,'Nova Iguaçu','Amazonas','Jardim Santa Rita','26050-650','Rua'),
(2985,'Petrópolis','Amazonas','Quitandinha','25650-380','Rua'),
(2986,'Petrópolis','Amazonas','Nogueira','25730-310','Rua'),
(2987,'Nova Iguaçu','Amazonas','Moqueta','26285-030','Rua'),
(2988,'Queimados','Amazonas','Civilização','26377-100','Rua'),
(2989,'Rio de Janeiro','Amazonas','Taquara','22710-130','Rua'),
(2990,'Rio de Janeiro','Amazonas','Guaratiba','23035-270','Rua'),
(2991,'Rio de Janeiro','Amazonas','Vila da Penha','21210-660','Rua'),
(2992,'Rio de Janeiro','Amazonas','Sepetiba','23530-420','Rua'),
(2993,'Rio de Janeiro','Amazonas','São Cristóvão','20920-370','Rua'),
(2994,'São Gonçalo','Amazonas','Gradim','24430-440','Rua'),
(2995,'São Gonçalo','Amazonas','Santa Isabel','24737-520','Rua'),
(2996,'Duque de Caxias','Amazonas','Vila Santa Cruz','25240-210','Rua'),
(2997,'Belford Roxo','Amazonas','Vila Pauline','26170-260','Rua'),
(2998,'Duque de Caxias','Amazonas','Vila Nossa Senhora das Graças','25250-120','Rua'),
(2999,'Cabo Frio','Amazonas','Jardim Excelcior','28915-270','Rua'),
(3000,'Cabo Frio','Amazonas','Parque Riviera','28920-080','Rua'),
(3001,'Volta Redonda','Amazonas','Vila Mury','27281-060','Avenida'),
(3002,'Teresópolis','Amazonas','Araras','25957-020','Rua'),
(3003,'São Gonçalo','Amazonas Alves','Galo Branco','24422-180','Rua'),
(3004,'Rio de Janeiro','Amazonia','Cacuia','21931-245','Praça'),
(3005,'Macaé','Amazônia','Lagomar','27970-660','Rua'),
(3006,'Nova Iguaçu','Amazor Moreira Prisco','Jardim Javari','26255-250','Rua'),
(3007,'Nova Iguaçu','Ambai','Alto da Posse','26030-380','Estrada'),
(3008,'Nova Iguaçu','Ambai','Ponte Branca','26220-430','Rua'),
(3009,'Nova Iguaçu','Ambai','Parque Ambai','26040-440','Estrada'),
(3010,'Nova Iguaçu','Ambai','Alto da Posse','26033-251','Estrada'),
(3011,'Nova Iguaçu','Ambai','Parque Ambai','26041-051','Estrada'),
(3012,'Nova Iguaçu','Ambai','Alto da Posse','26033-250','Estrada'),
(3013,'Niterói','Ambaí','Ilha da Conceição','24050-130','Rua'),
(3014,'Belford Roxo','Ambaí','Parque Ambai','26147-390','Estrada'),
(3015,'Nova Iguaçu','Ambai-Figueira','Ambai','26051-770','Estrada'),
(3016,'Rio de Janeiro','Ambaitinga','Praia da Bandeira','21921-520','Rua'),
(3017,'Belford Roxo','Âmbar','Santa Helena','26173-660','Rua'),
(3018,'Rio de Janeiro','Ambire Cavalcanti','Rio Comprido','20250-490','Rua'),
(3019,'Rio de Janeiro','Amboina','Guadalupe','21660-410','Rua'),
(3020,'Rio de Janeiro','Ambrosina','Vila Isabel','20540-120','Rua'),
(3021,'Três Rios','Ambrosina Bastos','Vila Isabel','25815-430','Praça'),
(3022,'Itaguaí','Ambrosina Maria da Conceição','Fazenda Caxias','23835-020','Rua'),
(3023,'Mesquita','Ambrósio','Vila Emil','26580-250','Rua'),
(3024,'Nova Iguaçu','Ambrósio','Mesquita','26235-310','Rua'),
(3025,'São Gonçalo','Ambrósio','Neves','24425-610','Travessa'),
(3026,'Rio de Janeiro','Ambrósio Barbosa da Silva','Campo Grande','23075-500','Rua'),
(3027,'Rio de Janeiro','Ambrósio Fregolente','Taquara','22740-180','Rua'),
(3028,'Nova Iguaçu','Amdre Luiz','Botafogo','26040-125','Rua'),
(3029,'Teresópolis','Ameixa','Paineira','25965-413','Servidão'),
(3030,'Queimados','Ameixas','Jardim Guandu','26373-060','Rua'),
(3031,'Volta Redonda','Ameixas','Mirante do Vale','27281-770','Rua'),
(3032,'Rio de Janeiro','Ameixeiras','Guadalupe','21660-040','Praça'),
(3033,'Queimados','Amelia','Vila do Tingua','26383-240','Rua'),
(3034,'Nova Iguaçu','Amelia','Morro Agudo','26262-050','Rua'),
(3035,'Rio de Janeiro','Amelia','Guaratiba','23030-060','Rua'),
(3036,'Teresópolis','Amelia','Barra do Imbuí','25965-173','Servidão'),
(3037,'Niterói','Amélia','Charitas','24370-170','Travessa'),
(3038,'Petrópolis','Amelia Adaez Marchiori','Itaipava','25745-060','Rua'),
(3039,'Volta Redonda','Amelia Alves Lustosa','São Luís','27286-190','Rua'),
(3040,'Nova Iguaçu','Amelia Barbosa de Moura','Santa Eugenia','26286-040','Rua'),
(3041,'São João de Meriti','Amelia Belém','Grande Rio','25540-090','Rua'),
(3042,'São Gonçalo','Amelia Carvalho','Rio do Ouro','24752-780','Rua'),
(3043,'Nova Iguaçu','Amelia Chaves','Califórnia','26221-180','Travessa'),
(3044,'São Gonçalo','Amelia Dantas','Barreto','24410-250','Travessa'),
(3045,'Quatis','Amelia de Carvalho Polastri','Jardim Polastri','27420-010','Rua'),
(3046,'Teresópolis','Amelia de Sá Vasconcelos','Tijuca','25975-015','Servidão'),
(3047,'Teresópolis','Amelia Dias Gonçalves','Jardim Meudon','25954-085','Servidão'),
(3048,'Nova Iguaçu','Amelia dos Santos','Santos Neves','26276-140','Rua'),
(3049,'Rio de Janeiro','Amelia dos Santos','Taquara','22723-470','Rua'),
(3050,'Nova Iguaçu','Amelia Ferreira','Aero Clube','26285-120','Rua'),
(3051,'Cabo Frio','Amelia Ferreira','Jardim Flamboyant','28910-440','Rua'),
(3052,'Barra Mansa','Amelia Furtado do Vale','Vale do Paraíba','27325-660','Rua'),
(3053,'Rio de Janeiro','Amelia Guimarães','Tijuca','20530-630','Rua'),
(3054,'Itaguaí','Amelia Louzada','Centro','23815-180','Rua'),
(3055,'São Gonçalo','Amelia Louzada','Brasilandia','24440-810','Rua'),
(3056,'Nova Iguaçu','Amelia Peixoto','Peixoto','26231-000','Rua'),
(3057,'Rio de Janeiro','Amelia Pinheiro','Manguinhos','21050-090','Rua'),
(3058,'Queimados','Amelia Rangel','Austin','26387-290','Rua'),
(3059,'Nova Iguaçu','Amelia Rodrigues','Imperador','26225-460','Rua'),
(3060,'Rio de Janeiro','Amelia Sapienza','Barra da Tijuca','22793-500','Rua'),
(3061,'Duque de Caxias','Amelia Vieira do Nascimento','Parque São Bento','25045-050','Rua'),
(3062,'Petrópolis','Amelia Zamperini','Centro','25680-410','Rua'),
(3063,'São Gonçalo','Amendoeira','Raul Veiga','24730-420','Estrada'),
(3064,'São Gonçalo','Amendoeira','Rio do Ouro','24752-100','Avenida'),
(3065,'Mesquita','Amendoeiras','Cosmorama','26582-310','Rua'),
(3066,'Nova Iguaçu','Amendoeiras','Parque Flora','26040-750','Alameda'),
(3067,'Duque de Caxias','Amendoeiras','Parque Moderno','25223-420','Rua'),
(3068,'Duque de Caxias','Amendoeiras','Chácaras Rio-Petrópolis','25243-420','Estrada'),
(3069,'Duque de Caxias','Amendoeiras','Jardim Gramacho','25056-170','Rua'),
(3070,'Rio de Janeiro','Amendoim','Campo Grande','23092-150','Rua'),
(3071,'Resende','Amenemes I','Vale dos Reis','27532-130','Rua'),
(3072,'Resende','Amenofis IV','Vale dos Reis','27532-110','Rua'),
(3073,'Itaguaí','América','Vista Alegre','23820-050','Rua'),
(3074,'Itaguaí','América','Vila Margarida','23821-040','Rua'),
(3075,'Itaguaí','América','São Miguel','23835-610','Rua'),
(3076,'Rio de Janeiro','América','Pavuna','21520-700','Alameda'),
(3077,'São Gonçalo','América','Gradim','24431-170','Rua'),
(3078,'Barra do Piraí','América','Morro da Gama','27150-420','Travessa'),
(3079,'Belford Roxo','América','Nossa Senhora das Graças','26153-330','Rua'),
(3080,'Cabo Frio','América Central','São Cristóvão','28909-583','Avenida'),
(3081,'Cabo Frio','América Central','São Cristóvão','28909-582','Avenida'),
(3082,'Cabo Frio','América Central','Parque Siqueira','28911-061','Avenida'),
(3083,'Cabo Frio','América Central','Célula Mater','28908-500','Avenida'),
(3084,'Cabo Frio','América Central','Célula Mater','28908-501','Avenida'),
(3085,'Cabo Frio','América Central','São Cristóvão','28909-580','Avenida'),
(3086,'Cabo Frio','América Central','Parque Siqueira','28911-060','Avenida'),
(3087,'Cabo Frio','América Central','São Cristóvão','28909-581','Avenida'),
(3088,'Itaguaí','América do Norte','Monte Serrat','23810-370','Rua'),
(3089,'Itaguaí','América do Sul','Monte Serrat','23810-380','Rua'),
(3090,'Rio de Janeiro','América Dourada','Campo Grande','23088-240','Rua'),
(3091,'Petrópolis','América Júnior','Caxambu','25615-020','Travessa'),
(3092,'Rio de Janeiro','América Soares','Oswaldo Cruz','21340-470','Rua'),
(3093,'Belford Roxo','América Terra','Parque União','26175-220','Rua'),
(3094,'Queimados','Americana','Vila Amélia','26317-160','Rua'),
(3095,'Rio de Janeiro','Americana','Cachambi','20785-020','Rua'),
(3096,'Belford Roxo','Americana','Vila Entre Rios','26120-110','Rua'),
(3097,'Nova Iguaçu','Américas','Ponte Branca','26220-440','Rua'),
(3098,'Teresópolis','Américo Acácio de Oliveira','Iucas','25964-020','Rua'),
(3099,'Nova Friburgo','Américo Alves','Centro','28625-700','Vila'),
(3100,'Nova Friburgo','Américo Alves da Costa','Amparo','28605-530','Parada'),
(3101,'Niterói','Américo Alves da Costa','Piratininga','24350-350','Rua'),
(3102,'Campos dos Goytacazes','Américo Alves da Silva','Ururaí','28040-130','Rua'),
(3103,'Rio de Janeiro','Américo Belo','Santa Cruz','23555-050','Rua'),
(3104,'Teresópolis','Américo Berlim','Barra do Imbuí','25965-430','Rua'),
(3105,'Rio de Janeiro','Américo Brasiliense','Madureira','21351-060','Rua'),
(3106,'Rio de Janeiro','Américo Brum','Gamboa','20221-300','Praça'),
(3107,'Duque de Caxias','Américo Campos','Chácaras Rio-Petrópolis','25215-300','Rua'),
(3108,'Duque de Caxias','Américo Clark','Vila Angélica','25272-420','Rua'),
(3109,'Petrópolis','Américo Costa','Castrioto','25665-301','Rua'),
(3110,'Teresópolis','Américo Costa Lima','Cascata Guarani','25963-120','Rua'),
(3111,'Rio de Janeiro','Américo de Oliveira','Tijuca','20540-180','Travessa'),
(3112,'São João de Meriti','Américo de Souza','Vila São João','25570-180','Rua'),
(3113,'Rio de Janeiro','Américo de Souza Braga','Vargem Pequena','22783-385','Rua'),
(3114,'Nilópolis','Américo Diamantino Lópes','Centro','26535-160','Rua'),
(3115,'Rio de Janeiro','Américo Fernandes','Campo Grande','23087-350','Rua'),
(3116,'Petrópolis','Américo Ferreira','Itaipava','25750-000','Rua'),
(3117,'São Gonçalo','Américo Ferreira Capela','Itauna','24476-220','Rua'),
(3118,'São Gonçalo','Américo Galdino da Rocha','Paraíso','24430-260','Travessa'),
(3119,'Cabo Frio','Américo Gomes da Fonseca','Jardim Esperança','28920-050','Rua'),
(3120,'Rio de Janeiro','Américo Goulart','Cacuia','21930-500','Rua'),
(3121,'Rio de Janeiro','Américo Jacomino','Bangu','21853-470','Rua'),
(3122,'Nova Friburgo','Américo João da Silveira','Campo do Coelho','28630-510','Rua'),
(3123,'Queimados','Américo João Machado','Vila Avante','26343-190','Rua'),
(3124,'Rio de Janeiro','Américo Júnior','Manguinhos','21050-100','Praça'),
(3125,'Rio de Janeiro','Américo Lópes','Inhoaíba','23058-160','Rua'),
(3126,'Cabo Frio','Américo Lópes','Parque Siqueira','28912-190','Rua'),
(3127,'Petrópolis','Américo Martins de Castro','Duarte Silveira','25665-380','Rua'),
(3128,'São Gonçalo','Américo Miranda','Jardim Catarina','24717-250','Rua'),
(3129,'Rio de Janeiro','Américo Monteiro','Santa Cruz','23591-470','Beco'),
(3130,'Niterói','Américo Oberlaender','Santa Rosa','24240-630','Rua'),
(3131,'Macaé','Américo Peixoto','Centro','27913-310','Rua'),
(3132,'São Gonçalo','Américo Pereira','Porto da Pedra','24436-330','Rua'),
(3133,'Queimados','Américo Pinho','Jardim Magnolia','26313-050','Rua'),
(3134,'Teresópolis','Américo Queiros','Três Córregos','25980-210','Estrada'),
(3135,'Niterói','Américo Rabelo','Santa Rosa','24240-510','Rua'),
(3136,'Rio de Janeiro','Américo Rangel','Saúde','20081-020','Rua'),
(3137,'São Gonçalo','Américo Ribeiro','Porto Velho','24426-460','Rua'),
(3138,'Duque de Caxias','Américo Ribeiro','Vila Santa Cruz','25255-100','Rua'),
(3139,'Nilópolis','Américo Ribeiro de Resende','Olinda','26510-400','Rua'),
(3140,'Rio de Janeiro','Américo Rocha','Marechal Hermes','21555-300','Rua'),
(3141,'Rio de Janeiro','Américo Rodrigues','Senador Vasconcelos','23013-670','Rua'),
(3142,'São Gonçalo','Américo Rodrigues','Patronato','24435-280','Rua'),
(3143,'São Gonçalo','Américo Salvatori','Rocha','24420-500','Rua'),
(3144,'São Gonçalo','Américo Santos Andrade','Mutuapira','24461-400','Rua'),
(3145,'Nova Friburgo','Américo Ventura Filho','Loteamento Nosso Sonho','28623-650','Rua'),
(3146,'Nova Iguaçu','Américo Vespúcio','Cidade Jardim Parque Estoril','26062-420','Rua'),
(3147,'Rio de Janeiro','Américo Vespúcio','Engenheiro Leal','21370-180','Rua'),
(3148,'São Gonçalo','Américo Vespúcio','Laranjal','24725-250','Rua'),
(3149,'Teresópolis','Américo Vespúcio','Vale do Paraíso','25976-375','Rua'),
(3150,'Volta Redonda','Américo Vespúcio','Água Limpa','27250-290','Rua'),
(3151,'Barra Mansa','Américo Vespúcio Camacho','Santa Maria  II','27351-270','Rua'),
(3152,'Rio de Janeiro','Américo Werneck Júnior','Campo Grande','23075-610','Rua'),
(3153,'Nova Friburgo','Américo Zamith','Centro','28625-050','Rua'),
(3154,'Niterói','Amerino Vanick','Barreto','24110-400','Rua'),
(3155,'Queimados','Ametista','Piabas','26315-510','Rua'),
(3156,'Queimados','Ametista','Cidade Jardim Cabuçu','26379-300','Rua'),
(3157,'Rio de Janeiro','Ametista','Inhoaíba','23064-440','Rua'),
(3158,'Cabo Frio','Ametista','Portinho','28915-180','Rua'),
(3159,'Duque de Caxias','Ametista','Vila Sarapuí','25050-130','Rua'),
(3160,'Belford Roxo','Ametista','Novo Eldorado','26127-420','Rua'),
(3161,'São João de Meriti','Ametista','Coelho da Rocha','25550-460','Rua'),
(3162,'Teresópolis','Ametista','Prata','25976-110','Rua'),
(3163,'Nova Friburgo','Amil Feres','Conego','28621-050','Rua'),
(3164,'São Gonçalo','Amilar Silva Praça','Pacheco','24732-690','Rua'),
(3165,'Japeri','Amílcar','Jardim Normandia','26475-530','Rua'),
(3166,'Belford Roxo','Amílcar','Vila Borgerth','26145-730','Rua'),
(3167,'Duque de Caxias','Amílcar','Parque Virgínia','25223-190','Rua'),
(3168,'Duque de Caxias','Amílcar','Parque Moderno','25222-190','Rua'),
(3169,'Nova Friburgo','Amílcar Carpenter Ferez','Varginha','28616-180','Rua'),
(3170,'Campos dos Goytacazes','Amílcar Monteiro','Vila da Rainha','28016-100','Rua'),
(3171,'Itaguaí','Amílcar Mourão','Brisa Mar','23826-430','Rua'),
(3172,'Rio de Janeiro','Amílcar Quintela','Campo Grande','23081-270','Rua'),
(3173,'Três Rios','Amílcar Werneck','Cidade Nova','25809-050','Rua'),
(3174,'Rio de Janeiro','Amilton Fernandes','Realengo','21760-370','Rua'),
(3175,'Nova Iguaçu','Amilton Nascimento','Carolina','26012-760','Rua'),
(3176,'Campos dos Goytacazes','Amin Salim','Parque Corrientes','28053-220','Rua'),
(3177,'Queimados','Amina Moenze','Vila Josefina','26335-490','Rua'),
(3178,'Nova Iguaçu','Amine','Posse','26030-390','Rua'),
(3179,'Teresópolis','Amir','Vale do Paraíso','25976-085','Vila'),
(3180,'Rio de Janeiro','Amizade','Recreio dos Bandeirantes','22795-120','Rua'),
(3181,'Rio de Janeiro','Amizade','Costa Barros','21515-540','Vila'),
(3182,'Rio de Janeiro','Amizade','Manguinhos','21050-230','Travessa'),
(3183,'Rio de Janeiro','Amizade','Magalhães Bastos','21710-570','Travessa'),
(3184,'Duque de Caxias','Amizade','Parque Duque de Caxias','25085-010','Praça'),
(3185,'Barra Mansa','Amizade','Centro','27310-490','Travessa'),
(3186,'Belford Roxo','Amizade','Jardim Ideal','26195-230','Rua'),
(3187,'Volta Redonda','Amizade','Retiro','27274-400','Beco'),
(3188,'Volta Redonda','Amizade','Santo Agostinho','27214-700','Servidão'),
(3189,'Volta Redonda','Amizade','Siderlândia','27273-265','Servidão'),
(3190,'Queimados','Ammon','Recreio dos Laranjais','26360-110','Rua'),
(3191,'Rio de Janeiro','Amom','Cidade de Deus','22772-120','Travessa'),
(3192,'Rio de Janeiro','Amor','Mangueira','20943-040','Travessa'),
(3193,'Rio de Janeiro','Amor','Jacarepaguá','22723-600','Beco'),
(3194,'Rio de Janeiro','Amor de Campo','Sepetiba','23530-010','Beco'),
(3195,'Rio de Janeiro','Amor Perfeito','Barra da Tijuca','22630-250','Rua'),
(3196,'Rio de Janeiro','Amor Perfeito','Senador Camará','21830-180','Rua'),
(3197,'Rio de Janeiro','Amora Maciel','Campo Grande','23081-320','Rua'),
(3198,'Nova Iguaçu','Amores','São Luiz Gonzaga','26033-160','Rua'),
(3199,'Mesquita','Amorim','Banco de Areia','26570-350','Rua'),
(3200,'Nova Friburgo','Amorim','Jardim Califórnia','28633-796','Travessa'),
(3201,'Rio de Janeiro','Amorim','Tijuca','20530-640','Travessa'),
(3202,'Rio de Janeiro','Amorim','Piedade','20740-360','Rua'),
(3203,'Niterói','Amoroso','Barreto','24110-801','Travessa'),
(3204,'Rio de Janeiro','Amoroso Costa','Tijuca','20530-560','Rua'),
(3205,'Rio de Janeiro','Amoroso Lima','Cidade Nova','20211-120','Rua'),
(3206,'Queimados','Amoroso Lima','Vila Gomes','26395-220','Rua'),
(3207,'Nilópolis','Amparo','Centro','26525-580','Rua'),
(3208,'Rio de Janeiro','Amparo','Anil','22753-050','Rua'),
(3209,'Barra Mansa','Amparo','Nossa Senhora do Amparo','27322-170','Estrada'),
(3210,'Duque de Caxias','Amparo','Jardim Gramacho','25055-250','Rua'),
(3211,'Barra Mansa','Amparo','Nossa Senhora do Amparo','27322-020','Beco'),
(3212,'Volta Redonda','Amparo','Santo Agostinho','27210-380','Servidão'),
(3213,'Volta Redonda','Amparo','Morro da Conquista','27214-025','Servidão'),
(3214,'Volta Redonda','Amparo','Coqueiros','27280-580','Rua'),
(3215,'Rio de Janeiro','Amparo da Serra','Paciência','23585-490','Rua'),
(3216,'Rio de Janeiro','Ampére','Campo Grande','23080-380','Rua'),
(3217,'Queimados','Amsterda','Vila Marina','26345-200','Rua'),
(3218,'Rio de Janeiro','Amsterdam','Bangu','21854-150','Rua'),
(3219,'Duque de Caxias','Amu-Daria','Jardim Anhanga','25265-450','Rua'),
(3220,'Japeri','Ana','Roncador','26483-310','Rua'),
(3221,'Macaé','Ana','Gloria','27937-570','Rua'),
(3222,'Belford Roxo','Ana','Parque Saxonia','26187-150','Rua'),
(3223,'São João de Meriti','Ana','Parque Analândia','25585-150','Rua'),
(3224,'São João de Meriti','Ana','Agostinho Porto','25545-430','Rua'),
(3225,'Rio de Janeiro','Ana Alice','Realengo','21745-640','Rua'),
(3226,'São João de Meriti','Ana Alves','Parque São Nicolau','25530-151','Travessa'),
(3227,'São João de Meriti','Ana Alves','São Mateus','25525-630','Rua'),
(3228,'São João de Meriti','Ana Alves','Parque São Nicolau','25530-150','Rua'),
(3229,'Rio de Janeiro','Ana Amélia','Centro','20020-040','Praça'),
(3230,'Queimados','Ana Amorim','Austin','26390-140','Rua'),
(3231,'Rio de Janeiro','Ana Angélica','Inhoaíba','23059-640','Rua'),
(3232,'Itaguaí','Ana Augusta','Vila Ibirapitanga','23811-120','Avenida'),
(3233,'Duque de Caxias','Ana Azevedo','Parque Império','25215-480','Rua'),
(3234,'Nova Iguaçu','Ana Barbosa','Floresta','26032-810','Rua'),
(3235,'Rio de Janeiro','Ana Barbosa','Méier','20735-120','Rua'),
(3236,'Rio de Janeiro','Ana Barbosa','Jacarepaguá','22723-540','Rua'),
(3237,'Barra do Piraí','Ana Barbosa de Jesus','Matadouro','27115-550','Travessa'),
(3238,'Nova Friburgo','Ana Barbosa Moreira','Parque Dom João VI','28616-000','Avenida'),
(3239,'Teresópolis','Ana Barbosa Moreira','Várzea','25976-385','Rua'),
(3240,'Três Rios','Ana Barbosa Pereira','Portão Vermelho','25808-200','Rua'),
(3241,'Rio de Janeiro','Ana Barcelos','Campo Grande','23070-380','Rua'),
(3242,'São João de Meriti','Ana Barreto','Éden','25530-370','Rua'),
(3243,'Nova Friburgo','Ana Barroso','Centro','28625-100','Rua'),
(3244,'Nova Friburgo','Ana Batista Moliari','Varginha','28616-280','Rua'),
(3245,'São Gonçalo','Ana Beatriz Lessa Barros','Galo Branco','24422-640','Rua'),
(3246,'São Gonçalo','Ana Bignon','Barro Vermelho','24415-280','Rua'),
(3247,'São Gonçalo','Ana Bolena','Sete Pontes','24411-170','Travessa'),
(3248,'Rio de Janeiro','Ana Bral','Irajá','21230-380','Rua'),
(3249,'São João de Meriti','Ana Brito da Silva','São Mateus','25525-510','Avenida'),
(3250,'Rio de Janeiro','Ana Câmara','Colégio','21235-320','Rua'),
(3251,'São Gonçalo','Ana Camarão','Camarão','24436-810','Rua'),
(3252,'Nova Iguaçu','Ana Cardoso','Vila São Jorge','26260-010','Rua'),
(3253,'Queimados','Ana Carla','Jardim Aimorés','26347-480','Rua'),
(3254,'Queimados','Ana Carla','Palhada','26350-180','Rua'),
(3255,'Rio de Janeiro','Ana Casemiro','Benfica','20930-190','Rua'),
(3256,'São João de Meriti','Ana Castanheira','Vila São João','25570-690','Rua'),
(3257,'São Gonçalo','Ana Cigana','Tribobo','24751-160','Rua'),
(3258,'Rio de Janeiro','Ana Clara','Realengo','21760-540','Rua'),
(3259,'Queimados','Ana Costa','Queimados','26376-300','Rua'),
(3260,'Nova Iguaçu','Ana Costa','Luz','26260-030','Rua'),
(3261,'São Gonçalo','Ana Costa','Sacramento','24735-220','Rua'),
(3262,'São Gonçalo','Ana Couto','Barro Vermelho','24416-360','Rua'),
(3263,'Nova Iguaçu','Ana Cristina','Morro Agudo','26280-500','Rua'),
(3264,'Queimados','Ana Cristina','Queimados','26323-320','Rua'),
(3265,'Queimados','Ana Cristina','São Francisco','26380-410','Rua'),
(3266,'Rio de Janeiro','Ana Cristina','Sepetiba','23535-020','Travessa'),
(3267,'Rio de Janeiro','Ana Cristina','Sepetiba','23535-720','Rua'),
(3268,'São Gonçalo','Ana Cristina','Colubande','24744-520','Rua'),
(3269,'Belford Roxo','Ana Cristina','Parque União 4','26177-450','Rua'),
(3270,'Rio de Janeiro','Ana Cristina Cesar','Freguesia (Jacarepaguá)','22763-145','Rua'),
(3271,'São Gonçalo','Ana Cristina de Oliveira Mesquita','Itauna','24476-660','Rua'),
(3272,'Rio de Janeiro','Ana Cristina Gouveia','Inhoaíba','23063-460','Rua'),
(3273,'Niterói','Ana Cruz','Santa Rosa','24241-350','Travessa'),
(3274,'Belford Roxo','Ana Deia','Jardim Bom Pastor','26110-530','Rua'),
(3275,'Nilópolis','Ana Dias','Cabral','26515-030','Travessa'),
(3276,'Belford Roxo','Ana Dias','Vila Vitorio','26115-370','Rua'),
(3277,'Queimados','Ana Dulce','Vila Caiçaras','26340-050','Rua'),
(3278,'Petrópolis','Ana Elisabeth Weber','Castelanea','25640-050','Rua'),
(3279,'Quatis','Ana Ferreira de Oliveira','Loteamento Bondarovshy','27410-270','Rua'),
(3280,'Queimados','Ana Figueira dos Santos','Parque Valdairosa','26313-350','Rua'),
(3281,'São João de Meriti','Ana Flores','Éden','25530-371','Rua'),
(3282,'Itaguaí','Ana Fraga','Fazenda Caxias','23835-010','Rua'),
(3283,'Rio de Janeiro','Ana Frank','Penha Circular','21210-040','Rua'),
(3284,'Queimados','Ana Garcia','Arcampo','26377-140','Rua'),
(3285,'Rio de Janeiro','Ana Gonzaga','Inhoaíba','23059-500','Praça'),
(3286,'Itaguaí','Ana Guedes da Cruz','Fonte Limpa','23835-040','Rua'),
(3287,'Petrópolis','Ana Guilhermina Loos','Bingen','25665-000','Rua'),
(3288,'Rio de Janeiro','Ana Guimarães','Rocha','20960-040','Rua'),
(3289,'Queimados','Ana Guimarães Neves','Jardim Paqueta','26349-170','Rua'),
(3290,'Volta Redonda','Ana Isaura de Carvalho','Santa Cruz II','27288-450','Rua'),
(3291,'Queimados','Ana Izabel','Jardim Aimorés','26343-320','Rua'),
(3292,'Nova Iguaçu','Ana Jesus','Santos Neves','26276-500','Rua'),
(3293,'Nova Iguaçu','Ana José','Vila Palmeiras','26282-020','Rua'),
(3294,'Petrópolis','Ana Lana','ValParaíso','25685-130','Travessa'),
(3295,'Rio de Janeiro','Ana Leonidia','Engenho de Dentro','20730-390','Rua'),
(3296,'Rio de Janeiro','Ana Lima','Irajá','21230-270','Praça'),
(3297,'São João de Meriti','Ana Lima','Parque São Nicolau','25530-041','Travessa'),
(3298,'São João de Meriti','Ana Lima','Parque São Nicolau','25530-040','Rua'),
(3299,'Queimados','Ana Lúcia','Austin','26343-020','Rua'),
(3300,'Nova Iguaçu','Ana Lúcia','Floresta','26030-020','Rua'),
(3301,'Nova Iguaçu','Ana Lúcia','Morro Agudo','26280-510','Rua'),
(3302,'Queimados','Ana Lúcia','Jardim Paqueta','26349-180','Rua'),
(3303,'Mesquita','Ana Lúcia de Oliveira','Jacutinga','26564-440','Travessa'),
(3304,'São Gonçalo','Ana Lúcia Ferreira','Santa Isabel','24738-540','Rua'),
(3305,'São Gonçalo','Ana Lúcia Marinho Inácio','Colubande','24744-550','Rua'),
(3306,'Japeri','Ana Luísa','Japeri','26440-200','Rua'),
(3307,'Queimados','Ana Luísa','Bom Jesus','26357-300','Rua'),
(3308,'Duque de Caxias','Ana Luísa','Taquara','25275-080','Avenida'),
(3309,'Queimados','Ana Luísa de Andrade','Arcampo','26376-270','Rua'),
(3310,'Queimados','Ana Luiza','Cidade Jardim Cabuçu','26357-310','Rua'),
(3311,'São Gonçalo','Ana Lurdes Laranjeiras','Joquei Clube','24745-640','Rua'),
(3312,'São Gonçalo','Ana Maia','Itauna','24474-290','Rua'),
(3313,'Duque de Caxias','Ana Maria','Parque Fluminense','25045-290','Travessa'),
(3314,'Japeri','Ana Maria','Nossa Senhora de Fátima','26443-070','Rua'),
(3315,'Nova Iguaçu','Ana Maria','Vila Marines','26032-360','Rua'),
(3316,'Rio de Janeiro','Ana Maria','Sepetiba','23530-640','Beco'),
(3317,'Rio de Janeiro','Ana Maria','Rio Comprido','20261-000','Rua'),
(3318,'Rio de Janeiro','Ana Maria','Quintino Bocaiúva','20740-110','Rua'),
(3319,'São Gonçalo','Ana Maria','Maria Paula','24756-520','Parque'),
(3320,'Belford Roxo','Ana Maria','Santo Tirco','26176-350','Rua'),
(3321,'Belford Roxo','Ana Maria','Jardim Almo','26115-010','Rua'),
(3322,'Duque de Caxias','Ana Maria','Jardim Leal','25035-605','Rua'),
(3323,'São João de Meriti','Ana Maria','Venda Velha','25581-340','Rua'),
(3324,'Barra do Piraí','Ana Maria da Conceição','Muqueca','27140-510','Travessa'),
(3325,'Barra do Piraí','Ana Maria da Conceição','Muqueca','27140-350','Rua'),
(3326,'São João de Meriti','Ana Maria de Queiros Matoso','Parque Analândia','25585-710','Rua'),
(3327,'Petrópolis','Ana Maria Gall Bull','Castelanea','25640-321','Vila'),
(3328,'Belford Roxo','Ana Maria Guida','Miguel Couto','26150-570','Rua'),
(3329,'Barra do Piraí','Ana Maria Lopes','Parque Santana','27143-550','Rua'),
(3330,'Rio de Janeiro','Ana Maria Marçal Costa','Penha','21072-050','Rua'),
(3331,'Queimados','Ana Maria Melo','Jardim Faturista','26349-190','Rua'),
(3332,'Rio de Janeiro','Ana Maria Nacinovic','Bangu','21850-000','Praça'),
(3333,'Rio de Janeiro','Ana Maria Noronha','Vidigal','22452-020','Rua'),
(3334,'Macaé','Ana Maria Teixeira','Lagomar','27955-530','Rua'),
(3335,'São Gonçalo','Ana Marques','Camarão','24436-730','Rua'),
(3336,'Nilópolis','Ana Marta','Cabral','26510-750','Travessa'),
(3337,'Rio de Janeiro','Ana Marta','Itanhangá','22753-073','Rua'),
(3338,'Campos dos Goytacazes','Ana Martins','Parque São Benedito','28025-190','Travessa'),
(3339,'Rio de Janeiro','Ana Mascarenhas','Gamboa','20221-040','Rua'),
(3340,'Nova Friburgo','Ana Mattos','Perisse','28613-430','Rua'),
(3341,'Volta Redonda','Ana Maurício Alves','Belo Horizonte','27279-730','Rua'),
(3342,'São João de Meriti','Ana Menezes Santos','Jardim Jurema','25580-240','Rua'),
(3343,'Duque de Caxias','Ana Mil Homens','Jardim São Lourenço','25041-550','Rua'),
(3344,'Nova Iguaçu','Ana Miranda','Parque Princesa Isabel','26051-580','Rua'),
(3345,'São Gonçalo','Ana Morais','Neves','24425-480','Travessa'),
(3346,'Nova Iguaçu','Ana Moreira','Centro','26255-260','Rua'),
(3347,'Barra do Piraí','Ana Moreira Lopes','Santana da Barra','27143-530','Rua'),
(3348,'São Gonçalo','Ana Mota','Sete Pontes','24412-530','Travessa'),
(3349,'Niterói','Ana Neri','Barreto','24110-690','Rua'),
(3350,'Japeri','Ana Neri','Austin','26490-180','Rua'),
(3351,'Petrópolis','Ana Neri','Estrada da Saudade','25716-080','Rua'),
(3352,'Nova Iguaçu','Ana Neri','Jardim da Posse','26020-127','Rua'),
(3353,'Rio de Janeiro','Ana Neri','Sampaio','20960-008','Rua'),
(3354,'Rio de Janeiro','Ana Neri','Benfica','20911-441','Rua'),
(3355,'Rio de Janeiro','Ana Neri','Sampaio','20960-003','Rua'),
(3356,'Rio de Janeiro','Ana Neri','Sampaio','20960-004','Rua'),
(3357,'Rio de Janeiro','Ana Neri','Sampaio','20960-005','Rua'),
(3358,'Rio de Janeiro','Ana Neri','Sampaio','20960-006','Rua'),
(3359,'Rio de Janeiro','Ana Neri','Sampaio','20960-007','Rua'),
(3360,'Rio de Janeiro','Ana Neri','Benfica','20911-442','Rua'),
(3361,'Duque de Caxias','Ana Neri','Jardim Primavera','25214-170','Alameda'),
(3362,'Duque de Caxias','Ana Neri','Jardim Vinte e Cinco de Agosto','25070-420','Rua'),
(3363,'Belford Roxo','Ana Neri','Vila Heliopolis','26125-410','Rua'),
(3364,'Belford Roxo','Ana Neri','Vila Marquesa de Santos','26193-605','Rua'),
(3365,'Barra do Piraí','Ana Neri','Centro','27123-150','Rua'),
(3366,'Teresópolis','Ana Nery','São Pedro','25956-055','Rua'),
(3367,'Volta Redonda','Ana Nery','Vila Santa Cecília','27260-015','Rua'),
(3368,'Queimados','Ana Nóbrega','Aliança','26327-110','Rua'),
(3369,'Mesquita','Ana Nunes Fagundes','Banco de Areia','26572-080','Rua'),
(3370,'Nova Iguaçu','Ana Pacifica','Jardim Mato Grosso','26042-010','Rua'),
(3371,'Belford Roxo','Ana Parisio','Buriti','26153-190','Rua'),
(3372,'Macaé','Ana Paula','Alto Cajueiros','27915-260','Rua'),
(3373,'Queimados','Ana Paula','Jardim Antônio Seixas','26335-070','Rua'),
(3374,'Queimados','Ana Paula','Lucie Danon','26341-190','Rua'),
(3375,'Nova Iguaçu','Ana Paula','Vila Marines','26032-350','Rua'),
(3376,'Nova Iguaçu','Ana Paula','Morro Agudo','26280-520','Rua'),
(3377,'Rio de Janeiro','Ana Paula','Vila Isabel','20551-340','Rua'),
(3378,'Rio de Janeiro','Ana Paula Ribeiro','Bancários','21911-320','Praça'),
(3379,'Mesquita','Ana Peixoto','Rocha Sobrinho','26574-720','Rua'),
(3380,'Mesquita','Ana Peixoto','Jacutinga','26564-380','Travessa'),
(3381,'Mesquita','Ana Peixoto','Banco de Areia','26570-030','Rua'),
(3382,'Mesquita','Ana Peixoto','Banco de Areia','26570-031','Rua'),
(3383,'Mesquita','Ana Peixoto','Jacutinga','26564-051','Rua'),
(3384,'Mesquita','Ana Peixoto','Rocha Sobrinho','26574-721','Rua'),
(3385,'Mesquita','Ana Peixoto','Jacutinga','26564-050','Rua'),
(3386,'Nova Iguaçu','Ana Peixoto','Peixoto','26230-020','Rua'),
(3387,'Belford Roxo','Ana Peixoto','Prata','26130-360','Rua'),
(3388,'Japeri','Ana Pires','Jardim Real','26490-410','Rua'),
(3389,'Duque de Caxias','Ana Porto','Parque Senhor do Bonfim','25025-110','Rua'),
(3390,'Rio de Janeiro','Ana Quintão','Piedade','20751-240','Rua'),
(3391,'Queimados','Ana Regis','Palhada','26349-120','Rua'),
(3392,'Resende','Ana Rodrigues','São Caetano','27532-220','Rua'),
(3393,'Nilópolis','Ana Rosa','Chatuba','26520-120','Rua'),
(3394,'Mesquita','Ana Rosa de Oliveira','Jacutinga','26564-360','Rua'),
(3395,'Rio de Janeiro','Ana Rosa Kuncisk da Silva','Bangu','21831-500','Rua'),
(3396,'Nova Iguaçu','Ana Rosemboim','Jardim Nova Era','26272-130','Rua'),
(3397,'Nilópolis','Ana Salermo','Cabuis','26540-320','Rua'),
(3398,'Duque de Caxias','Ana Serrão','Vila São Luís','25085-570','Rua'),
(3399,'Rio de Janeiro','Ana Silva','Pechincha','22740-300','Rua'),
(3400,'Volta Redonda','Ana Silveira Amorim','Barreira Cravo','27285-010','Rua'),
(3401,'São Gonçalo','Ana Simões','Laranjal','24720-250','Rua'),
(3402,'São Gonçalo','Ana Soares','Neves','24425-310','Travessa'),
(3403,'Campos dos Goytacazes','Ana Soares Bensi','Parque Aurora','28025-650','Rua'),
(3404,'Queimados','Ana Swaftt','Austin','26337-380','Rua'),
(3405,'São Gonçalo','Ana Tavares','Colubande','24744-010','Rua'),
(3406,'Teresópolis','Ana Teixeira da Rocha','Granja Florestal','25974-370','Servidão'),
(3407,'Rio de Janeiro','Ana Teles','Campinho','21341-460','Rua'),
(3408,'Queimados','Ana Teodóro do Amaral','Palhada','26349-130','Rua'),
(3409,'São Gonçalo','Ana Torres Magalhães','Joquei Clube','24743-730','Rua'),
(3410,'São Gonçalo','Ana Vidal','Barro Vermelho','24415-520','Rua'),
(3411,'Itaguaí','Ana Vieira','Parque Jocimar','23850-330','Rua'),
(3412,'Três Rios','Ana Vieira de Carvalho','Vila Isabel','25812-440','Rua'),
(3413,'Nova Iguaçu','Anabela','Morro Agudo','26280-490','Rua'),
(3414,'Rio de Janeiro','Anaca','Realengo','21735-400','Rua'),
(3415,'Petrópolis','Anacleto José da Cruz','Morin','25630-360','Servidão'),
(3416,'São Gonçalo','Anacleto Rodrigues','Itauna','24476-020','Rua'),
(3417,'Japeri','Anadia','Austin','26490-200','Rua'),
(3418,'Rio de Janeiro','Anadia','Realengo','21760-110','Rua'),
(3419,'São Gonçalo','Anadir','Centro','24445-420','Travessa'),
(3420,'Belford Roxo','Anadir','Graças','26113-440','Rua'),
(3421,'Nova Iguaçu','Anadir Leite','Jardim Monte Castelo','26041-620','Rua'),
(3422,'Volta Redonda','Anael Nascente','Belo Horizonte','27279-720','Rua'),
(3423,'Rio de Janeiro','Anael Rosa','Alto da Boa Vista','20535-100','Rua'),
(3424,'São Gonçalo','Anair Amarante','Mutua','24460-120','Travessa'),
(3425,'São Gonçalo','Anaiza Silva Espinoso','Barro Vermelho','24415-550','Rua'),
(3426,'Rio de Janeiro','Anajamirim','Tauá','21921-270','Rua'),
(3427,'Rio de Janeiro','Anajas','Vaz Lobo','21361-200','Rua'),
(3428,'Belford Roxo','Anajas','Hiterland','26115-260','Rua'),
(3429,'Duque de Caxias','Anajas','Jardim Gramacho','25056-130','Rua'),
(3430,'Rio de Janeiro','Anajatuba','Andaraí','20541-220','Rua'),
(3431,'Duque de Caxias','Anajatuba','Jardim Anhanga','25264-390','Rua'),
(3432,'Rio de Janeiro','Analândia I','Senador Vasconcelos','23085-230','Praça'),
(3433,'Rio de Janeiro','Anália Franco','Campinho','21330-120','Rua'),
(3434,'São Gonçalo','Anália Santos','Porto Velho','24426-450','Travessa'),
(3435,'Rio de Janeiro','Anama','Vigário Geral','21241-020','Rua'),
(3436,'Teresópolis','Anambe','Meudon','25954-275','Rua'),
(3437,'Rio de Janeiro','Anambes','Vila Kosmos','21220-040','Rua'),
(3438,'Teresópolis','Ananas','Caleme','25970-115','Servidão'),
(3439,'Nova Iguaçu','Ananias','Boa Vista','26032-190','Estrada'),
(3440,'Rio de Janeiro','Ananias','Cidade de Deus','22773-000','Rua'),
(3441,'São João de Meriti','Ananias Antero da Costa','Vila Zulmira','25545-090','Rua'),
(3442,'Petrópolis','Ananias de Morais','Gloria','25710-390','Rua'),
(3443,'São Gonçalo','Ananias Holanda Oliveira','Maria Paula','24756-530','Rua'),
(3444,'Rio de Janeiro','Ananias Monteiro de Moura','Vila Isabel','20551-350','Rua'),
(3445,'Três Rios','Ananias Ribeiro','Monte Castelo','25810-380','Beco'),
(3446,'Nova Iguaçu','Ananindeuva','Parque Geneciano Luz','26061-720','Rua'),
(3447,'Rio de Janeiro','Anaparana','Gardênia Azul','22765-630','Rua'),
(3448,'Rio de Janeiro','Anapoa','Sepetiba','23530-050','Rua'),
(3449,'Duque de Caxias','Anapolis','Chácaras Arcampo','25251-100','Rua'),
(3450,'Nova Friburgo','Anapolis','São Geraldo','28630-480','Rua'),
(3451,'Queimados','Anapolis','Austin','26343-030','Rua'),
(3452,'Nova Iguaçu','Anapolis','São Gabriel','26021-590','Rua'),
(3453,'Cabo Frio','Anapolis','Jardim Excelcior','28915-150','Rua'),
(3454,'Belford Roxo','Anapolis','Boa Esperança','26113-090','Rua'),
(3455,'Belford Roxo','Anapolis','Jardim Xavantes','26125-080','Rua'),
(3456,'São João de Meriti','Anapolis','Vila Zulmira','25545-010','Rua'),
(3457,'São João de Meriti','Anapolis','Vila Zulmira','25540-430','Rua'),
(3458,'Duque de Caxias','Anapu','Vila Ema','25266-165','Rua'),
(3459,'Duque de Caxias','Anapu','Vila Ema','25266-160','Travessa'),
(3460,'Rio de Janeiro','Anastácia','Sepetiba','23530-536','Travessa'),
(3461,'Rio de Janeiro','Anastácia','Guaratiba','23030-070','Travessa'),
(3462,'Rio de Janeiro','Anastácia','Pedra de Guaratiba','23028-700','Beco'),
(3463,'Cabo Frio','Anastácia','Jardim Caiçara','28910-500','Travessa'),
(3464,'São Gonçalo','Anastácia Augusta da Silva','Rio do Ouro','24723-115','Avenida'),
(3465,'São João de Meriti','Anastacio Correia','Venda Velha','25581-110','Rua'),
(3466,'São Gonçalo','Anastacio Ribeiro','Pacheco','24734-335','Rua'),
(3467,'São Gonçalo','Anastacio Rosa','Jardim Catarina','24716-090','Rua'),
(3468,'Rio de Janeiro','Anatalia de Melo Alves','Paciência','23570-490','Rua'),
(3469,'Rio de Janeiro','Anatole','Cidade de Deus','22773-530','Travessa'),
(3470,'Rio de Janeiro','Anatole France','Realengo','21760-070','Rua'),
(3471,'Duque de Caxias','Anatole France','Vila Maria Helena','25213-270','Rua'),
(3472,'Rio de Janeiro','Anatolia','Padre Miguel','21775-060','Rua'),
(3473,'Resende','Anatólio Cordeiro da Costa','Elite','27522-200','Rua'),
(3474,'Rio de Janeiro','Anatório Brás','Loteamento São Benedito','23520-360','Rua'),
(3475,'Rio de Janeiro','Anaueira','Jardim Carioca','21931-410','Travessa'),
(3476,'Nova Iguaçu','Ancai','Vila Guarita','26041-141','Rua'),
(3477,'Duque de Caxias','Anchieta','Vila Capixaba','25275-520','Rua'),
(3478,'Nova Friburgo','Anchieta','Centro','28605-270','Rua'),
(3479,'Nova Iguaçu','Anchieta','Dois Irmãos','26022-330','Rua'),
(3480,'Queimados','Anchieta','Vila Gomes','26395-250','Praça'),
(3481,'Rio de Janeiro','Anchieta','Leme','22010-070','Rua'),
(3482,'São Gonçalo','Anchieta','Barreto','24410-080','Rua'),
(3483,'Duque de Caxias','Anchieta','Chácaras Rio-Petrópolis','25215-210','Alameda'),
(3484,'Duque de Caxias','Anchieta','Parque Equitativa','25260-360','Rua'),
(3485,'Belford Roxo','Anchieta','Jardim América','26140-260','Rua'),
(3486,'São João de Meriti','Anchieta','Vilar dos Teles','25561-060','Rua'),
(3487,'Barra do Piraí','Anchises Lima Sardinha','Matadouro','27115-110','Rua'),
(3488,'Nova Iguaçu','Ancora','Parque Saudade','26052-540','Rua'),
(3489,'Rio de Janeiro','Ancora','Cocotá','21910-340','Rua'),
(3490,'Queimados','Andalusa','Jardim Laranjeiras','26353-390','Rua'),
(3491,'Japeri','Andalusia','Parque Santo Antônio','26465-200','Rua'),
(3492,'Duque de Caxias','Andalusia','Jardim Anhanga','25265-000','Rua'),
(3493,'Rio de Janeiro','Andaluzia','Bento Ribeiro','21555-100','Rua'),
(3494,'Rio de Janeiro','Andaracena','Inhaúma','20760-190','Rua'),
(3495,'Rio de Janeiro','Andaraí','Andaraí','20541-210','Rua'),
(3496,'Duque de Caxias','Andaraí','Vila Caetano Madeira','25050-610','Rua'),
(3497,'São João de Meriti','Andaraí','Vilar dos Teles','25565-090','Rua'),
(3498,'Belford Roxo','Andatuba','Vila Maia','26163-550','Rua'),
(3499,'Queimados','Anderson','Vila Marina','26350-040','Rua'),
(3500,'Nova Iguaçu','Anderson','Andrade Araujo','26012-650','Rua'),
(3501,'Nova Iguaçu','Anderson Martins','Vila Martins','26270-410','Rua'),
(3502,'Duque de Caxias','Anderson Ramos','Jardim Gramacho','25055-430','Rua'),
(3503,'Japeri','Andes','Alecrim','26463-230','Rua'),
(3504,'Belford Roxo','Andes','Jardim São Francisco','26112-430','Rua'),
(3505,'São João de Meriti','Andes','Vila Nadir','25570-251','Travessa'),
(3506,'Rio de Janeiro','Andiara','Higienópolis','21051-000','Rua'),
(3507,'Japeri','Andira','Jardim Delamare','26470-250','Rua'),
(3508,'Rio de Janeiro','Andira','Olaria','21031-450','Rua'),
(3509,'Belford Roxo','Andira','Hiterland','26115-410','Rua'),
(3510,'Rio de Janeiro','Andiroba','Ramos','21031-800','Rua'),
(3511,'Mesquita','Andorinha','Cosmorama','26582-370','Rua'),
(3512,'Nova Iguaçu','Andorinha','Santa Rita','26050-810','Rua'),
(3513,'Teresópolis','Andorinha','Parque do Imbui','25970-505','Estrada'),
(3514,'Teresópolis','Andorinha','Cascata Guarani','25957-075','Servidão'),
(3515,'Rio de Janeiro','Andorinha das Casas','Taquara','22713-790','Rua'),
(3516,'Teresópolis','Andorinha do Campo','Barra do Imbuí','25965-015','Servidão'),
(3517,'Teresópolis','Andorinha do Mar','Paineira','25965-417','Servidão'),
(3518,'Niterói','Andorinhas','Itaipu','24355-090','Rua'),
(3519,'Belford Roxo','Andorinhas','Parque Fluminense','26187-510','Rua'),
(3520,'Rio de Janeiro','Andorra','Padre Miguel','21875-120','Rua'),
(3521,'Queimados','Andradas','Vila Nascente','26325-060','Rua'),
(3522,'São João de Meriti','Andradas','Jardim José Bonifácio','25565-310','Rua'),
(3523,'Nova Iguaçu','Andrade','Santa Rita','26050-015','Rua'),
(3524,'Nova Iguaçu','Andrade','Santa Rita','26050-025','Travessa'),
(3525,'Rio de Janeiro','Andrade','Quintino Bocaiúva','21380-100','Rua'),
(3526,'Rio de Janeiro','Andrade','Quintino Bocaiúva','21380-110','Travessa'),
(3527,'Belford Roxo','Andrade','Parque Umari','26193-380','Rua'),
(3528,'Teresópolis','Andrade','São Pedro','25955-070','Vila'),
(3529,'Rio de Janeiro','Andrade Araújo','Oswaldo Cruz','21341-312','Rua'),
(3530,'Rio de Janeiro','Andrade Araújo','Oswaldo Cruz','21340-463','Rua'),
(3531,'Rio de Janeiro','Andrade Araújo','Oswaldo Cruz','21341-311','Rua'),
(3532,'Rio de Janeiro','Andrade Araújo','Oswaldo Cruz','21340-462','Rua'),
(3533,'Rio de Janeiro','Andrade Araújo','Oswaldo Cruz','21340-461','Rua'),
(3534,'São João de Meriti','Andrade Cabral','Vila dos Guedes','25571-000','Rua'),
(3535,'Itaguaí','Andrade Figueira','Monte Serrat','23812-350','Rua'),
(3536,'Rio de Janeiro','Andrade Figueira','Madureira','21360-230','Rua'),
(3537,'Barra Mansa','Andrade Figueira','Centro','27330-110','Rua'),
(3538,'Japeri','Andrade Neves','Vila São Francisco','26483-220','Rua'),
(3539,'Rio de Janeiro','Andrade Neves','Tijuca','20510-230','Rua'),
(3540,'Rio de Janeiro','Andrade Pertence','Catete','22220-010','Rua'),
(3541,'Niterói','Andrade Pinto','Fátima','24070-000','Rua'),
(3542,'Rio de Janeiro','Andrade Pinto','Madureira','21310-140','Rua'),
(3543,'Rio de Janeiro','Andradina','Anchieta','21655-060','Praça'),
(3544,'Rio de Janeiro','Andradina','Campo Grande','23078-080','Rua'),
(3545,'Duque de Caxias','Andradinas','Engenho do Porto','25011-440','Rua'),
(3546,'Rio de Janeiro','André','Jacarepaguá','22725-750','Vila'),
(3547,'Rio de Janeiro','André','Jacarepaguá','22725-760','Beco'),
(3548,'Rio de Janeiro','André','Engenho Novo','20961-310','Vila'),
(3549,'Duque de Caxias','André','Parque Nova Esperança','25045-350','Rua'),
(3550,'Nova Iguaçu','André Alves','Morro Agudo','26262-010','Rua'),
(3551,'Rio de Janeiro','André Azevedo','Olaria','21021-480','Rua'),
(3552,'Rio de Janeiro','André Cavalcanti','Centro','20231-050','Rua'),
(3553,'Rio de Janeiro','André Cusaco','Jardim Guanabara','21940-290','Rua'),
(3554,'São Gonçalo','André Dasieux','Laranjal','24720-110','Rua'),
(3555,'Nova Iguaçu','André Emanuel','Jardim Jasmim','26265-020','Rua'),
(3556,'Rio de Janeiro','André Ernesto de Andrade','Olaria','21073-110','Praça'),
(3557,'Rio de Janeiro','André Filho','Irajá','21230-340','Rua'),
(3558,'São Gonçalo','André Filho','Trindade','24455-510','Rua'),
(3559,'Rio de Janeiro','André Gonçalves','Campo Grande','23070-470','Rua'),
(3560,'Rio de Janeiro','André Grabois','Recreio dos Bandeirantes','22785-480','Avenida'),
(3561,'Rio de Janeiro','André João Antonil','Realengo','21765-280','Rua'),
(3562,'Petrópolis','André Justen','Centro','25615-310','Rua'),
(3563,'Petrópolis','André Lepsch','Mosela','25675-330','Rua'),
(3564,'Nova Iguaçu','André Luís','Vila Cosme e Damiao','26276-470','Rua'),
(3565,'Rio de Janeiro','André Luís','Pedra de Guaratiba','23028-740','Travessa'),
(3566,'Campos dos Goytacazes','André Luís','Jardim Carioca','28080-720','Rua'),
(3567,'Belford Roxo','André Luís','Jardim Silvana','26195-290','Rua'),
(3568,'São Gonçalo','André Massena','Tribobo','24751-400','Rua'),
(3569,'Rio de Janeiro','André Miguel','Realengo','21730-210','Rua'),
(3570,'São Gonçalo','André Pereira Dias','Joquei Clube','24745-265','Rua'),
(3571,'Campos dos Goytacazes','André Pinheiro','Parque Penha','28021-060','Rua'),
(3572,'Rio de Janeiro','André Pinto','Ramos','21031-790','Rua'),
(3573,'Rio de Janeiro','André Rebouças','Maracanã','20271-190','Praça'),
(3574,'Duque de Caxias','André Rebouças','Centro','25010-130','Rua'),
(3575,'São João de Meriti','André Rebouças','Jardim Jurema','25580-630','Rua'),
(3576,'Queimados','André Ribeiro','Bruno Lecini','26350-310','Rua'),
(3577,'Nova Iguaçu','André Ricardo','Barão de Amapa','26051-290','Rua'),
(3578,'Rio de Janeiro','André Rocha','Taquara','22730-522','Rua'),
(3579,'Rio de Janeiro','André Rocha','Taquara','22730-521','Rua'),
(3580,'Rio de Janeiro','André Rocha','Jacarepaguá','22710-561','Rua'),
(3581,'Rio de Janeiro','André Rocha','Jacarepaguá','22710-560','Rua'),
(3582,'Cabo Frio','André Simas','São Bento','28906-420','Rua'),
(3583,'Rio de Janeiro','André Temudo','Santíssimo','23010-060','Rua'),
(3584,'Duque de Caxias','André Temudo','São Bento','25041-040','Rua'),
(3585,'Petrópolis','André Tesch','ValParaíso','25655-260','Rua'),
(3586,'Rio de Janeiro','André Vesalio','Campo Grande','23080-430','Avenida'),
(3587,'Rio de Janeiro','André Villon Cehab','Inhoaíba','23059-230','Rua'),
(3588,'Belford Roxo','André Vital de Jesus','Parque Americano','26163-020','Rua'),
(3589,'Nova Iguaçu','André Zilberg','Danon','26270-330','Rua'),
(3590,'Rio de Janeiro','Andrea Cesalpino','Campo Grande','23036-370','Rua'),
(3591,'Resende','Andrea Del Sarto','Jardim Martinelli','27531-080','Rua'),
(3592,'Nova Iguaçu','Andreia','São Luiz Gonzaga','26033-260','Rua'),
(3593,'Nova Iguaçu','Andreia','Santa Rita','26043-420','Rua'),
(3594,'Queimados','Andreia','Vila Avante','26331-080','Rua'),
(3595,'Belford Roxo','Andreia','Luzes','26183-710','Alameda'),
(3596,'São Gonçalo','Andreia Gabriel','Itauna','24472-470','Rua'),
(3597,'Rio de Janeiro','Andrelândia','Realengo','21730-170','Rua'),
(3598,'Duque de Caxias','Andrelândia','Jardim Gramacho','25050-640','Rua'),
(3599,'Volta Redonda','Andrelândia','Minerlândia','27264-200','Rua'),
(3600,'Barra do Piraí','Andrelina Pereira da Silva','Oficinas Velhas','27110-240','Rua'),
(3601,'Nilópolis','Andrelino dos Santos','Nova Cidade','26530-175','Travessa'),
(3602,'Nova Friburgo','Andrelino Viana da Silva','Chácara Paraíso','28605-490','Rua'),
(3603,'Rio de Janeiro','Andres Belo','Santa Teresa','20241-210','Rua'),
(3604,'Rio de Janeiro','Andreza','Campo Grande','23070-570','Rua'),
(3605,'Rio de Janeiro','Andrinopoli','Senador Camará','21830-310','Praça'),
(3606,'Rio de Janeiro','Androcles','Curicica','22780-791','Rua'),
(3607,'Rio de Janeiro','Andrômeda','Taquara','22725-410','Rua'),
(3608,'Belford Roxo','Ane Dias','Miguel Couto','26150-500','Rua'),
(3609,'São Gonçalo','Anecimo José Crespo','Engenho Pequeno','24417-310','Rua'),
(3610,'Rio de Janeiro','Anecy Rocha','Pechincha','22743-460','Rua'),
(3611,'Itaguaí','Anedino Tavares','Parque Vera Cruz','23850-340','Rua'),
(3612,'Rio de Janeiro','Anemona','Campo Grande','23092-180','Rua'),
(3613,'Cabo Frio','Anequim','Peró','28923-420','Rua'),
(3614,'Rio de Janeiro','Anequira','Cordovil','21215-440','Rua'),
(3615,'Barra Mansa','Anerio Martins Viana','Nossa Senhora Aparecida','27325-830','Rua'),
(3616,'Rio de Janeiro','Anes Dias','Santíssimo','23094-340','Caminho'),
(3617,'Rio de Janeiro','Anes Dias','Santíssimo','23094-020','Travessa'),
(3618,'Rio de Janeiro','Anes Dias','Santíssimo','23094-010','Rua'),
(3619,'Rio de Janeiro','Anésia','Guaratiba','23030-080','Rua'),
(3620,'São Gonçalo','Anesio A Ferreira','Santa Isabel','24737-557','Rua'),
(3621,'São Gonçalo','Anesio da Silva Couto','Joquei Clube','24743-670','Rua'),
(3622,'Petrópolis','Anesio de Oliveira','Morin','25630-080','Rua'),
(3623,'Nilópolis','Anesio Jacinto de Sousa','Centro','26525-260','Rua'),
(3624,'Rio de Janeiro','Anezio','Santa Cruz','23570-670','Rua'),
(3625,'Macaé','Anfhilofio Trindade','Morada das Garças','27920-530','Rua'),
(3626,'São Gonçalo','Anfilo Luís Viana Fagundes','Santa Isabel','24737-530','Rua'),
(3627,'Rio de Janeiro','Anfilofio de Carvalho','Centro','20030-060','Rua'),
(3628,'São Gonçalo','Anfilofio Silveira Lessa','Colubande','24451-480','Rua'),
(3629,'Campos dos Goytacazes','Anfiloquio de Lima','Parque Caju','28051-050','Rua'),
(3630,'Rio de Janeiro','Anfrisio Fialho','Campo Grande','23070-080','Rua'),
(3631,'Nova Iguaçu','Angai','Vila Marilia','26041-140','Rua'),
(3632,'Rio de Janeiro','Angai','Vila Kosmos','21220-190','Rua'),
(3633,'Nova Iguaçu','Angatuba','Vila Guarita','26040-220','Rua'),
(3634,'Rio de Janeiro','Angatuba','Brás de Pina','21215-130','Rua'),
(3635,'Duque de Caxias','Angatuba','Jardim Lider','25220-370','Rua'),
(3636,'Mesquita','Ângela','Jacutinga','26564-200','Rua'),
(3637,'Japeri','Ângela','Vila Nossa Senhora do Rosario','26493-070','Rua'),
(3638,'Nova Iguaçu','Ângela','Maio','26052-630','Rua'),
(3639,'Nova Iguaçu','Ângela','Vila Humaita','26232-060','Rua'),
(3640,'Nova Iguaçu','Ângela','Jardim da Viga','26013-500','Rua'),
(3641,'Resende','Ângela','Vila Moderna','27514-020','Rua'),
(3642,'Belford Roxo','Ângela','Santa Cecília','26130-740','Rua'),
(3643,'Itaguaí','Ângela Abelane','Brisa Mar','23826-420','Rua'),
(3644,'Nova Iguaçu','Ângela Cristina','Figueiras','26060-590','Rua'),
(3645,'São Gonçalo','Ângela Diniz','Itauna','24476-360','Rua'),
(3646,'Rio de Janeiro','Ângela do Amaral Rangel','Bangu','21820-240','Rua'),
(3647,'Duque de Caxias','Ângela Garzon','Jardim Imbariê','25270-590','Rua'),
(3648,'Queimados','Ângela Giacomette','Jardim Aimorés','26343-450','Rua'),
(3649,'São Gonçalo','Ângela Lanaeberg','Itaoca','24471-420','Rua'),
(3650,'Japeri','Angela Lucas Guimarães','Vitoria','26490-480','Rua'),
(3651,'Japeri','Ângela Maria','Parque Engenheiro Pedreira','26445-070','Rua'),
(3652,'Nova Iguaçu','Ângela Maria','Guarani','26023-020','Rua'),
(3653,'São Gonçalo','Ângela Maria','Brasilandia','24465-450','Rua'),
(3654,'Resende','Ângela Maria de Lima','Itapuca','27524-310','Rua'),
(3655,'Belford Roxo','Ângela Martins','Piam','26115-690','Rua'),
(3656,'Rio de Janeiro','Ângela Pinto','Pavuna','21650-010','Rua'),
(3657,'Nova Iguaçu','Ângela Ribeiro','Cerâmica','26030-820','Rua'),
(3658,'Petrópolis','Ângela Santana de Souza','Correas','25720-350','Rua'),
(3659,'Nova Iguaçu','Ângela Urin','Bernardo Kelner','26031-830','Rua'),
(3660,'Rio de Janeiro','Ângela Vargas','Realengo','21755-220','Rua'),
(3661,'Campos dos Goytacazes','Ângela Zanela','Parque Cidade Luz','28060-160','Rua'),
(3662,'Niterói','Angélica','Barreto','24110-802','Travessa'),
(3663,'Belford Roxo','Angélica','Vila Pauline','26170-020','Praça'),
(3664,'Barra do Piraí','Angélica','Nossa Senhora de Santana','27110-260','Rua'),
(3665,'Belford Roxo','Angélica','Jardim Bom Pastor','26110-290','Rua'),
(3666,'Teresópolis','Angélica','Pimenteiras','25963-510','Servidão'),
(3667,'Três Rios','Angélica','Ponto Azul','25821-420','Rua'),
(3668,'Volta Redonda','Angélica','Água Limpa','27250-300','Rua'),
(3669,'São João de Meriti','Angélica','Fonte Carioca','25565-490','Rua'),
(3670,'Duque de Caxias','Angélica Facine','Parada Angélica','25272-410','Rua'),
(3671,'Rio de Janeiro','Angélica Mota','Olaria','21021-490','Rua'),
(3672,'Barra do Piraí','Angélica Teixeira Neto','Nossa Senhora de Santana','27113-030','Rua'),
(3673,'Itaguaí','Angélicas','Santa Sofia','23835-050','Rua'),
(3674,'Nova Iguaçu','Angelim','Jardim da Posse','26021-270','Rua'),
(3675,'Nova Iguaçu','Angelim','Dois Irmãos','26022-280','Rua'),
(3676,'Rio de Janeiro','Angelim','Pavuna','21525-730','Rua'),
(3677,'Nova Iguaçu','Angelina','Oliveira','26030-000','Rua'),
(3678,'Queimados','Angelina','Aliança','26327-250','Rua'),
(3679,'Nova Iguaçu','Angelina','Morro Agudo','26277-180','Rua'),
(3680,'Nova Iguaçu','Angelina','Oliveira','26030-320','Travessa'),
(3681,'Rio de Janeiro','Angelina','Encantado','20756-090','Rua'),
(3682,'São Gonçalo','Angelina','Venda da Cruz','24411-030','Travessa'),
(3683,'São Gonçalo','Angelina Branco','Ze Garoto','24440-390','Travessa'),
(3684,'São João de Meriti','Angelina Cropalato','Vila Norma','25535-470','Rua'),
(3685,'Mesquita','Angelina Dones','Banco de Areia','26572-040','Rua'),
(3686,'Queimados','Angelina Figueira','Parque Valdairosa','26311-170','Rua'),
(3687,'Nilópolis','Angelina Juliano','Centro','26525-270','Travessa'),
(3688,'Nova Iguaçu','Angelina Meireles','Moqueta','26285-400','Rua'),
(3689,'Nova Iguaçu','Angelina Pacheco','Nova América','26023-190','Rua'),
(3690,'Nilópolis','Angelina Pedreira Lima','Olinda','26515-400','Rua'),
(3691,'São Gonçalo','Angelina Roale','Itauna','24474-214','Rua'),
(3692,'Nova Iguaçu','Angelina Vieira','Dois Irmãos','26022-360','Rua'),
(3693,'Barra do Piraí','Angelino de Oliveira','Arthur Catalddi','27115-130','Rua'),
(3694,'Duque de Caxias','Angelita','Parque Bom Retiro','25223-590','Rua'),
(3695,'Rio de Janeiro','Ângelo','Anchieta','21645-030','Rua'),
(3696,'Rio de Janeiro','Ângelo Agostini','Tijuca','20521-290','Rua'),
(3697,'Três Rios','Ângelo Alves','Monte Castelo','25810-280','Rua'),
(3698,'Rio de Janeiro','Ângelo Arroyo','Bangu','21850-005','Praça'),
(3699,'Rio de Janeiro','Ângelo Bittencourt','Vila Isabel','20560-210','Rua'),
(3700,'Petrópolis','Ângelo Butturini','Quissama','25615-320','Travessa'),
(3701,'Itaguaí','Ângelo Campos','Piranema','23855-290','Rua'),
(3702,'Resende','Ângelo Corbela','Cabral','27534-170','Rua'),
(3703,'Macaé','Ângelo Correia','Aroeiras','27945-170','Beco'),
(3704,'São Gonçalo','Ângelo da Fonseca','Santa Isabel','24735-530','Rua'),
(3705,'Rio de Janeiro','Ângelo Dantas','Cascadura','21310-290','Rua'),
(3706,'Nova Iguaçu','Ângelo de Jesus Proença','Alto da Posse','26020-030','Rua'),
(3707,'Rio de Janeiro','Ângelo dos Reis','Alto da Boa Vista','20531-010','Rua'),
(3708,'Campos dos Goytacazes','Ângelo Faez','Parque Aurora','28026-420','Rua'),
(3709,'Duque de Caxias','Ângelo Garzon','Taquara','25272-010','Rua'),
(3710,'Rio de Janeiro','Ângelo Gils','Campo Grande','23045-480','Rua'),
(3711,'Nova Iguaçu','Ângelo Gregório','Morro Agudo','26280-320','Rua'),
(3712,'Queimados','Ângelo Gregório','Queimados','26317-320','Travessa'),
(3713,'Petrópolis','Ângelo João Brand','Independência','25645-240','Rua'),
(3714,'Teresópolis','Ângelo Lópes Cuquejo','Cascata dos Amores','25961-305','Rua'),
(3715,'Nova Friburgo','Ângelo Merec','Braunes','28611-160','Rua'),
(3716,'Rio de Janeiro','Ângelo Neves','Portuguesa','21920-270','Rua'),
(3717,'Barra do Piraí','Ângelo Nogueira Rodrigues','Matadouro','27115-540','Travessa'),
(3718,'Rio de Janeiro','Ângelo Pezzuti da Silva','Paciência','23573-190','Rua'),
(3719,'Rio de Janeiro','Ângelo Pimentel','Bancários','21910-190','Rua'),
(3720,'Petrópolis','Ângelo Prata','Simeria','25645-635','Servidão'),
(3721,'Rio de Janeiro','Ângelo Raimundo Barreiras','Vila Valqueire','21321-420','Rua'),
(3722,'São Gonçalo','Ângelo Ribeiro','Boacu','24467-500','Rua'),
(3723,'São Gonçalo','Ângelo Rodrigues','Nossa Senhora da Paz','24455-250','Rua'),
(3724,'Três Rios','Ângelo Temponi','Boa União','25810-140','Rua'),
(3725,'Rio de Janeiro','Angenor de Oliveira','Tanque','22725-210','Praça'),
(3726,'Rio de Janeiro','Angical','Realengo','21760-130','Rua'),
(3727,'Nova Iguaçu','Angico','Vila São Teodoro','26021-460','Rua'),
(3728,'Rio de Janeiro','Angicos','Brás de Pina','21215-320','Rua'),
(3729,'Rio de Janeiro','Angola','Sampaio','20950-080','Rua'),
(3730,'Volta Redonda','Angola','Bom Jesus','27281-310','Rua'),
(3731,'Teresópolis','Angola','Albuquerque','25977-350','Estrada'),
(3732,'Japeri','Angora','Vila Central','26430-320','Rua'),
(3733,'Belford Roxo','Angra do Heroismo','Parque São Bernardo','26165-440','Rua'),
(3734,'Nova Iguaçu','Angra dos Reis','Santa Catarina','26285-410','Rua'),
(3735,'Rio de Janeiro','Angra dos Reis','Penha','21070-240','Rua'),
(3736,'São Gonçalo','Angra dos Reis','Trindade','24456-200','Rua'),
(3737,'Duque de Caxias','Angra dos Reis','Vila Leopoldina','25035-270','Rua'),
(3738,'Campos dos Goytacazes','Angra dos Reis','Parque Guarus','28073-050','Rua'),
(3739,'Barra do Piraí','Angra dos Reis','Morro da Gama','27150-370','Rua'),
(3740,'Volta Redonda','Angra dos Reis','Siderlândia','27273-615','Rua'),
(3741,'Volta Redonda','Angra dos Reis','Retiro','27281-450','Rua'),
(3742,'São João de Meriti','Angra dos Reis','Vilar dos Teles','25555-790','Rua'),
(3743,'Rio de Janeiro','Angrense','Copacabana','22050-020','Travessa'),
(3744,'Rio de Janeiro','Ângulos Jubilosos','Paciência','23587-720','Rua'),
(3745,'Queimados','Angustura','Cidade Jardim Cabuçu','26355-190','Rua'),
(3746,'Rio de Janeiro','Angustura','Praça da Bandeira','20260-120','Travessa'),
(3747,'São Gonçalo','Angustura','Nova Cidade','24455-280','Rua'),
(3748,'Cabo Frio','Angustura','Recanto das Dunas','28909-020','Rua'),
(3749,'Rio de Janeiro','Anhambai','Cordovil','21250-270','Rua'),
(3750,'Nova Iguaçu','Anhambi','Nova América','26040-285','Rua'),
(3751,'Nova Iguaçu','Anhambus','Miguel Couto','26061-250','Rua'),
(3752,'Nova Iguaçu','Anhandei','Vila Guarita','26040-090','Rua'),
(3753,'Nova Iguaçu','Anhandu','Vila Guarita','26040-110','Rua'),
(3754,'Rio de Janeiro','Anhandu','Campo Grande','23055-300','Rua'),
(3755,'Japeri','Anhanga','Cosme e Damião','26413-260','Rua'),
(3756,'Nova Iguaçu','Anhanga','Vila Guarita','26040-100','Rua'),
(3757,'Rio de Janeiro','Anhanga','Brás de Pina','21011-270','Praça'),
(3758,'Duque de Caxias','Anhanga','Jardim Anhanga','25264-350','Avenida'),
(3759,'Rio de Janeiro','Anhangabauba','Brás de Pina','21011-360','Praça'),
(3760,'Nova Iguaçu','Anhanguera','Vila Bandeirantes','26286-390','Rua'),
(3761,'Nova Iguaçu','Anhanguera','Vila São Luis','26012-470','Rua'),
(3762,'Nova Iguaçu','Anhanguera','Morro Agudo','26277-030','Rua'),
(3763,'Rio de Janeiro','Anhanguera','Penha Circular','21210-190','Rua'),
(3764,'Belford Roxo','Anhanguera','Parque São Bernardo','26160-660','Rua'),
(3765,'Belford Roxo','Anhanguera','Vila Medeiros','26112-190','Rua'),
(3766,'São João de Meriti','Anhanguera','Vila Zulmira','25545-070','Rua'),
(3767,'Volta Redonda','Anhanguera','Santo Agostinho','27211-297','Rua'),
(3768,'Teresópolis','Anhanguera','Jardim Meudon','25954-010','Rua'),
(3769,'Rio de Janeiro','Anhembi','Irajá','21235-480','Rua'),
(3770,'Rio de Janeiro','Aniba','Cascadura','21350-130','Rua'),
(3771,'Nova Iguaçu','Aníbal','Vila Marilia','26040-280','Rua'),
(3772,'Rio de Janeiro','Aníbal','Mangueira','20943-150','Travessa'),
(3773,'Três Rios','Aníbal','Vila Isabel','25815-460','Travessa'),
(3774,'Itaguaí','Aníbal Alves','Monte Serrat','23810-390','Rua'),
(3775,'Nova Iguaçu','Aníbal Alves','Oliveira','26030-330','Rua'),
(3776,'Cabo Frio','Aníbal Amado do Valle','Vila Nova','28907-460','Rua'),
(3777,'Cabo Frio','Aníbal Amador do Vale','Centro','28907-240','Rua'),
(3778,'Niterói','Aníbal Benevolo','Barreto','24110-370','Rua'),
(3779,'Rio de Janeiro','Aníbal Benevolo','Cidade Nova','20211-000','Rua'),
(3780,'Duque de Caxias','Aníbal Benevulo','Chácaras Rio-Petrópolis','25231-120','Rua'),
(3781,'Rio de Janeiro','Aníbal Bruno','Loteamento Madean','23520-210','Rua'),
(3782,'Rio de Janeiro','Aníbal Costa','Rocha Miranda','21540-560','Rua'),
(3783,'Barra Mansa','Aníbal Couto','Santa Rosa','27323-130','Rua'),
(3784,'Cabo Frio','Aníbal Cruz','São Bento','28906-260','Rua'),
(3785,'Rio de Janeiro','Aníbal de Gouveia','Anil','22750-620','Rua'),
(3786,'Rio de Janeiro','Aníbal de Mendonça','Ipanema','22410-050','Rua'),
(3787,'Queimados','Aníbal de Oliveira','Vila Avante','26343-140','Rua'),
(3788,'São Gonçalo','Aníbal dos Santos Andrade','Galo Branco','24422-570','Rua'),
(3789,'Rio de Janeiro','Aníbal Esteves','Senador Vasconcelos','23085-100','Rua'),
(3790,'Rio de Janeiro','Aníbal Esteves','Realengo','21710-040','Rua'),
(3791,'Rio de Janeiro','Aníbal Falcão','Saúde','20081-030','Rua'),
(3792,'São Gonçalo','Aníbal Falcão','Trindade','24474-370','Rua'),
(3793,'Teresópolis','Aníbal Falcão','Granja Guarani','25960-250','Rua'),
(3794,'São João de Meriti','Aníbal Ferreira','Éden','25535-102','Rua'),
(3795,'Rio de Janeiro','Aníbal Figueira','Deodoro','21616-140','Travessa'),
(3796,'Petrópolis','Aníbal Lidorio Vieira','Nogueira','25730-090','Rua'),
(3797,'Petrópolis','Aníbal Lobo','Quissama','25615-220','Rua'),
(3798,'Petrópolis','Aníbal Marques','Itamarati','25710-090','Servidão'),
(3799,'São Gonçalo','Aníbal Muniz','Centro','24460-020','Travessa'),
(3800,'São Gonçalo','Aníbal Nora','Coelho','24746-670','Rua'),
(3801,'São Gonçalo','Aníbal Pereira dos Santos','Galo Branco','24422-575','Rua'),
(3802,'São Gonçalo','Aníbal Pinto','Coelho','24746-250','Rua'),
(3803,'Rio de Janeiro','Aníbal Reis','Botafogo','22281-110','Rua'),
(3804,'Nilópolis','Aníbal Santos','Centro','26521-200','Rua'),
(3805,'Queimados','Aníbal Teles','Austin','26333-500','Rua'),
(3806,'Rio de Janeiro','Aniceto Correia','Pitangueiras','21930-400','Travessa'),
(3807,'São Gonçalo','Aniceto Guimarães','Gradim','24430-320','Rua'),
(3808,'São João de Meriti','Anil','Jardim Olavo Bilac','25580-700','Rua'),
(3809,'Rio de Janeiro','Anilando Farias Mioli','Santa Cruz','23560-440','Rua'),
(3810,'Rio de Janeiro','Aninha Santana','Santa Cruz','23520-415','Caminho'),
(3811,'Petrópolis','Anirio Mattos','Centro','25610-140','Vila'),
(3812,'Barra Mansa','Anísio Braz dos Santos','Roberto Silveira','27310-300','Rua'),
(3813,'Rio de Janeiro','Anísio de Abreu','Guadalupe','21660-400','Rua'),
(3814,'São Gonçalo','Anísio Figueiredo','Mutua','24460-210','Rua'),
(3815,'Rio de Janeiro','Anísio Francisco da Silva','Senador Vasconcelos','23013-260','Rua'),
(3816,'Barra Mansa','Anísio Giomes da Silva','Centro','27345-240','Rua'),
(3817,'Rio de Janeiro','Anísio Gonçalves','Campo Grande','23045-310','Rua'),
(3818,'São Gonçalo','Anísio Gonçalves','Itauna','24473-440','Rua'),
(3819,'São Gonçalo','Anísio Luiz de Matos','Guaxindiba','24726-220','Praça'),
(3820,'São Gonçalo','Anísio Monteiro','Mutondo','24450-660','Rua'),
(3821,'Barra Mansa','Anísio Moreira Rodrigues','Abelhas','27343-130','Rua'),
(3822,'São Gonçalo','Anísio Teixeira','Alcantara','24710-300','Rua'),
(3823,'Rio de Janeiro','Anísio Teixeira','Campo Grande','23045-550','Rua'),
(3824,'Niterói','Anita','Caramujo','24141-120','Rua'),
(3825,'Nova Iguaçu','Anita','Parque Tres Corações','26033-330','Rua'),
(3826,'Nova Iguaçu','Anita','Grajau','26030-840','Rua'),
(3827,'Nova Iguaçu','Anita','Jardim Canaan','26260-050','Rua'),
(3828,'Duque de Caxias','Anita Garibaldi','Jardim Barro Branco','25267-460','Rua'),
(3829,'Itaguaí','Anita Garibaldi','Vila Paraíso','23825-200','Rua'),
(3830,'Itaguaí','Anita Garibaldi','São Miguel','23835-620','Rua'),
(3831,'Petrópolis','Anita Garibaldi','Centro','25625-200','Rua'),
(3832,'Resende','Anita Garibaldi','Liberdade','27521-320','Rua'),
(3833,'Rio de Janeiro','Anita Garibaldi','Copacabana','22041-080','Rua'),
(3834,'São Gonçalo','Anita Garibaldi','Tribobo','24751-230','Rua'),
(3835,'Belford Roxo','Anita Garibaldi','Vila Heliopolis','26125-330','Rua'),
(3836,'Belford Roxo','Anita Garibaldi','Sitio Retiro Feliz','26167-050','Rua'),
(3837,'Duque de Caxias','Anita Garibaldi','Jardim Gramacho','25051-190','Rua'),
(3838,'São João de Meriti','Anita Garibaldi','Jardim Olavo Bilac','25580-520','Rua'),
(3839,'São Gonçalo','Anita Gonçalves','Anaia Pequeno','24745-760','Rua'),
(3840,'Rio de Janeiro','Anita Malfatti','Campo Grande','23088-390','Rua'),
(3841,'Teresópolis','Anita Malfatti','Golfe','25966-025','Rua'),
(3842,'Teresópolis','Anita Muniz dos Santos','São Pedro','25956-020','Servidão'),
(3843,'Niterói','Anita Nilo Peçanha','São Francisco','24360-210','Avenida'),
(3844,'Campos dos Goytacazes','Anita Peçanha','Parque São Caetano','28030-335','Avenida'),
(3845,'Belford Roxo','Anita Printsak','Apolo XI','26185-510','Rua'),
(3846,'Rio de Janeiro','Aniz Murad','Paciência','23587-440','Rua'),
(3847,'São Gonçalo','Anjo Potestade','Rio do Ouro','24752-250','Avenida'),
(3848,'São Gonçalo','Anjo Querubim','Rio do Ouro','24752-240','Avenida'),
(3849,'Nilópolis','Anjos de Souza','Centro','26525-425','Travessa'),
(3850,'Teresópolis','Anna Arminda Ribeiro','Tijuca','25975-025','Rua'),
(3851,'Petrópolis','Anna Ferraz Branco','Pedro do Rio','25755-350','Rua'),
(3852,'Petrópolis','Anna Magalhães Klein Bessa','ValParaíso','25655-372','Servidão'),
(3853,'Petrópolis','Anna Margarida Mussel Latsch','Simeria','25645-030','Rua'),
(3854,'Teresópolis','Anna Meyer','Cascata do Imbuí','25974-110','Rua'),
(3855,'Petrópolis','Anna Papoula','São Sebastião','25645-640','Vila'),
(3856,'Petrópolis','Anna Paulina','Quarteirão Brasileiro','25680-420','Servidão'),
(3857,'Petrópolis','Anna Sabina Braun','Morin','25625-070','Vila'),
(3858,'Rio de Janeiro','Anna Vasco','Campo Grande','23092-620','Rua'),
(3859,'Petrópolis','Anna Wilbert','Mosela','25670-100','Rua'),
(3860,'Teresópolis','Anoel Siqueira Viana','Quinta Lebrão','25975-275','Rua'),
(3861,'Rio de Janeiro','Anona','Gardênia Azul','22765-620','Rua'),
(3862,'Rio de Janeiro','Anonima','Pedra de Guaratiba','23026-020','Travessa'),
(3863,'Rio de Janeiro','Anori','Santíssimo','23010-320','Rua'),
(3864,'Rio de Janeiro','Anovaldo Rocha','Engenho de Dentro','20730-270','Rua'),
(3865,'Macaé','Anphilofio Trindade','Cavaleiros','27920-480','Rua'),
(3866,'Nova Iguaçu','Anselmo Barbosa','Bom Jesus','26281-380','Rua'),
(3867,'Rio de Janeiro','Anselmo da Fonseca','Olaria','21031-360','Praça'),
(3868,'São Gonçalo','Anselmo de Andrade','Raul Veiga','24710-600','Rua'),
(3869,'Rio de Janeiro','Anspecada Melo','Olaria','21021-400','Rua'),
(3870,'Quatis','Antacilda de Oliveira Gonçalves','Ribeirão de São Joaquim','27450-020','Rua'),
(3871,'Rio de Janeiro','Antão Fernandes','Jacarepaguá','22780-010','Rua'),
(3872,'Rio de Janeiro','Antão Ferreira','Realengo','21725-130','Rua'),
(3873,'Rio de Janeiro','Antares','Santa Cruz','23510-370','Travessa'),
(3874,'Rio de Janeiro','Antares','Santa Cruz','23510-360','Avenida'),
(3875,'Rio de Janeiro','Antares','Santa Cruz','23590-012','Avenida'),
(3876,'Belford Roxo','Antares','Jardim Bom Pastor','26110-600','Rua'),
(3877,'Belford Roxo','Antartica','Nossa Senhora das Graças','26157-560','Rua'),
(3878,'Teresópolis','Antas','Antas','25990-290','Estrada'),
(3879,'Queimados','Antenor','Jardim Aimorés','26343-460','Rua'),
(3880,'Rio de Janeiro','Antenor','Ricardo de Albuquerque','21640-040','Rua'),
(3881,'Rio de Janeiro','Antenor','Santa Cruz','23520-120','Rua'),
(3882,'Barra do Piraí','Antenor Barbosa Rego','Oficinas Velhas','27110-250','Rua'),
(3883,'Resende','Antenor Cappato','Cabral','27534-250','Rua'),
(3884,'Rio de Janeiro','Antenor Correia','Senador Camará','21842-430','Rua'),
(3885,'Rio de Janeiro','Antenor Costa','Turiaçu','21540-040','Rua'),
(3886,'Rio de Janeiro','Antenor da Silveira Júnior','Parque Anchieta','21635-060','Rua'),
(3887,'Rio de Janeiro','Antenor de Carvalho','Padre Miguel','21875-040','Rua'),
(3888,'Rio de Janeiro','Antenor Fagundes','Centro','20021-020','Praça'),
(3889,'Rio de Janeiro','Antenor Ferreira','Senador Camará','21842-455','Rua'),
(3890,'Cabo Frio','Antenor Fonseca','Porto do Carro','28921-170','Rua'),
(3891,'Petrópolis','Antenor Gomes Carvalho','Mosela','25675-340','Servidão'),
(3892,'Nova Iguaçu','Antenor Gomes dos Santos','Centro','26216-000','Rua'),
(3893,'Rio de Janeiro','Antenor Guirlanda','Sepetiba','23535-080','Rua'),
(3894,'Quatis','Antenor José Gonçalves','Ribeirão de São Joaquim','27450-040','Rua'),
(3895,'Macaé','Antenor Maciel de Azevedo','Sol e Mar','27940-530','Rua'),
(3896,'Quatis','Antenor Martins','Falcão','27440-050','Rua'),
(3897,'São Gonçalo','Antenor Martins','Porto Velho','24426-550','Avenida'),
(3898,'São João de Meriti','Antenor Martins','Agostinho Porto','25555-310','Rua'),
(3899,'São João de Meriti','Antenor Martins','Vila Rosali','25510-180','Rua'),
(3900,'São Gonçalo','Antenor Monteiro','Engenho Pequeno','24417-170','Rua'),
(3901,'São Gonçalo','Antenor Nascente','São Miguel','24445-170','Rua'),
(3902,'São Gonçalo','Antenor Nascente','Boacu','24467-540','Rua'),
(3903,'Rio de Janeiro','Antenor Nascentes','Lins de Vasconcelos','20710-150','Rua'),
(3904,'Rio de Janeiro','Antenor Navarro','Brás de Pina','21012-250','Avenida'),
(3905,'São Gonçalo','Antenor Nunes Neto','Galo Branco','24420-275','Rua'),
(3906,'Resende','Antenor O''Reilly de Souza Junuior','Morada da Colina','27523-090','Avenida'),
(3907,'Macaé','Antenor Pacheco Siqueira','Aroeiras','27945-422','Rua'),
(3908,'Macaé','Antenor Pacheco Siqueira','Aroeiras','27945-421','Rua'),
(3909,'São Gonçalo','Antenor Porto','Pacheco','24736-360','Rua'),
(3910,'Rio de Janeiro','Antenor Rangel','Gávea','22451-160','Rua'),
(3911,'Duque de Caxias','Antenor Rezende','Parque Santa Lúcia','25251-750','Rua'),
(3912,'Macaé','Antenor Ribeiro Viana','Cajueiros','27915-270','Vila'),
(3913,'Barra Mansa','Antenor Rocha','Ano Bom','27323-520','Rua'),
(3914,'Barra Mansa','Antenor Rocha','Ano Bom','27323-140','Travessa'),
(3915,'São Gonçalo','Antenor Rodrigues','Joquei Clube','24743-560','Rua'),
(3916,'Nova Iguaçu','Antero de Quental','Botafogo','26041-290','Rua'),
(3917,'Rio de Janeiro','Antero de Quental','Leblon','22431-080','Praça'),
(3918,'São Gonçalo','Antero de Quental','Santa Luzia','24722-485','Rua'),
(3919,'Rio de Janeiro','Antero de Sousa','Campo Grande','23050-210','Rua'),
(3920,'Rio de Janeiro','Antero Manoel de Sá Filho','Barra da Tijuca','22795-250','Rua'),
(3921,'Macaé','Antero Perlingeiro','Centro','27910-170','Rua'),
(3922,'Macaé','Antero Perlingeiro','Centro','27910-180','Travessa'),
(3923,'Macaé','Antero Perlingero','Centro','27910-500','Travessa'),
(3924,'São João de Meriti','Antero Pinto Pereira','Jardim Meriti','25555-490','Rua'),
(3925,'Três Rios','Antero Rodrigues','Vila Isabel','25812-380','Travessa'),
(3926,'Petrópolis','Antero Silva','Quissama','25615-150','Rua'),
(3927,'Rio de Janeiro','Antero Soares Nunes','Ricardo de Albuquerque','21675-160','Rua'),
(3928,'Petrópolis','Anthero Palma','Centro','25680-035','Vila'),
(3929,'Petrópolis','Anthero Soares Serpa','Nogueira','25730-092','Rua'),
(3930,'Nova Friburgo','Antiga Linha Ferrea','Mury','28615-500','Rua'),
(3931,'Rio de Janeiro','Antimio','Bento Ribeiro','21340-000','Travessa'),
(3932,'São João de Meriti','Antimonio','Parque Alian','25550-350','Rua'),
(3933,'Rio de Janeiro','Antônia','Coelho Neto','21512-020','Travessa'),
(3934,'Belford Roxo','Antônia','Sublime','26112-000','Rua'),
(3935,'Rio de Janeiro','Antônia Alves da Silva','Campo Grande','23052-440','Rua'),
(3936,'Rio de Janeiro','Antônia da Mota Macedo','Inhoaíba','23059-220','Rua'),
(3937,'Teresópolis','Antônia Maria da Conceição','Caleme','25970-075','Servidão'),
(3938,'Volta Redonda','Antônia Matilde','Vila Rica','27240-130','Rua'),
(3939,'Japeri','Antonieta','Jardim Transmontano','26453-010','Rua'),
(3940,'Nova Iguaçu','Antonieta','Prata','26010-143','Rua'),
(3941,'Rio de Janeiro','Antonieta','Mangueira','20943-160','Travessa'),
(3942,'Rio de Janeiro','Antonieta','Oswaldo Cruz','21340-490','Rua'),
(3943,'São Gonçalo','Antonieta Ana da Silva','Vista Alegre','24725-290','Rua'),
(3944,'Teresópolis','Antonieta de Jesus Silva','Meudon','25954-290','Servidão'),
(3945,'Nova Iguaçu','Antonieta Dutra','Jardim Nova Era','26266-020','Rua'),
(3946,'Petrópolis','Antonieta Nardi Pozzato','Chácara Flora','25635-202','Praça'),
(3947,'São Gonçalo','Antonieta Nunes Pereira','Itauna','24476-710','Rua'),
(3948,'São Gonçalo','Antonieta Palmeira','Gradim','24430-325','Rua'),
(3949,'Barra Mansa','Antonieta Rodrigues Martins','Piteiras','27331-270','Rua'),
(3950,'São Gonçalo','Antonieta Spinosa','Engenho Pequeno','24417-330','Rua'),
(3951,'Rio de Janeiro','Antonina','Praça Seca','21320-050','Travessa'),
(3952,'Belford Roxo','Antonina','Jardim Bom Pastor','26110-590','Rua'),
(3953,'Duque de Caxias','Antonina','Vila Canaan','25255-300','Rua'),
(3954,'Rio de Janeiro','Antonina do Norte','Senador Vasconcelos','23085-510','Rua'),
(3955,'Itaguaí','Antonina Gomes da Silva','Brisa Mar','23826-370','Rua'),
(3956,'São Gonçalo','Antonina Serrão','Antonina','24445-270','Rua'),
(3957,'Belford Roxo','Antoninho','Vila Borgerth','26147-420','Rua'),
(3958,'Nova Iguaçu','Antônio','São Benedito','26020-255','Travessa'),
(3959,'Nova Iguaçu','Antônio','Parque Saudade','26052-480','Rua'),
(3960,'Rio de Janeiro','Antônio','Realengo','21760-550','Travessa'),
(3961,'Belford Roxo','Antônio','Sublime','26112-040','Rua'),
(3962,'São João de Meriti','Antônio','Parque Tietê','25580-540','Rua'),
(3963,'São João de Meriti','Antônio','Coelho da Rocha','25550-100','Rua'),
(3964,'Nilópolis','Antônio A. Paizano','Centro','26525-428','Rua'),
(3965,'Rio de Janeiro','Antônio Aarão','Sepetiba','23540-270','Rua'),
(3966,'Rio de Janeiro','Antônio Aarão','Sepetiba','23540-030','Travessa'),
(3967,'Barra do Piraí','Antônio Abbud','Centro','27123-220','Travessa'),
(3968,'Nova Friburgo','Antônio Acácio Jandre','Prado','28635-340','Rua'),
(3969,'São Gonçalo','Antônio Agostinho Martins','Santa Isabel','24737-550','Rua'),
(3970,'São João de Meriti','Antônio Alberto','Jardim Santo Antônio','25580-170','Rua'),
(3971,'São Gonçalo','Antônio Alcino de Castro','Guaxindiba','24726-180','Praça'),
(3972,'São Gonçalo','Antônio Aldeia','Barro Vermelho','24420-010','Rua'),
(3973,'Rio de Janeiro','Antônio Aleixo','Guaratiba','23028-170','Rua'),
(3974,'Rio de Janeiro','Antônio Aleluia Freitas','Santa Cruz','23565-260','Rua'),
(3975,'Petrópolis','Antônio Alexandre Cordeiro','Roseiral','25720-000','Servidão'),
(3976,'São João de Meriti','Antônio Alexandre de Oliveira','Centro','25515-052','Rua'),
(3977,'São João de Meriti','Antônio Alexandre de Oliveira','Vila Rosali','25510-293','Rua'),
(3978,'São João de Meriti','Antônio Alexandre de Oliveira','Vila Rosali','25510-292','Rua'),
(3979,'São João de Meriti','Antônio Alexandre de Oliveira','Centro','25515-053','Rua'),
(3980,'Petrópolis','Antônio Almeida Lima','Pedro do Rio','25750-340','Estrada'),
(3981,'Barra do Piraí','Antônio Alvarenga','Areal','27150-140','Rua'),
(3982,'Rio de Janeiro','Antônio Alves','Costa Barros','21650-020','Rua'),
(3983,'São Gonçalo','Antônio Alves','Alcantara','24710-390','Rua'),
(3984,'Cabo Frio','Antônio Alves','Jardim Caiçara','28910-480','Travessa'),
(3985,'Barra Mansa','Antônio Alves Amorim','Saudade','27313-060','Rua'),
(3986,'São Gonçalo','Antônio Alves Barbosa','Colubande','24451-670','Rua'),
(3987,'São Gonçalo','Antônio Alves Belmont','Maria Paula','24756-320','Rua'),
(3988,'Campos dos Goytacazes','Antônio Alves Cordeiro','Parque Rosário','28027-050','Rua'),
(3989,'São João de Meriti','Antônio Alves da Costa','Parque São Nicolau','25530-030','Rua'),
(3990,'Resende','Antônio Alves de Almeida','Novo Surubi','27512-150','Rua'),
(3991,'Rio de Janeiro','Antônio Alves de Noronha Filho','Barra da Tijuca','22793-305','Rua'),
(3992,'Nilópolis','Antônio Alves de Oliveira','Nova Cidade','26535-385','Rua'),
(3993,'São Gonçalo','Antônio Alves de Souza','Joquei Clube','24741-350','Rua'),
(3994,'Rio de Janeiro','Antônio Alves dos Santos','Deodoro','21610-530','Rua'),
(3995,'Macaé','Antônio Alves Ferreira','Cajueiros','27915-020','Rua'),
(3996,'Nova Iguaçu','Antônio Alves Pereira','Centro','26285-290','Rua'),
(3997,'Rio de Janeiro','Antônio Alves Pires','Senador Camará','21833-020','Rua'),
(3998,'Campos dos Goytacazes','Antônio Alves Poubel','Parque São Caetano','28030-345','Rua'),
(3999,'Barra do Piraí','Antônio Alves Raposo','Química','27130-150','Rua'),
(4000,'Campos dos Goytacazes','Antônio Amares','Parque Rosário','28026-060','Rua'),
(4001,'Campos dos Goytacazes','Antônio Amaro de Souza','Parque São Benedito','28025-240','Travessa'),
(4002,'Rio de Janeiro','Antônio Americano','Cidade de Deus','22775-560','Rua'),
(4003,'Petrópolis','Antônio Américo da Silva','Estrada da Saudade','25610-390','Servidão'),
(4004,'Três Rios','Antônio Anastácio','Puriz','25808-180','Rua'),
(4005,'São Gonçalo','Antônio Antunes','Gradim','24431-280','Rua'),
(4006,'Rio de Janeiro','Antônio Aparecido','Sepetiba','23535-085','Rua'),
(4007,'Belford Roxo','Antônio Arlindo Pinho','Nova Aurora','26190-191','Rua'),
(4008,'Barra do Piraí','Antônio Arvelos Rodrigues','Muqueca','27140-460','Servidão'),
(4009,'Niterói','Antônio Augusto da Paz','Piratininga','24358-120','Rua'),
(4010,'Barra Mansa','Antônio Augusto da Silva','Cotiara','27347-370','Rua'),
(4011,'Nilópolis','Antônio Augusto Gomes','Centro','26520-140','Rua'),
(4012,'Japeri','Antônio Augusto Torres','Parque São Bartolomeu','26473-670','Rua'),
(4013,'Campos dos Goytacazes','Antônio Aurélio Bessa','Parque Jardim Carioca','28080-490','Rua'),
(4014,'Rio de Janeiro','Antônio Austregesilo','Inhaúma','21061-300','Rua'),
(4015,'Nova Iguaçu','Antônio Azeredo Neto','Jardim Tropical','26011-120','Rua'),
(4016,'Duque de Caxias','Antônio Azevedo','Vila Canaan','25255-150','Rua'),
(4017,'São Gonçalo','Antônio Azevedo Pimenta','Gradim','24734-060','Rua'),
(4018,'Rio de Janeiro','Antônio Badajos','Oswaldo Cruz','21351-170','Rua'),
(4019,'Barra Mansa','Antônio Baião','Vila Orlandelia','27325-060','Rua'),
(4020,'Rio de Janeiro','Antônio Bandeira','Campo Grande','23088-070','Rua'),
(4021,'Nova Friburgo','Antônio Banjar','Catarcione','28614-280','Rua'),
(4022,'Rio de Janeiro','Antônio Baptista Bittencourt','Recreio dos Bandeirantes','22790-250','Rua'),
(4023,'Niterói','Antônio Barbosa','Caramujo','24140-630','Rua'),
(4024,'Rio de Janeiro','Antônio Barbosa','Vargem Pequena','22783-290','Estrada'),
(4025,'Macaé','Antônio Barbosa da Silva','Nova Macaé','27945-520','Rua'),
(4026,'São Gonçalo','Antônio Barbosa Lima','Pita','24417-030','Rua'),
(4027,'Nova Iguaçu','Antônio Barcelo Silva','Jardim da Posse','26020-135','Rua'),
(4028,'São Gonçalo','Antônio Barradas','Colubande','24451-660','Rua'),
(4029,'Campos dos Goytacazes','Antônio Barreto Gomes','Parque Fundão','28060-203','Travessa'),
(4030,'Duque de Caxias','Antônio Barros','Vila Urussaí','25212-150','Rua'),
(4031,'Nilópolis','Antônio Barros Silva','Centro','26521-520','Rua'),
(4032,'Rio de Janeiro','Antônio Basílio','Tijuca','20511-190','Rua'),
(4033,'Rio de Janeiro','Antônio Batista de Oliveira','Campo Grande','23075-490','Rua'),
(4034,'Resende','Antônio Batista Lópes','Vale dos Reis','27513-180','Rua'),
(4035,'Macaé','Antônio Bechara Filho','Botafogo','27946-130','Rua'),
(4036,'São João de Meriti','Antônio Belchior','Jardim Meriti','25555-210','Rua'),
(4037,'Niterói','Antônio Belchior Duarte','Caramujo','24140-310','Rua'),
(4038,'Três Rios','Antônio Belizário','Triangulo','25820-260','Beco'),
(4039,'Petrópolis','Antônio Bello','Quitandinha','25650-150','Servidão'),
(4040,'São Gonçalo','Antônio Belo','Galo Branco','24422-450','Rua'),
(4041,'São Gonçalo','Antônio Bento','Joquei Clube','24745-180','Rua'),
(4042,'Campos dos Goytacazes','Antônio Benvindo','Parque Penha','28021-050','Rua'),
(4043,'Mesquita','Antônio Bernardo','Banco de Areia','26570-070','Rua'),
(4044,'Nova Iguaçu','Antônio Bernardo','Vila Humaita','26232-000','Rua'),
(4045,'São Gonçalo','Antônio Bernardo Ribeiro','Arsenal','24750-000','Rua'),
(4046,'São Gonçalo','Antônio Bessa','Porto Velho','24426-455','Travessa'),
(4047,'Rio de Janeiro','Antônio Boaventura','Senador Vasconcelos','23012-310','Rua'),
(4048,'Mesquita','Antônio Borges','Jacutinga','26562-050','Rua'),
(4049,'Mesquita','Antônio Borges','Jacutinga','26564-030','Avenida'),
(4050,'Mesquita','Antônio Borges','Jacutinga','26564-370','Travessa'),
(4051,'Nova Iguaçu','Antônio Borges','Mesquita','26230-030','Avenida'),
(4052,'Nova Iguaçu','Antônio Borges','São José','26230-330','Rua'),
(4053,'Nova Iguaçu','Antônio Borges Leal','Prata','26010-360','Rua'),
(4054,'Rio de Janeiro','Antônio Brae','Santa Cruz','23520-363','Rua'),
(4055,'São Gonçalo','Antônio Braga Cardoso','Galo Branco','24422-540','Rua'),
(4056,'Rio de Janeiro','Antônio Braga Filho','Sepetiba','23530-220','Rua'),
(4057,'São Gonçalo','Antônio Bragança','Barro Vermelho','24415-560','Rua'),
(4058,'Rio de Janeiro','Antônio Bral','Irajá','21230-470','Rua'),
(4059,'Barra do Piraí','Antônio Brás Ferreira','Maracanã','27143-580','Rua'),
(4060,'Rio de Janeiro','Antônio Brasil','Padre Miguel','21815-230','Rua'),
(4061,'São Gonçalo','Antônio Brassam','Santa Isabel','24737-828','Rua'),
(4062,'Rio de Janeiro','Antônio Braune','Penha Circular','21210-030','Rua'),
(4063,'Rio de Janeiro','Antônio Brum','Alto da Boa Vista','20535-110','Rua'),
(4064,'Nova Friburgo','Antônio Brunhollo','Varginha','28616-290','Rua'),
(4065,'Rio de Janeiro','Antônio Cação','Sepetiba','23535-121','Travessa'),
(4066,'Duque de Caxias','Antônio Cacco','Parque Lafaiete','25015-650','Praça'),
(4067,'Rio de Janeiro','Antônio Caetano','Lins de Vasconcelos','20725-270','Rua'),
(4068,'Barra Mansa','Antônio Caetano','Piteiras','27331-460','Rua'),
(4069,'Nova Iguaçu','Antônio Caetano Alves','Cruzeiro do Sul','26012-790','Rua'),
(4070,'Rio de Janeiro','Antônio Caixeira','Pedra de Guaratiba','23028-580','Rua'),
(4071,'Rio de Janeiro','Antônio Campos Neto','Oiticica II','23090-630','Rua'),
(4072,'Rio de Janeiro','Antônio Candeia Filho','Jacarepaguá','22743-190','Rua'),
(4073,'Nilópolis','Antônio Candido Ferreira','Centro','26510-602','Travessa'),
(4074,'Petrópolis','Antônio Canedo','Itaipava','25750-220','Estrada'),
(4075,'Rio de Janeiro','Antônio Canedo','Bangu','21825-430','Rua'),
(4076,'Rio de Janeiro','Antônio Cardoso','Costa Barros','21515-400','Rua'),
(4077,'Belford Roxo','Antônio Cardoso','Novo Eldorado','26150-060','Rua'),
(4078,'Duque de Caxias','Antônio Cardoso de Souza','Carolina','25060-080','Rua'),
(4079,'Nilópolis','Antônio Cardoso Leal','Centro','26530-010','Rua'),
(4080,'São Gonçalo','Antônio Cardoso Toledo','Galo Branco','24422-030','Rua'),
(4081,'Nova Iguaçu','Antônio Carlos','Centro','26255-020','Rua'),
(4082,'Queimados','Antônio Carlos','Vila do Tingua','26383-280','Rua'),
(4083,'Petrópolis','Antônio Carlos','Mosela','25675-320','Servidão'),
(4084,'Nova Iguaçu','Antônio Carlos','Morro Agudo','26276-480','Rua'),
(4085,'Rio de Janeiro','Antônio Carlos','Penha','21072-410','Rua'),
(4086,'São Gonçalo','Antônio Carlos','Porto Velho','24430-090','Rua'),
(4087,'Duque de Caxias','Antônio Carlos','Parque Redentor','25086-245','Alameda'),
(4088,'Duque de Caxias','Antônio Carlos','Parque Beira Mar','25086-240','Alameda'),
(4089,'Três Rios','Antônio Carlos','Centro','25804-050','Rua'),
(4090,'São João de Meriti','Antônio Carlos','Grande Rio','25540-120','Rua'),
(4091,'Três Rios','Antônio Carlos','Centro','25805-150','Rua'),
(4092,'São Gonçalo','Antônio Carlos','Itauna','24474-400','Rua'),
(4093,'Rio de Janeiro','Antônio Carlos Bicalho Lama','Bangu','21862-725','Rua'),
(4094,'Rio de Janeiro','Antônio Carlos Cabral','Bangu','21810-230','Rua'),
(4095,'Nova Iguaçu','Antônio Carlos Cardoso','Jardim Pernambuco','26275-520','Rua'),
(4096,'São João de Meriti','Antônio Carlos da Silva','Vilar dos Teles','25555-090','Rua'),
(4097,'Teresópolis','Antônio Carlos da Silva','Pimenteiras','25963-645','Servidão'),
(4098,'Belford Roxo','Antônio Carlos de Figueiredo','Jardim Bom Pastor','26110-010','Avenida'),
(4099,'Barra Mansa','Antônio Carlos de Oliveira','Ano Bom','27323-280','Rua'),
(4100,'Barra do Piraí','Antônio Carlos de Oliveira Melo','Centro','27135-110','Rua'),
(4101,'Rio de Janeiro','Antônio Carlos de Paiva','Campo Grande','23095-760','Rua'),
(4102,'São Gonçalo','Antônio Carlos Ferreira','Tribobo','24750-710','Rua'),
(4103,'Nova Iguaçu','Antônio Carlos Gomes','Autodromo','26042-290','Rua'),
(4104,'São Gonçalo','Antônio Carlos Merlin','Pacheco','24732-170','Rua'),
(4105,'São João de Meriti','Antônio Carlos Monteiro da Silva','Jardim Meriti','25555-091','Rua'),
(4106,'Rio de Janeiro','Antônio Carlos Paranhos','Vila Valqueire','21321-340','Rua'),
(4107,'Duque de Caxias','Antônio Carlos Pinheiro','Chácaras Rio-Petrópolis','25230-080','Rua'),
(4108,'Campos dos Goytacazes','Antônio Carlos Ribeiro','Parque Vera Cruz','28060-840','Rua'),
(4109,'Duque de Caxias','Antônio Carlos Rodrigues','Centro','25011-400','Rua'),
(4110,'Rio de Janeiro','Antônio Carlos Teixeira','Paciência','23570-480','Rua'),
(4111,'Nova Iguaçu','Antônio Carlos Vidal','Chique','26030-510','Rua'),
(4112,'Rio de Janeiro','Antônio Carvalhaes','Santa Cruz','23575-310','Rua'),
(4113,'Duque de Caxias','Antônio Carvalho Lage Filho','Jardim Piratininga','25225-710','Rua'),
(4114,'Rio de Janeiro','Antônio Casemiro','Parque Anchieta','21635-070','Praça'),
(4115,'São Gonçalo','Antônio Castro','Colubande','24744-020','Rua'),
(4116,'Barra Mansa','Antônio Castro Alves','Nova Esperança','27338-560','Rua'),
(4117,'Rio de Janeiro','Antônio Cerazio','Padre Miguel','21815-350','Rua'),
(4118,'Macaé','Antônio Cesário','Parque Atlantico','27971-295','Rua'),
(4119,'Rio de Janeiro','Antônio Chagas','Campo Grande','23071-260','Rua'),
(4120,'Barra do Piraí','Antônio Chaves','Centro','27115-490','Travessa'),
(4121,'Barra do Piraí','Antônio Chaves de Paulo','Centro','27115-480','Rua'),
(4122,'São Gonçalo','Antônio Cigana','Tribobo','24751-170','Rua'),
(4123,'Duque de Caxias','Antônio Clementino','Vila Santo Antônio','25040-320','Rua'),
(4124,'Nova Iguaçu','Antônio Coelho','Morro Agudo','26031-820','Rua'),
(4125,'Rio de Janeiro','Antônio Coelho','Paciência','23585-080','Rua'),
(4126,'São Gonçalo','Antônio Coelho','Sete Pontes','24412-490','Travessa'),
(4127,'Mesquita','Antonio Conseleiro','Centro','26551-340','Rua'),
(4128,'Barra do Piraí','Antônio Constantino','Chalet','27143-310','Rua'),
(4129,'Rio de Janeiro','Antônio Cordeiro','Jacarepaguá','22750-310','Rua'),
(4130,'Campos dos Goytacazes','Antônio Cordeiro dos Santos','Parque Prazeres','28080-080','Rua'),
(4131,'São Gonçalo','Antônio Correia','São Miguel','24445-120','Rua'),
(4132,'São Gonçalo','Antônio Correia','Engenho Pequeno','24417-175','Rua'),
(4133,'Nova Friburgo','Antônio Correia Moreira','Olaria','28623-720','Rua'),
(4134,'São Gonçalo','Antônio Costa','Porto Velho','24430-020','Rua'),
(4135,'Cabo Frio','Antônio Costa','Porto do Carro','28921-160','Rua'),
(4136,'Petrópolis','Antônio Costa Malheiros','Gloria','25710-400','Servidão'),
(4137,'São Gonçalo','Antônio Costa Saraiva','Neves','24425-280','Rua'),
(4138,'Macaé','Antônio Coutinho','Alto Cajueiros','27915-120','Rua'),
(4139,'Três Rios','Antônio Cruz','Vila Isabel','25812-020','Travessa'),
(4140,'Nova Iguaçu','Antônio Cunha','Jardim da Posse','26021-190','Avenida'),
(4141,'Queimados','Antônio Cunha','Austin','26333-000','Avenida'),
(4142,'Teresópolis','Antônio Custódio','Vieira','25995-010','Rua'),
(4143,'Campos dos Goytacazes','Antônio Custódio Andrade','Jardim Eldorado','28090-660','Rua'),
(4144,'São Gonçalo','Antônio da Costa Ernesto','Almerinda','24743-130','Rua'),
(4145,'Rio de Janeiro','Antônio da Costa Magalhães','Taquara','22723-110','Rua'),
(4146,'Rio de Janeiro','Antônio da Cruz Machado','Santa Cruz','23575-230','Rua'),
(4147,'Petrópolis','Antônio da Rocha Branco Filho','Correas','25720-261','Estrada'),
(4148,'Queimados','Antônio da Silva','Jardim Paqueta','26350-110','Rua'),
(4149,'Petrópolis','Antônio da Silva','Nogueira','25730-093','Travessa'),
(4150,'Rio de Janeiro','Antônio da Silva','Jardim América','21240-150','Rua'),
(4151,'Teresópolis','Antônio da Silva','Vargem Grande','25990-150','Rua'),
(4152,'Barra do Piraí','Antônio da Silva Brinco','Oficinas Velhas','27110-020','Rua'),
(4153,'Petrópolis','Antônio da Silva Ligeiro','Independência','25645-250','Rua'),
(4154,'Petrópolis','Antônio da Silva Mattos','Quissama','25615-330','Vila'),
(4155,'Nilópolis','Antônio da Silva Mendonça','Chatuba','26521-660','Rua'),
(4156,'São Gonçalo','Antônio da Silva Neco','Itauna','24475-160','Rua'),
(4157,'Campos dos Goytacazes','Antônio da Silva Neto','Parque Imperial','28022-260','Rua'),
(4158,'Barra Mansa','Antônio da Silva Reis','Jardim Primavera','27338-500','Rua'),
(4159,'Itaguaí','Antônio da Silva Tavares','Engenho','23820-060','Rua'),
(4160,'Teresópolis','Antônio da Silva Torres','São Pedro','25956-285','Servidão'),
(4161,'Rio de Janeiro','Antônio Damasio','Campo Grande','23092-210','Rua'),
(4162,'Queimados','Antônio Dantas','Vila Gomes','26395-320','Rua'),
(4163,'Duque de Caxias','Antônio Davi','Vila Amélia','25025-090','Rua'),
(4164,'Rio de Janeiro','Antônio de Abreu','Madureira','21351-130','Rua'),
(4165,'Rio de Janeiro','Antônio de Albuquerque','Jardim América','21240-410','Rua'),
(4166,'Queimados','Antônio de Almeida','Vila Valverde','26351-480','Rua'),
(4167,'Rio de Janeiro','Antônio de Almeida','Portuguesa','21920-340','Rua'),
(4168,'Barra do Piraí','Antônio de Almeida','Santo Antônio','27115-400','Rua'),
(4169,'Barra Mansa','Antônio de Almeida','Saudade','27313-090','Rua'),
(4170,'Volta Redonda','Antônio de Almeida','Retiro','27275-040','Avenida'),
(4171,'Volta Redonda','Antônio de Almeida','Retiro','27277-330','Avenida'),
(4172,'Petrópolis','Antônio de Almeida Lima Júnior','Itaipava','25750-001','Rua'),
(4173,'Resende','Antônio de Almeida Vianna','Vila Moderna','27514-190','Rua'),
(4174,'Resende','Antônio de Almeida Vianna','Vila Moderna','27514-180','Travessa'),
(4175,'Queimados','Antônio de Andrade','Vila Valverde','26351-490','Rua'),
(4176,'Nova Iguaçu','Antônio de Andrade','Morro Agudo','26261-000','Rua'),
(4177,'Belford Roxo','Antônio de Azevedo','Vila Vitorio','26116-160','Rua'),
(4178,'Nilópolis','Antônio de Carvalho','Cabral','26515-120','Beco'),
(4179,'Campos dos Goytacazes','Antônio de Castro','Parque Presidente Vargas','28083-320','Rua'),
(4180,'Rio de Janeiro','Antônio de Cerqueira','Senador Camará','21831-040','Praça'),
(4181,'Rio de Janeiro','Antônio de Freitas','Maria da Graça','21050-550','Rua'),
(4182,'Rio de Janeiro','Antônio de Holanda','Realengo','21760-060','Rua'),
(4183,'Rio de Janeiro','Antônio de La Paz','Inhoaíba','23063-400','Rua'),
(4184,'Rio de Janeiro','Antônio de Lemos','Olaria','21021-500','Rua'),
(4185,'Rio de Janeiro','Antônio de Lima','Senador Vasconcelos','23085-300','Rua'),
(4186,'Rio de Janeiro','Antônio de Magalhães','Recreio dos Bandeirantes','22795-280','Rua'),
(4187,'Petrópolis','Antônio de Marco','ValParaíso','25655-081','Travessa'),
(4188,'Rio de Janeiro','Antônio de Mendonça','Jardim Sulacap','21741-070','Rua'),
(4189,'Rio de Janeiro','Antônio de Menezes','Parque Anchieta','21625-070','Rua'),
(4190,'Rio de Janeiro','Antônio de Morais','Inhoaíba','23055-490','Rua'),
(4191,'Rio de Janeiro','Antônio de Morais Filho','Barra da Tijuca','22793-290','Rua'),
(4192,'Resende','Antônio de Oliveira','Jardim Brasília','27515-160','Rua'),
(4193,'Cabo Frio','Antônio de Oliveira Gama','Jardim Flamboyant','28910-450','Rua'),
(4194,'Rio de Janeiro','Antônio de Oliveira Pantoja','Taquara','22725-150','Rua'),
(4195,'Teresópolis','Antônio de Oliveira Salazar','Golfe','25965-060','Rua'),
(4196,'Rio de Janeiro','Antônio de Pádua','Sampaio','20950-250','Rua'),
(4197,'Barra do Piraí','Antônio de Pádua','Muqueca','27140-520','Rua'),
(4198,'Quatis','Antônio de Paula Pacheco','Falcão','27440-070','Praça'),
(4199,'Rio de Janeiro','Antônio de Sá','Cavalcanti','21381-310','Rua'),
(4200,'Petrópolis','Antônio de Sá Marques','Posse','25770-020','Rua'),
(4201,'Nova Friburgo','Antônio de Sá Martins','Campo do Coelho','28630-560','Vila'),
(4202,'Rio de Janeiro','Antônio de Sampaio','Anchieta','21655-070','Rua'),
(4203,'Rio de Janeiro','Antônio de Sousa Mendes','Engenho de Dentro','20730-280','Rua'),
(4204,'Itaguaí','Antônio de Souza','Centro','23810-400','Rua'),
(4205,'São Gonçalo','Antônio de Souza','Barro Vermelho','24416-225','Rua'),
(4206,'São Gonçalo','Antônio de Souza','Neves','24425-090','Rua'),
(4207,'Nilópolis','Antônio Dias','Centro','26520-655','Travessa'),
(4208,'Rio de Janeiro','Antônio Dias','Campo Grande','23081-250','Rua'),
(4209,'Volta Redonda','Antônio Dias','Morada do Campo','27277-410','Rua'),
(4210,'Resende','Antônio Dias Cardoso','Monte Castelo','27533-100','Rua'),
(4211,'Rio de Janeiro','Antônio Dias Martins','Barra da Tijuca','22620-040','Rua'),
(4212,'Rio de Janeiro','Antônio do Carmo','Penha Circular','21210-280','Rua'),
(4213,'São Gonçalo','Antônio Domingos Correia','Itaoca','24471-340','Rua'),
(4214,'Nova Friburgo','Antônio Domingos Pirazzo','Cascatinha','28621-640','Rua'),
(4215,'Belford Roxo','Antônio dos Reis Carneiro','Vila Santa Teresa','26193-320','Estrada'),
(4216,'Mesquita','Antônio dos Santos','Jacutinga','26564-460','Praça'),
(4217,'Queimados','Antônio dos Santos','São Humberto','26383-040','Rua'),
(4218,'Nova Iguaçu','Antônio dos Santos','São José','26230-380','Praça'),
(4219,'São Gonçalo','Antônio dos Santos','Raul Veiga','24625-740','Praça'),
(4220,'São Gonçalo','Antônio dos Santos Figueiredo','Galo Branco','24422-573','Rua'),
(4221,'Itaguaí','Antônio dos Santos Simões','Centro','23811-655','Rua'),
(4222,'Resende','Antônio Duarte','Jardim Brasília 2','27515-050','Rua'),
(4223,'Resende','Antônio Duizit','Jardim Tropical','27541-190','Rua'),
(4224,'Nova Friburgo','Antônio Durval de Morais','Lumiar','28616-005','Praça'),
(4225,'Nova Friburgo','Antônio Edmundo Pokstaller','Ypu','28615-020','Rua'),
(4226,'São Gonçalo','Antônio Eleotério','Joquei Clube','24745-540','Rua'),
(4227,'Barra Mansa','Antônio Elías Arbex','Boa Vista III','27336-450','Rua'),
(4228,'São Gonçalo','Antônio Emiliano','Mutuaguacu','24461-820','Rua'),
(4229,'São Gonçalo','Antônio Estevão','Rocha','24421-360','Rua'),
(4230,'Mesquita','Antônio F Quintela','Banco de Areia','26570-320','Praça'),
(4231,'Duque de Caxias','Antônio Faccini','Vila Angélica','25272-390','Rua'),
(4232,'Nilópolis','Antônio Falheiro','Nova Cidade','26535-115','Rua'),
(4233,'Campos dos Goytacazes','Antônio Faria da Silva','Parque Corrientes','28055-080','Rua'),
(4234,'Queimados','Antônio Farias','Rodoviario','26327-500','Rua'),
(4235,'Queimados','Antônio Farias','Parque Farias','26323-020','Rua'),
(4236,'São Gonçalo','Antônio Feijó','Sete Pontes','24412-250','Rua'),
(4237,'Cabo Frio','Antônio Feliciano de Almeida','Passagem','28906-240','Rua'),
(4238,'Barra do Piraí','Antônio Felipe Santiago','Química','27130-490','Rua'),
(4239,'Nilópolis','Antônio Félix','Centro','26520-081','Rua'),
(4240,'Nilópolis','Antônio Félix','Chatuba','26520-631','Rua'),
(4241,'Nilópolis','Antônio Félix','Chatuba','26520-632','Rua'),
(4242,'Nilópolis','Antônio Félix','Centro','26520-082','Rua'),
(4243,'Campos dos Goytacazes','Antônio Félix Miranda','Centro','28010-120','Rua'),
(4244,'Barra do Piraí','Antônio Félix Pinheiro','Centro','27135-260','Rua'),
(4245,'Japeri','Antônio Fernandes','Luis de Camões','26485-010','Rua'),
(4246,'Niterói','Antônio Fernandes','Santa Rosa','24240-270','Rua'),
(4247,'Resende','Antônio Fernandes','Jardim Jalisco','27510-000','Rua'),
(4248,'São Gonçalo','Antônio Fernandes','Itaoca','24471-630','Rua'),
(4249,'Três Rios','Antônio Fernandes','Centro','25803-080','Rua'),
(4250,'Três Rios','Antônio Fernandes','Portão Vermelho','25808-190','Travessa'),
(4251,'Petrópolis','Antônio Fernandes da Costa','Cascatinha','25710-410','Rua'),
(4252,'Petrópolis','Antônio Fernandes da Costa','Posse','25770-110','Estrada'),
(4253,'Campos dos Goytacazes','Antônio Fernandes do Nascimento','Parque Maciel','28026-800','Rua'),
(4254,'Nova Friburgo','Antônio Fernandes Moreira','Centro','28610-410','Travessa'),
(4255,'Três Rios','Antônio Fernandes Ribeiro','Ponte das Garças','25821-050','Rua'),
(4256,'Itaguaí','Antônio Fernando dos Santos','Engenho','23820-070','Rua'),
(4257,'Petrópolis','Antônio Ferraz','Cascatinha','25716-150','Servidão'),
(4258,'Rio de Janeiro','Antônio Ferraz','Cordovil','21012-255','Avenida'),
(4259,'Itaguaí','Antônio Ferraz Viana','Jardim Veda','23822-160','Rua'),
(4260,'Rio de Janeiro','Antônio Ferreira','Inhoaíba','23058-020','Travessa'),
(4261,'Barra Mansa','Antônio Ferreira','Piteiras','27331-330','Rua'),
(4262,'São João de Meriti','Antônio Ferreira','Vila Colúmbia','25575-610','Rua'),
(4263,'Petrópolis','Antônio Ferreira da Silva','Quissama','25615-051','Servidão'),
(4264,'São Gonçalo','Antônio Ferreira dos Santos','Porto Novo','24435-110','Travessa'),
(4265,'Barra do Piraí','Antônio Ferreira Filho','Centro','27135-570','Beco'),
(4266,'Nova Iguaçu','Antônio Ferreira Lima','Jardim da Posse','26030-215','Rua'),
(4267,'São Gonçalo','Antônio Ferreira Lima','Sacramento','24734-340','Rua'),
(4268,'Petrópolis','Antônio Ferreira Marques de Souza','Alto da Serra','25625-010','Servidão'),
(4269,'Barra Mansa','Antônio Ferreira Pinto Júnior','Rialto','27360-100','Rua'),
(4270,'Petrópolis','Antônio Ferreira Silva','Caxambu','25615-052','Servidão'),
(4271,'Petrópolis','Antônio Ferreira Sophia','Mosela','25675-350','Servidão'),
(4272,'São Gonçalo','Antônio Figueira','Porto da Pedra','24436-190','Rua'),
(4273,'São Gonçalo','Antônio Figueiredo','Rocha','24421-390','Rua'),
(4274,'Rio de Janeiro','Antônio Firmino','Deodoro','21616-150','Travessa'),
(4275,'Petrópolis','Antônio Flor da Silva','Correas','25720-300','Rua'),
(4276,'Teresópolis','Antônio Florêncio de Queiroz','Bom Retiro','25955-560','Rua'),
(4277,'Nova Iguaçu','Antônio Flores Teixeira','Centro','26255-630','Praça'),
(4278,'Rio de Janeiro','Antônio Fonseca','Santa Cruz','23520-364','Rua'),
(4279,'Rio de Janeiro','Antônio Fonseca','Loteamento São Benedito','23520-000','Rua'),
(4280,'São Gonçalo','Antônio Fonseca','Barro Vermelho','24415-630','Travessa'),
(4281,'Nova Iguaçu','Antônio Fortunato dos Santos','Recreio Itapoã','26270-210','Rua'),
(4282,'Volta Redonda','Antônio Francelino','Santa Cruz II','27288-590','Rua'),
(4283,'Nilópolis','Antônio Francisco','Cabuis','26540-330','Rua'),
(4284,'Nilópolis','Antônio Francisco','Olinda','26540-463','Rua'),
(4285,'São Gonçalo','Antônio Francisco','Itauna','24474-040','Rua'),
(4286,'Campos dos Goytacazes','Antônio Francisco Alves','Parque Santa Rosa','28083-620','Rua'),
(4287,'Teresópolis','Antônio Francisco do Canto','Vieira','25995-020','Rua'),
(4288,'Cabo Frio','Antônio Francisco Ferreira','Vila Blanche','28915-530','Rua'),
(4289,'Petrópolis','Antônio Francisco Magalhães','Bingen','25660-020','Rua'),
(4290,'Petrópolis','Antônio Francisco Patuleia','Provisoria','25615-160','Rua'),
(4291,'Teresópolis','Antônio Francisco Velloso','Granja Guarani','25960-260','Rua'),
(4292,'Itaguaí','Antônio Francisco Viana','Ilha da Madeira','23821-280','Rua'),
(4293,'Rio de Janeiro','Antônio Frederico Luvizado','Marechal Hermes','21555-540','Rua'),
(4294,'Volta Redonda','Antônio Frederico Ozanan','São Lucas','27264-380','Praça'),
(4295,'Duque de Caxias','Antônio Freitas','Circular','25070-130','Rua'),
(4296,'Cabo Frio','Antônio Freitas Cardoso','Parque Burle','28912-000','Rua'),
(4297,'Rio de Janeiro','Antônio Galdino','Jacarepaguá','22723-240','Travessa'),
(4298,'Nilópolis','Antônio Galdino Soares','Centro','26521-133','Rua'),
(4299,'Rio de Janeiro','Antônio Galvão','Realengo','21765-370','Rua'),
(4300,'São João de Meriti','Antônio Garcia','Vilar dos Teles','25565-130','Rua'),
(4301,'Petrópolis','Antônio Gaspar','Araras','25725-440','Alameda'),
(4302,'Resende','Antônio Gastão','Jardim Brasília 2','27515-070','Rua'),
(4303,'Rio de Janeiro','Antônio Girão Barroso','Pechincha','22770-130','Rua'),
(4304,'Japeri','Antônio Gomes','Jardim São Sebastião','26475-470','Rua'),
(4305,'Rio de Janeiro','Antônio Gomes','Sepetiba','23530-270','Rua'),
(4306,'Rio de Janeiro','Antônio Gomes','Pechincha','22743-170','Rua'),
(4307,'São Gonçalo','Antônio Gomes','Jardim Califórnia','24465-160','Rua'),
(4308,'Cabo Frio','Antônio Gomes Cordeiro','Parque Riviera','28905-040','Rua'),
(4309,'Campos dos Goytacazes','Antônio Gomes da Silva','Parque Santa Helena','28060-208','Rua'),
(4310,'São Gonçalo','Antônio Gomes de Avelar','Itauna','24472-640','Rua'),
(4311,'Barra do Piraí','Antônio Gomes de Medeiros','Muqueca','27140-230','Rua'),
(4312,'Rio de Janeiro','Antônio Gomes de Oliveira','Sepetiba','23530-275','Rua'),
(4313,'Nilópolis','Antônio Gomes Leal','Paiol de Polvora','26545-155','Beco'),
(4314,'Campos dos Goytacazes','Antônio Gomes Viana','Parque Santa Rosa','28083-610','Rua'),
(4315,'Rio de Janeiro','Antônio Gomide','Santa Cruz','23575-235','Rua'),
(4316,'São João de Meriti','Antônio Gonçalo','Jardim Metrópole','25575-140','Rua'),
(4317,'Niterói','Antônio Gonçalves','Cubango','24240-400','Travessa'),
(4318,'Nova Iguaçu','Antônio Gonçalves','Vila Humaita','26232-390','Praça'),
(4319,'Petrópolis','Antônio Gonçalves','Itaipava','25745-130','Praça'),
(4320,'Rio de Janeiro','Antônio Gonçalves','Alto da Boa Vista','20531-520','Praça'),
(4321,'São Gonçalo','Antônio Gonçalves','Porto Velho','24430-130','Rua'),
(4322,'Rio de Janeiro','Antônio Gonçalves Braga','Marechal Hermes','21675-170','Rua'),
(4323,'Três Rios','Antônio Gonçalves Coelho','Cantagalo','25803-070','Travessa'),
(4324,'Cabo Frio','Antônio Gonçalves da Silva','Itajuru','28905-370','Rua'),
(4325,'São Gonçalo','Antônio Gonçalves Dias','Porto Novo','24435-820','Rua'),
(4326,'Duque de Caxias','Antônio Gonçalves Martins','Parque Samirópolis','25041-700','Rua'),
(4327,'Itaguaí','Antônio Gonzaga de Castro','Centro','23815-000','Rua'),
(4328,'Rio de Janeiro','Antônio Goudinho','Jacarepaguá','22723-610','Rua'),
(4329,'Rio de Janeiro','Antônio Goulart','Guaratiba','23030-450','Praça'),
(4330,'Barra Mansa','Antônio Graciano da Rocha','Vila Maria','27313-280','Rua'),
(4331,'Queimados','Antônio Grande','Parque Valdairosa','26311-190','Rua'),
(4332,'São Gonçalo','Antônio Grilo','Alcantara','24710-420','Rua'),
(4333,'São Gonçalo','Antônio Guedes','Rocha','24421-310','Rua'),
(4334,'Petrópolis','Antônio Guedes de Morais','Posse','25770-120','Vila'),
(4335,'Nilópolis','Antônio Guerra de Carvalho','Cabral','26510-410','Rua'),
(4336,'Petrópolis','Antônio Guilherme Thers','Morin','25630-020','Servidão'),
(4337,'São Gonçalo','Antônio Guimarães','Santa Isabel','24737-555','Rua'),
(4338,'São Gonçalo','Antônio Guimarães','Almerinda','24742-050','Rua'),
(4339,'Macaé','Antônio Guimarães Mosqueiras','Parque Aeroporto','27971-120','Avenida'),
(4340,'Resende','Antônio Henrique','Vila Moderna','27514-040','Rua'),
(4341,'Rio de Janeiro','Antônio Henrique de Noronha','São Cristóvão','20910-000','Rua'),
(4342,'Petrópolis','Antônio Herminio Guerra Peixe','Castrioto','25665-290','Rua'),
(4343,'São João de Meriti','Antônio Hermont','Parque São Nicolau','25525-641','Rua'),
(4344,'São João de Meriti','Antônio Hermont','Parque São Nicolau','25530-205','Rua'),
(4345,'São João de Meriti','Antônio Hermont','Parque São Nicolau','25530-206','Rua'),
(4346,'São João de Meriti','Antônio Hermont','Parque São Nicolau','25525-642','Rua'),
(4347,'Rio de Janeiro','Antônio Ibiapina','Guaratiba','23036-220','Praça'),
(4348,'Rio de Janeiro','Antônio Inácio da Silva','Vila Isabel','20551-360','Rua'),
(4349,'Nova Iguaçu','Antônio Jacinto','Morro Agudo','26280-700','Rua'),
(4350,'Rio de Janeiro','Antônio Jacinto','Campo Grande','23075-480','Rua'),
(4351,'São Gonçalo','Antônio Jacinto da Silva','Sacramento','24734-240','Rua'),
(4352,'Rio de Janeiro','Antônio Januzzi','São Cristóvão','20931-710','Rua'),
(4353,'São João de Meriti','Antônio Jeremias','Jardim Iris','25575-710','Rua'),
(4354,'Nova Iguaçu','Antônio João','Vila Camari','26022-230','Rua'),
(4355,'Rio de Janeiro','Antônio João','Cordovil','21250-150','Rua'),
(4356,'Nilópolis','Antônio João Mendonça','Centro','26510-608','Rua'),
(4357,'Nilópolis','Antônio João Mendonça','Centro','26510-617','Rua'),
(4358,'Nilópolis','Antônio João Mendonça','Centro','26510-609','Rua'),
(4359,'Nilópolis','Antônio João Mendonça','Centro','26515-592','Rua'),
(4360,'Nilópolis','Antônio João Mendonça','Centro','26515-591','Rua'),
(4361,'Nilópolis','Antônio João Mendonça','Centro','26510-618','Rua'),
(4362,'Nova Iguaçu','Antônio João Monteiro','Recreio Paco da Marambaia','26065-060','Rua'),
(4363,'São João de Meriti','Antônio Joaquim da Silva','Parque Barreto','25581-140','Rua'),
(4364,'Nova Friburgo','Antônio Joaquim de Macedo Soares','Conselheiro Paulino','28635-020','Rua'),
(4365,'Nova Iguaçu','Antônio Joaquim Luís Siqueira','Recreio Paco da Marambaia','26065-070','Rua'),
(4366,'Macaé','Antônio Joaquim Teixeira','Barra de Macae','27975-080','Rua'),
(4367,'Barra do Piraí','Antônio Joaquim Terra Passos','Areal','27150-000','Rua'),
(4368,'Petrópolis','Antônio Joaquim Xavier','Itaipava','25750-002','Praça'),
(4369,'Nilópolis','Antônio Jorge','Centro','26510-605','Beco'),
(4370,'Campos dos Goytacazes','Antônio Jorge Young','Centro','28035-140','Rua'),
(4371,'Rio de Janeiro','Antônio José','Santo Cristo','20220-100','Rua'),
(4372,'Nilópolis','Antônio José Bittencourt','Centro','26535-000','Estrada'),
(4373,'Petrópolis','Antônio José Cerqueira','Quissama','25615-211','Servidão'),
(4374,'Nova Friburgo','Antônio José da Silva','Conego','28621-120','Rua'),
(4375,'São João de Meriti','Antônio José Damaceno','Coelho da Rocha','25550-410','Rua'),
(4376,'São Gonçalo','Antônio José de Abreu','Itaoca','24471-310','Rua'),
(4377,'Rio de Janeiro','Antônio José de Almeida','Penha Circular','21011-580','Praça'),
(4378,'Mesquita','Antônio José de Carvalho','Cosmorama','26582-130','Rua'),
(4379,'São João de Meriti','Antônio José de Moraes','Centro','25515-140','Rua'),
(4380,'Rio de Janeiro','Antônio José de Sousa Júnior','Taquara','22723-494','Rua'),
(4381,'Petrópolis','Antônio José Dias','Quissama','25615-430','Servidão'),
(4382,'Barra do Piraí','Antônio José Figueiras','Coimbra','27115-300','Rua'),
(4383,'Três Rios','Antônio José Filho','Vila Isabel','25811-180','Rua'),
(4384,'Macaé','Antônio José Pereira','Botafogo','27946-780','Rua'),
(4385,'Macaé','Antônio José Pereira','Aroeiras','27946-390','Rua'),
(4386,'Macaé','Antônio José Pereira','Botafogo','27946-770','Praça'),
(4387,'Rio de Janeiro','Antônio José Zuen','Campo Grande','23087-190','Rua'),
(4388,'Nilópolis','Antônio Juliano','Centro','26525-800','Rua'),
(4389,'Itaguaí','Antônio Júlio','Piranema','23855-310','Rua'),
(4390,'Teresópolis','Antônio Kimus','Tijuca','25975-750','Rua'),
(4391,'Petrópolis','Antônio Kronemberger','Bingen','25660-200','Rua'),
(4392,'Rio de Janeiro','Antônio Lage','Gamboa','20220-450','Rua'),
(4393,'Rio de Janeiro','Antônio Lago','Campo Grande','23070-550','Rua'),
(4394,'São Gonçalo','Antônio Landino Silva','Coelho','24746-390','Rua'),
(4395,'Petrópolis','Antônio Latsch','Castelanea','25640-400','Vila'),
(4396,'Barra Mansa','Antônio Leal de Sousa','Rialto','27360-010','Rua'),
(4397,'Barra Mansa','Antônio Leal de Sousa Neto','Santa Rosa','27323-090','Rua'),
(4398,'Volta Redonda','Antônio Leal de Sousa Neto','Jardim Paraíba','27215-000','Rua'),
(4399,'Volta Redonda','Antônio Leal de Souza','Vila Mury','27281-650','Praça'),
(4400,'Barra Mansa','Antônio Leal de Souza Neto','Centro','27345-200','Rua'),
(4401,'São Gonçalo','Antônio Leandro','Laranjal','24720-030','Rua'),
(4402,'Rio de Janeiro','Antônio Leite','Colégio','21236-110','Travessa'),
(4403,'Duque de Caxias','Antônio Leite','Vila Santo Antônio','25042-310','Rua'),
(4404,'São João de Meriti','Antônio Leite Ramalhete','Tomazinho','25525-490','Rua'),
(4405,'Niterói','Antônio Leonardo Kalle','Fátima','24070-120','Rua'),
(4406,'Itaguaí','Antônio Leonardo Pimenta','Centro','23815-010','Rua'),
(4407,'São Gonçalo','Antônio Leôncio','Itaoca','24471-400','Estrada'),
(4408,'Rio de Janeiro','Antônio Leôncio Ferraz','Rocha Miranda','21520-110','Rua'),
(4409,'Rio de Janeiro','Antônio Leôncio Ferraz','Pavuna','21521-555','Rua'),
(4410,'Nova Friburgo','Antônio Libonato','Duas Pedras','28630-570','Travessa'),
(4411,'Japeri','Antônio Lima','Vila Coqueiros','26445-340','Rua'),
(4412,'Rio de Janeiro','Antônio Lino','Vila Isabel','20551-370','Rua'),
(4413,'Petrópolis','Antônio Loche Martins','Carangola','25715-360','Rua'),
(4414,'Rio de Janeiro','Antônio Lópes','Jardim América','21240-650','Travessa'),
(4415,'Duque de Caxias','Antônio Lópes','Vila Santo Antônio','25042-430','Rua'),
(4416,'Três Rios','Antônio Lópes','Cidade Nova','25809-080','Travessa'),
(4417,'Nova Friburgo','Antônio Lópes Serta','Vila Guarani','28614-080','Rua'),
(4418,'Nova Iguaçu','Antônio Loss','Jardim Marilice','26042-500','Rua'),
(4419,'Japeri','Antônio Lourenço','São Jorge','26435-300','Rua'),
(4420,'São Gonçalo','Antônio Lucas','Coelho','24745-140','Rua'),
(4421,'Barra Mansa','Antônio Luciano','Ano Bom','27323-710','Rua'),
(4422,'Rio de Janeiro','Antônio Lúcio de Menezes','Inhoaíba','23058-050','Rua'),
(4423,'Nova Friburgo','Antônio Lugon','Amparo','28605-540','Rua'),
(4424,'Nova Friburgo','Antônio Luís Braga','Braunes','28611-310','Rua'),
(4425,'Cabo Frio','Antônio Luís da Fonseca','Porto do Carro','28921-110','Rua'),
(4426,'Rio de Janeiro','Antônio Luís de Miranda','Senador Camará','21830-400','Rua'),
(4427,'Nova Friburgo','Antônio Luís Manhaes','Braunes','28611-040','Rua'),
(4428,'Barra Mansa','Antônio Luís Pires','Boa Vista I','27332-360','Rua'),
(4429,'Cabo Frio','Antônio Luiz da Fonseca','Porto do Carro','28922-000','Avenida'),
(4430,'Teresópolis','Antônio Luiz da Silva','Meudon','25954-320','Servidão'),
(4431,'Rio de Janeiro','Antônio Lyra Torres','Tijuca','20521-310','Praça'),
(4432,'Nilópolis','Antônio Macedo da Costa','Paiol de Polvora','26545-390','Rua'),
(4433,'Nova Friburgo','Antônio Machado','Conselheiro Paulino','28633-570','Travessa'),
(4434,'Nova Friburgo','Antônio Machado','Conselheiro Paulino','28633-560','Rua'),
(4435,'Petrópolis','Antônio Machado','Centro','25625-110','Rua'),
(4436,'São Gonçalo','Antônio Machado','Colubande','24451-550','Rua'),
(4437,'Niterói','Antônio Machado Cota','Engenhoca','24110-640','Travessa'),
(4438,'Três Rios','Antônio Machado da Costa','Moura Brasil','25821-460','Rua'),
(4439,'Nova Iguaçu','Antônio Magalhães','Andrade Araujo','26010-027','Rua'),
(4440,'São João de Meriti','Antônio Magalhães','Jardim Iris','25575-730','Rua'),
(4441,'Rio de Janeiro','Antônio Maia Felizardo','Santa Cruz','23565-270','Rua'),
(4442,'Três Rios','Antônio Malafáia','Cantagalo','25806-200','Rua'),
(4443,'Nova Friburgo','Antônio Malheiros','Jardim Ouro Preto','28633-100','Rua'),
(4444,'Queimados','Antônio Malvar','Parque Rodilvania','26353-500','Rua'),
(4445,'Rio de Janeiro','Antônio Manffrenatti','Padre Miguel','21720-470','Rua'),
(4446,'Campos dos Goytacazes','Antônio Manoel','Parque João Maria','28027-322','Rua'),
(4447,'Campos dos Goytacazes','Antônio Manoel','Parque Turf Club','28024-102','Rua'),
(4448,'Campos dos Goytacazes','Antônio Manoel','Parque Turf Club','28024-101','Rua'),
(4449,'Campos dos Goytacazes','Antônio Manoel','Parque João Maria','28027-321','Rua'),
(4450,'Rio de Janeiro','Antônio Manoel da Silva','Curicica','22780-215','Rua'),
(4451,'Nilópolis','Antônio Manoel dos Santos','Centro','26525-000','Rua'),
(4452,'Barra do Piraí','Antônio Manoel dos Santos','Boa Sorte','27150-350','Rua'),
(4453,'Petrópolis','Antônio Manoel Esteves','Mosela','25670-002','Servidão'),
(4454,'Petrópolis','Antônio Manoel Lópes','Morin','25630-370','Vila'),
(4455,'Barra Mansa','Antônio Manuel Oliveira','Boa Sorte','27331-020','Rua'),
(4456,'São Gonçalo','Antônio Marcílio Brito','Rio do Ouro','24752-110','Avenida'),
(4457,'Belford Roxo','Antônio Marcos da Costa','Jardim Bom Pastor','26110-070','Avenida'),
(4458,'Queimados','Antônio Maria','Austin','26387-220','Rua'),
(4459,'Nova Iguaçu','Antônio Maria','Jardim Natal','26042-680','Rua'),
(4460,'Rio de Janeiro','Antônio Maria','Marechal Hermes','21675-180','Rua'),
(4461,'Duque de Caxias','Antônio Maria','Parque Alvorada','25045-450','Rua'),
(4462,'Teresópolis','Antônio Maria','Quinta da Barra','25965-440','Rua'),
(4463,'Rio de Janeiro','Antônio Maria Abel','Jardim Guanabara','21940-420','Rua'),
(4464,'Nova Iguaçu','Antônio Maria Oiveira Pinto','Andrade Araujo','26010-030','Rua'),
(4465,'Belford Roxo','Antônio Mariano','Outeiro','26183-570','Rua'),
(4466,'Campos dos Goytacazes','Antônio Marins','Parque Turf Club','28022-070','Rua'),
(4467,'São João de Meriti','Antônio Marins de Oliveira','São Mateus','25530-000','Rua'),
(4468,'Nova Friburgo','Antônio Mário Azevedo','Corrego D''Antas','28630-310','Rua'),
(4469,'Nova Friburgo','Antônio Mário de Azevedo','Olaria','28620-290','Rua'),
(4470,'Rio de Janeiro','Antônio Maroun','Recreio dos Bandeirantes','22790-240','Rua'),
(4471,'Petrópolis','Antônio Marques Correa','Quitandinha','25650-381','Servidão'),
(4472,'Queimados','Antônio Marques da Cunha','Cacuia','26397-520','Rua'),
(4473,'Petrópolis','Antônio Marques Júnior','Duchas','25680-340','Rua'),
(4474,'Belford Roxo','Antônio Marques Machado','Parque Santa Rita','26185-560','Rua'),
(4475,'Belford Roxo','Antônio Marques Simões','Parque União','26175-150','Rua'),
(4476,'Campos dos Goytacazes','Antônio Martins Coutinho','Parque Santos Dumont','28073-460','Rua'),
(4477,'Nova Iguaçu','Antônio Martins D''Avila','Luz','26256-000','Rua'),
(4478,'São João de Meriti','Antônio Martins de Oliveira','Parque São Nicolau','25530-060','Rua'),
(4479,'Petrópolis','Antônio Martins Fernandes','Samambaia','25710-250','Servidão'),
(4480,'Itaguaí','Antônio Matheus','Leandro','23826-225','Rua'),
(4481,'São Gonçalo','Antônio Mathias de Camargo','Tribobo','24750-780','Rua'),
(4482,'Rio de Janeiro','Antônio Mattos Areas','Paciência','23585-052','Praça'),
(4483,'Itaguaí','Antônio Maurício','Centro','23810-410','Rua'),
(4484,'Nova Iguaçu','Antônio Maurício','Imperador','26225-240','Rua'),
(4485,'Campos dos Goytacazes','Antônio Medeiros','Parque São Silvestre','28090-250','Rua'),
(4486,'Nova Iguaçu','Antônio Melo','Ouro Preto','26275-030','Rua'),
(4487,'Nova Iguaçu','Antônio Melo','Centro','26210-230','Rua'),
(4488,'Rio de Janeiro','Antônio Melo','Sepetiba','23545-160','Rua'),
(4489,'Rio de Janeiro','Antônio Mendes','Vigário Geral','21010-690','Rua'),
(4490,'Três Rios','Antônio Mendes','Centro','25804-110','Praça'),
(4491,'Rio de Janeiro','Antônio Mendes Campos','Glória','22211-140','Rua'),
(4492,'São Gonçalo','Antônio Menezes','Jardim Califórnia','24465-130','Rua'),
(4493,'São Gonçalo','Antônio Militão','Raul Veiga','24710-690','Rua'),
(4494,'Queimados','Antônio Miranda','Jardim Campo Alegre','26317-230','Rua'),
(4495,'São Gonçalo','Antônio Miranda','Santa Isabel','24735-690','Rua'),
(4496,'Rio de Janeiro','Antônio Moacir Leal','Parque Anchieta','21625-080','Rua'),
(4497,'Queimados','Antônio Monteiro','Queimados','26376-310','Rua'),
(4498,'São João de Meriti','Antônio Monteiro de Sousa','Vila São João','25561-201','Praça'),
(4499,'Itaguaí','Antônio Morais Menezes','Centro','23815-190','Rua'),
(4500,'Queimados','Antônio Moreira','Austin','26340-140','Rua'),
(4501,'Barra Mansa','Antônio Moreira Rodrigues','Loteamento Primavera','27365-190','Rua'),
(4502,'Rio de Janeiro','Antônio Muniz','Costa Barros','21515-690','Rua'),
(4503,'São Gonçalo','Antônio Muniz','Zumbi','24411-450','Alameda'),
(4504,'Duque de Caxias','Antônio Muniz','Santo Antônio','25235-070','Rua'),
(4505,'São João de Meriti','Antônio Muniz Machado','Centro','25515-160','Rua'),
(4506,'Petrópolis','Antônio N. Pozzato','Alto da Serra','25635-220','Rua'),
(4507,'São Gonçalo','Antônio Nanci','Pacheco','24732-475','Rua'),
(4508,'Rio de Janeiro','Antônio Nascimento','Jardim Guanabara','21941-010','Rua'),
(4509,'São Gonçalo','Antônio Navega','Sacramento','24734-690','Travessa'),
(4510,'Petrópolis','Antônio Neissius','Castelanea','25640-120','Rua'),
(4511,'Rio de Janeiro','Antônio Nery','Campo Grande','23040-770','Rua'),
(4512,'Campos dos Goytacazes','Antônio Neves','Parque Jardim Carioca','28080-255','Rua'),
(4513,'São Gonçalo','Antônio Nobre','Santa Isabel','24737-556','Rua'),
(4514,'Duque de Caxias','Antônio Nobre','Parque Paulista','25261-460','Rua'),
(4515,'Petrópolis','Antônio Noel','Duarte Silveira','25665-430','Rua'),
(4516,'Rio de Janeiro','Antônio Nogueira','Bangu','21830-280','Rua'),
(4517,'Itaguaí','Antônio Nogueira Neto','Vila Margarida','23821-050','Rua'),
(4518,'Petrópolis','Antônio Noronha','Caxambu','25615-010','Vila'),
(4519,'Nova Iguaçu','Antônio Nunes de Almeida','Centro','26255-000','Rua'),
(4520,'Rio de Janeiro','Antônio Nunes de Menezes','Inhoaíba','23059-820','Rua'),
(4521,'Rio de Janeiro','Antônio Nunes de Siqueira','Santíssimo','23010-350','Rua'),
(4522,'Duque de Caxias','Antônio Ornelas','Parque Esperança','25046-110','Rua'),
(4523,'Teresópolis','Antônio Oscar Faria','Cascata Guarani','25957-040','Servidão'),
(4524,'Volta Redonda','Antônio Ourique','São João','27253-230','Rua'),
(4525,'Rio de Janeiro','Antônio P. Menezes','Santa Cruz','23520-100','Rua'),
(4526,'Campos dos Goytacazes','Antônio Pache de Faria','Parque Vera Cruz','28060-270','Rua'),
(4527,'Nova Iguaçu','Antônio Pacheco','Vila São Gabriel','26040-240','Rua'),
(4528,'Três Rios','Antônio Pacielo Filho','Triangulo','25820-350','Rua'),
(4529,'Rio de Janeiro','Antônio País de Sande','Jardim Guanabara','21940-300','Rua'),
(4530,'Três Rios','Antônio Parreira','Cantagalo','25806-290','Rua'),
(4531,'Niterói','Antônio Parreiras','Boa Viagem','24210-320','Rua'),
(4532,'Rio de Janeiro','Antônio Parreiras','Ipanema','22411-020','Rua'),
(4533,'São Gonçalo','Antônio Parreiras','Colubande','24450-490','Rua'),
(4534,'Belford Roxo','Antônio Parreiras','Vila Jola','26165-600','Rua'),
(4535,'São Gonçalo','Antônio Patrício','Itauna','24473-040','Rua'),
(4536,'Rio de Janeiro','Antônio Patrocínio Fernandes','Paciência','23585-030','Rua'),
(4537,'Petrópolis','Antônio Paulo Rodrigues','Samambaia','25710-330','Servidão'),
(4538,'Niterói','Antônio Pedro','Icaraí','24230-030','Travessa'),
(4539,'São Gonçalo','Antônio Pedro','Porto Velho','24430-180','Rua'),
(4540,'Rio de Janeiro','Antônio Pedro de Souza','Santa Cruz','23560-170','Rua'),
(4541,'Rio de Janeiro','Antônio Pedro Galiazzi','Rio Comprido','20260-000','Travessa'),
(4542,'Rio de Janeiro','Antônio Penido','Padre Miguel','21715-340','Rua'),
(4543,'Nilópolis','Antônio Pereira','Chatuba','26521-230','Rua'),
(4544,'Rio de Janeiro','Antônio Pereira','Campo Grande','23070-520','Rua'),
(4545,'São João de Meriti','Antônio Pereira','Éden','25535-130','Rua'),
(4546,'São Gonçalo','Antônio Pereira Barbosa','Itauna','24474-600','Rua'),
(4547,'Campos dos Goytacazes','Antônio Pereira Cabral','Usina Santo Antônio','28020-750','Rua'),
(4548,'Rio de Janeiro','Antônio Pereira da Silva','Guaratiba','23028-060','Rua'),
(4549,'São Gonçalo','Antônio Pereira da Silva','Galo Branco','24422-320','Rua'),
(4550,'São Gonçalo','Antônio Pereira da Silva','Itauna','24475-120','Rua'),
(4551,'Teresópolis','Antônio Pereira da Silva','Jardim Meudon','25954-090','Servidão'),
(4552,'Nilópolis','Antonio Pereira de Carvalho','Centro','26540-000','Rua'),
(4553,'Petrópolis','Antônio Pereira de Sá','Araras','25725-450','Estrada'),
(4554,'São Gonçalo','Antônio Pereira dos Santos','Laranjal','24725-310','Rua'),
(4555,'São Gonçalo','Antônio Pereira Guedes','Rocha','24421-315','Rua'),
(4556,'Nova Friburgo','Antônio Pereira Jesus','Conego','28621-530','Rua'),
(4557,'São Gonçalo','Antônio Pereira Lima','Santa Luzia','24721-110','Rua'),
(4558,'Barra do Piraí','Antônio Pereira Lópes','Santana da Barra','27143-220','Rua'),
(4559,'São Gonçalo','Antônio Pereira Machado','Neves','24426-200','Rua'),
(4560,'Nova Iguaçu','Antônio Pereira Magalhães','Dom Rodrigo','26260-100','Rua'),
(4561,'Rio de Janeiro','Antônio Pereira Pinto','Barra da Tijuca','22793-070','Rua'),
(4562,'Nilópolis','Antônio Pereira Sobrinho','Centro','26520-370','Beco'),
(4563,'Nilópolis','Antônio Pereira Sobrinho','Centro','26520-333','Rua'),
(4564,'Rio de Janeiro','Antônio Perrota','Rocha Miranda','21540-430','Rua'),
(4565,'Campos dos Goytacazes','Antônio Pessanha','Parque São Benedito','28025-170','Travessa'),
(4566,'Campos dos Goytacazes','Antônio Pessanha Júnior','Parque Jardim Carioca','28080-610','Rua'),
(4567,'São Gonçalo','Antônio Pinhão','Colubande','24710-100','Rua'),
(4568,'São Gonçalo','Antônio Pinhão','Jardin Fluminense','24451-730','Rua'),
(4569,'Queimados','Antônio Pinheiro','Vila Vista Alegre de Austin','26341-040','Rua'),
(4570,'Mesquita','Antônio Pinto','Chatuba','26585-150','Rua'),
(4571,'Nova Iguaçu','Antônio Pinto','Santa Isabel','26020-280','Rua'),
(4572,'Rio de Janeiro','Antônio Pinto','Santa Cruz','23550-400','Travessa'),
(4573,'Rio de Janeiro','Antônio Pinto','Dumas','23550-001','Rua'),
(4574,'Barra do Piraí','Antônio Pinto','Areal','27150-070','Travessa'),
(4575,'Três Rios','Antônio Pinto','Cantagalo','25806-180','Rua'),
(4576,'Rio de Janeiro','Antônio Pinto da Mota','Tijuca','20261-090','Rua'),
(4577,'Queimados','Antônio Pinto de Gois','Dois Irmãos','26393-250','Rua'),
(4578,'Macaé','Antônio Pinto de Queiroz Marinho','Parque Aeroporto','27953-240','Rua'),
(4579,'Barra Mansa','Antônio Pinto Neves','Ano Bom','27323-230','Rua'),
(4580,'Nova Friburgo','Antônio Pinto Sobrinho','Campo do Coelho','28630-550','Rua'),
(4581,'Rio de Janeiro','Antônio Pinton','Sepetiba','23540-290','Rua'),
(4582,'Rio de Janeiro','Antônio Pinton','Sepetiba','23540-280','Travessa'),
(4583,'Nova Friburgo','Antônio Piran','Chácara Paraíso','28605-380','Rua'),
(4584,'Nilópolis','Antônio Pires','Cabuis','26545-400','Rua'),
(4585,'Rio de Janeiro','Antônio Pires','Guaratiba','23028-690','Rua'),
(4586,'Rio de Janeiro','Antônio Pires','Bento Ribeiro','21340-150','Rua'),
(4587,'São Gonçalo','Antônio Pires','Antonina','24455-050','Rua'),
(4588,'São Gonçalo','Antônio Pita','Sete Pontes','24412-400','Travessa'),
(4589,'Rio de Janeiro','Antônio Pizarro','Campo Grande','23073-110','Rua'),
(4590,'Quatis','Antônio Polastri','Jardim Polastri','27420-030','Rua'),
(4591,'Nova Friburgo','Antônio Portela','Loteamento São João','28605-240','Rua'),
(4592,'Rio de Janeiro','Antônio Portela','Engenho Novo','20950-400','Rua'),
(4593,'Rio de Janeiro','Antônio Prado','Penha Circular','21210-390','Rua'),
(4594,'Duque de Caxias','Antônio Prado','Engenho do Porto','25011-450','Rua'),
(4595,'São Gonçalo','Antônio Pronto','Vista Alegre','24724-040','Rua'),
(4596,'Nova Iguaçu','Antônio Rabelo Guimarães','Califórnia','26216-140','Rua'),
(4597,'Rio de Janeiro','Antônio Raimundo Lucena','Campo Grande','23040-790','Rua'),
(4598,'Rio de Janeiro','Antônio Raiol','Guaratiba','23032-090','Rua'),
(4599,'Nova Iguaçu','Antônio Ramalho','Miguel Couto','26061-290','Rua'),
(4600,'Petrópolis','Antônio Ramos','Itamarati','25710-091','Servidão'),
(4601,'Campos dos Goytacazes','Antônio Ramos','Parque São Silvestre','28090-515','Travessa'),
(4602,'Teresópolis','Antônio Ramos','São Pedro','25955-135','Servidão'),
(4603,'Rio de Janeiro','Antônio Raposo','Bento Ribeiro','21550-550','Rua'),
(4604,'Rio de Janeiro','Antônio Rego','Olaria','21021-262','Rua'),
(4605,'Rio de Janeiro','Antônio Rego','Olaria','21021-261','Rua'),
(4606,'Rio de Janeiro','Antônio Rego','Olaria','21073-311','Rua'),
(4607,'Rio de Janeiro','Antônio Rego','Olaria','21073-312','Rua'),
(4608,'Rio de Janeiro','Antônio Rello Filho','Tijuca','20260-250','Rua'),
(4609,'São Gonçalo','Antônio Resende','Colubande','24744-540','Alameda'),
(4610,'Petrópolis','Antônio Resende Papoula','São Sebastião','25645-650','Vila'),
(4611,'Rio de Janeiro','Antônio Ribas','Inhaúma','20765-200','Rua'),
(4612,'Rio de Janeiro','Antônio Ribeiro','Pavuna','21650-030','Rua'),
(4613,'Rio de Janeiro','Antônio Ribeiro','Campo Grande','23092-360','Rua'),
(4614,'São Gonçalo','Antônio Ribeiro','Amendoeira','24730-430','Rua'),
(4615,'Barra do Piraí','Antônio Ribeiro','Morro da Gama','27150-520','Travessa'),
(4616,'Nilópolis','Antônio Ribeiro Guimarães','Nova Cidade','26535-060','Rua'),
(4617,'Campos dos Goytacazes','Antônio Ribeiro Moço','Centro','28013-470','Rua'),
(4618,'Teresópolis','Antônio Ricardo','São Pedro','25956-305','Servidão'),
(4619,'Nova Friburgo','Antônio Ricart','Centro','28610-250','Travessa'),
(4620,'Rio de Janeiro','Antônio Riedlinger Júnior','Oswaldo Cruz','21340-290','Rua'),
(4621,'Campos dos Goytacazes','Antônio Rios Neto','Parque Alvorada','28083-140','Rua'),
(4622,'Japeri','Antônio Rocha','Luis de Camões','26483-520','Rua'),
(4623,'Quatis','Antônio Rocha','Quatis','27410-000','Rua'),
(4624,'Queimados','Antônio Rocha','Parque Todos os Santos','26365-160','Rua'),
(4625,'Barra Mansa','Antônio Rocha','Antônio Rocha','27340-650','Travessa'),
(4626,'Petrópolis','Antônio Rocha Branco Filho','Gloria','25720-262','Estrada'),
(4627,'Petrópolis','Antônio Rodrigues Costa','Quitandinha','25650-060','Servidão'),
(4628,'Barra Mansa','Antônio Rodrigues da Silva','Santa Rosa','27323-110','Rua'),
(4629,'Volta Redonda','Antônio Rodrigues da Silva','Retiro','27277-420','Rua'),
(4630,'Barra Mansa','Antônio Rodrigues de Almeida','São Francisco de Assis','27323-770','Rua'),
(4631,'Teresópolis','Antônio Rodrigues de Almeida','Prata','25976-325','Rua'),
(4632,'Nilópolis','Antônio Rodrigues de Oliveira','Nova Cidade','26535-440','Rua'),
(4633,'Barra Mansa','Antônio Rodrigues Ribeiro','Santa Lúcia','27340-310','Rua'),
(4634,'Barra Mansa','Antônio Rodrigues Valente','Metalúrgico','27335-400','Rua'),
(4635,'Macaé','Antônio Romão','Botafogo','27946-220','Rua'),
(4636,'Itaguaí','Antônio Rosa','Santa Sofia','23835-630','Rua'),
(4637,'Rio de Janeiro','Antônio Rosa','Benfica','20930-200','Rua'),
(4638,'Nilópolis','Antônio Rosa Fraga','Cabral','26515-600','Travessa'),
(4639,'Nova Friburgo','Antônio Roussoulieres','Braunes','28611-010','Rua'),
(4640,'Belford Roxo','Antônio Ruiz','Jardim Silvana','26195-030','Rua'),
(4641,'São Gonçalo','Antônio Rusch','Maria Paula','24754-220','Rua'),
(4642,'Macaé','Antônio Russel Valença','Praia Campista','27923-160','Rua'),
(4643,'Niterói','Antônio Sabino da Silva','Fonseca','24130-580','Rua'),
(4644,'Barra Mansa','Antônio Sabino de Paiva','Vila Nova','27321-810','Rua'),
(4645,'Três Rios','Antônio Sabino Lélis','Triangulo','25820-050','Rua'),
(4646,'Nova Iguaçu','Antônio Salema','José Bulhões','26052-320','Rua'),
(4647,'Rio de Janeiro','Antônio Salema','Vila Isabel','20541-070','Rua'),
(4648,'Rio de Janeiro','Antônio Sales','Sepetiba','23545-390','Rua'),
(4649,'Rio de Janeiro','Antônio Sales','Cacuia','21930-510','Rua'),
(4650,'Barra do Piraí','Antônio Sampaio','Ponte Preta','27110-080','Rua'),
(4651,'São Gonçalo','Antônio Sampaio de Azevedo','Rio do Ouro','24752-120','Avenida'),
(4652,'Itaguaí','Antônio Santiago','Vila Margarida','23821-060','Rua'),
(4653,'Nova Iguaçu','Antônio Santiago','Jardim da Viga','26013-660','Rua'),
(4654,'Três Rios','Antônio Santiago','Vila Isabel','25812-550','Travessa'),
(4655,'Rio de Janeiro','Antônio Santos','Sepetiba','23530-100','Rua'),
(4656,'São Gonçalo','Antônio Santos Figueiredo','Centro','24445-480','Rua'),
(4657,'Rio de Janeiro','Antônio Saraiva','Cavalcanti','21370-250','Rua'),
(4658,'Niterói','Antônio Saramago','Baldeador','24141-000','Rua'),
(4659,'Niterói','Antônio Saramago','Baldeador','24141-005','Travessa'),
(4660,'Japeri','Antônio Schiavo','Jardim Americano','26443-030','Rua'),
(4661,'Rio de Janeiro','Antônio Sebastião de Santana','Anchieta','21635-080','Avenida'),
(4662,'Nova Friburgo','Antônio Sena','Cordoeira','28613-660','Rua'),
(4663,'Teresópolis','Antônio Sequeira','Barra do Imbuí','25965-450','Rua'),
(4664,'Macaé','Antônio Sérgio de Matos','Lagoa','27925-030','Alameda'),
(4665,'Rio de Janeiro','Antônio Sérgio de Matos','Bangu','21860-580','Rua'),
(4666,'Niterói','Antônio Silva','Fonseca','24130-175','Rua'),
(4667,'Petrópolis','Antônio Silva','Simeria','25645-645','Servidão'),
(4668,'Nova Iguaçu','Antônio Silva','Vila São Luis','26012-430','Rua'),
(4669,'São Gonçalo','Antônio Silva','Joquei Clube','24743-230','Rua'),
(4670,'São Gonçalo','Antônio Silva Dias André','Pacheco','24732-410','Rua'),
(4671,'São Gonçalo','Antônio Silveira','Rocha','24420-550','Rua'),
(4672,'Cabo Frio','Antônio Silveira','Jardim Caiçara','28910-050','Travessa'),
(4673,'Petrópolis','Antônio Silvestre Chaves','Itamarati','25710-020','Servidão'),
(4674,'Campos dos Goytacazes','Antônio Simões','Parque Rosário','28026-280','Rua'),
(4675,'Belford Roxo','Antônio Simões da Costa','Jardim Bom Pastor','26110-050','Avenida'),
(4676,'Rio de Janeiro','Antônio Simões Martins','Realengo','21765-120','Rua'),
(4677,'Petrópolis','Antônio Sindorf','Castelanea','25645-590','Vila'),
(4678,'Japeri','Antônio Soares','Queimados','26490-290','Rua'),
(4679,'São Gonçalo','Antônio Soares Bastos','Pacheco','24736-000','Rua'),
(4680,'São Gonçalo','Antônio Soares de Oliveira','Sacramento','24734-220','Rua'),
(4681,'Nova Friburgo','Antônio Soares Macedo','Centro','28610-150','Rua'),
(4682,'Petrópolis','Antônio Soares Pinto','Alto da Serra','25640-010','Rua'),
(4683,'Queimados','Antônio Sobreira Sobrinho','Queimados','26325-030','Rua'),
(4684,'Nova Friburgo','Antônio Sobrinho','Prado','28633-350','Rua'),
(4685,'São Gonçalo','Antônio Sodré','Raul Veiga','24710-650','Rua'),
(4686,'Nova Friburgo','Antônio Sorrentino','Chácara Paraíso','28605-360','Rua'),
(4687,'Rio de Janeiro','Antônio Storino','Vila da Penha','21221-460','Rua'),
(4688,'Nova Friburgo','Antônio Suad','Jardim Califórnia','28633-750','Rua'),
(4689,'Petrópolis','Antônio Tavares da Silva','São Sebastião','25645-660','Vila'),
(4690,'Nova Iguaçu','Antônio Teixeira','Metropole','26215-400','Rua'),
(4691,'Rio de Janeiro','Antônio Teixeira','Realengo','21765-130','Rua'),
(4692,'Três Rios','Antônio Teixeira Peçanha','Monte Castelo','25810-240','Avenida'),
(4693,'São João de Meriti','Antônio Teles de Menezes','Centro','25520-630','Rua'),
(4694,'Rio de Janeiro','Antônio Telo','Parque Anchieta','21625-090','Rua'),
(4695,'Rio de Janeiro','Antônio Tenório','Vigário Geral','21010-700','Rua'),
(4696,'Rio de Janeiro','Antônio Teodóro de Castro','Paciência','23573-200','Rua'),
(4697,'São João de Meriti','Antônio Teófilo','Coelho da Rocha','25550-670','Rua'),
(4698,'Rio de Janeiro','Antônio Tiburcio de Sousa','Anchieta','21655-080','Rua'),
(4699,'São Gonçalo','Antônio Toledo','Galo Branco','24422-020','Rua'),
(4700,'Rio de Janeiro','Antônio Torres','Benfica','20930-210','Rua'),
(4701,'Rio de Janeiro','Antônio Torres','Santíssimo','23010-210','Rua'),
(4702,'Queimados','Antônio Valdigem','Queimados','26385-300','Rua'),
(4703,'Teresópolis','Antônio Valdir da Mota','São Pedro','25955-205','Servidão'),
(4704,'Rio de Janeiro','Antônio Vale','Taquara','22723-250','Rua'),
(4705,'Rio de Janeiro','Antônio Valentim','Ramos','21060-270','Rua'),
(4706,'Nova Iguaçu','Antônio Varanda','Centro','26215-010','Rua'),
(4707,'Petrópolis','Antônio Vargas','Itamarati','25710-160','Servidão'),
(4708,'Rio de Janeiro','Antônio Vargas','Piedade','20751-360','Rua'),
(4709,'Rio de Janeiro','Antônio Vaz','Guaratiba','23030-010','Rua'),
(4710,'Resende','Antônio Veloso Júnior','Campos Elisios','27541-200','Rua'),
(4711,'Barra Mansa','Antônio Venturelli Neto','Boa Vista I','27332-370','Rua'),
(4712,'Rio de Janeiro','Antônio Veríssimo de Oliveira','Santa Cruz','23560-180','Rua'),
(4713,'São Gonçalo','Antônio Vernasco','Santa Isabel','24738-435','Rua'),
(4714,'Campos dos Goytacazes','Antônio Viana','Parque Joquei Club','28024-500','Rua'),
(4715,'Três Rios','Antônio Viana','Caixa D''Agua','25807-240','Travessa'),
(4716,'Petrópolis','Antônio Viana Pereira','Nogueira','25730-200','Rua'),
(4717,'Nova Iguaçu','Antônio Vieira','Luz','26255-530','Rua'),
(4718,'Petrópolis','Antônio Vieira','Mosela','25675-360','Vila'),
(4719,'Rio de Janeiro','Antônio Vieira','Leme','22010-100','Rua'),
(4720,'São Gonçalo','Antônio Vieira','Porto da Pedra','24436-270','Rua'),
(4721,'Petrópolis','Antônio Vieira Machado','Alto da Serra','25640-440','Servidão'),
(4722,'Volta Redonda','Antônio Vinte','Jardim Cidade do Aço','27275-370','Rua'),
(4723,'São Gonçalo','Antônio Vítor','Mutua','24461-170','Rua'),
(4724,'Teresópolis','Antônio Vivaldi','São Pedro','25956-370','Rua'),
(4725,'Nova Iguaçu','Antônio Wilman','Moqueta','26215-020','Rua'),
(4726,'São Gonçalo','Antônio Xavier','Galo Branco','24421-560','Rua'),
(4727,'São João de Meriti','Antônio Xavier','Éden','25535-140','Rua'),
(4728,'Nova Iguaçu','Antony Andrade Silveira','Recreio Paco da Marambaia','26062-260','Rua'),
(4729,'Rio de Janeiro','Antuérpia','Bangu','21852-490','Travessa'),
(4730,'Volta Redonda','Antuérpia','Ponte Alta','27267-070','Rua'),
(4731,'Campos dos Goytacazes','Antuerpio Soares Yong','Parque Flamboyant','28015-220','Rua'),
(4732,'Resende','Antunes','Manejo','27520-320','Rua'),
(4733,'São João de Meriti','Antunes','Éden','25535-300','Rua'),
(4734,'Niterói','Antunes Figueiredo','Fonseca','24130-802','Travessa'),
(4735,'Rio de Janeiro','Antunes Garcia','Sampaio','20950-060','Rua'),
(4736,'Campos dos Goytacazes','Antunes Guimarães','Parque Califórnia','28013-065','Rua'),
(4737,'Rio de Janeiro','Antunes Maciel','São Cristóvão','20940-010','Rua'),
(4738,'Nova Iguaçu','Anturio','Margarida','26010-690','Rua'),
(4739,'Macaé','Antúrios','Vilage Parque Aeroporto','27950-840','Rua'),
(4740,'Volta Redonda','Antúrios','Água Limpa','27250-310','Rua'),
(4741,'Duque de Caxias','Anuiba','Jardim Anhanga','25264-100','Rua'),
(4742,'Nova Iguaçu','Anunciada Guidone','Jardim Corumba','26041-235','Rua'),
(4743,'Rio de Janeiro','Anverino Floresta de Miranda','Freguesia (Jacarepaguá)','22743-510','Rua'),
(4744,'Nova Iguaçu','Apa','Santa Rita','26050-035','Rua'),
(4745,'Rio de Janeiro','Apa','Ricardo de Albuquerque','21640-050','Rua'),
(4746,'Duque de Caxias','Apa','Vila Sarapuí','25050-280','Rua'),
(4747,'São João de Meriti','Apa','Jardim Olavo Bilac','25580-480','Rua'),
(4748,'Rio de Janeiro','Apace','Del Castilho','21051-090','Rua'),
(4749,'Japeri','Apaches','Alecrim','26463-310','Rua'),
(4750,'Rio de Janeiro','Apameia','Realengo','21730-330','Rua'),
(4751,'Nova Iguaçu','Apaneia','Vila Marilia','26041-130','Rua'),
(4752,'Rio de Janeiro','Apaporis','Praia da Bandeira','21921-560','Rua'),
(4753,'Rio de Janeiro','Aparai','Gardênia Azul','22765-670','Rua'),
(4754,'Mesquita','Aparecida','Chatuba','26585-160','Travessa'),
(4755,'Nova Iguaçu','Aparecida','Vila Anita','26022-180','Rua'),
(4756,'Nova Iguaçu','Aparecida','Danon','26270-290','Rua'),
(4757,'Nova Iguaçu','Aparecida','Vila Anita','26022-181','Rua'),
(4758,'Queimados','Aparecida','Queimados','26325-290','Rua'),
(4759,'Nova Iguaçu','Aparecida','São Luiz Gonzaga','26033-320','Rua'),
(4760,'Rio de Janeiro','Aparecida','Costa Barros','21515-560','Vila'),
(4761,'Rio de Janeiro','Aparecida','Quintino Bocaiúva','21380-410','Rua'),
(4762,'Rio de Janeiro','Aparecida','Madureira','21362-150','Rua'),
(4763,'Rio de Janeiro','Aparecida','Sepetiba','23525-171','Beco'),
(4764,'Rio de Janeiro','Aparecida','Cachambi','20780-210','Praça'),
(4765,'São Gonçalo','Aparecida','Covanca','24425-680','Travessa'),
(4766,'São João de Meriti','Aparecida','Éden','25535-020','Rua'),
(4767,'São João de Meriti','Aparecida','Coelho da Rocha','25550-020','Rua'),
(4768,'Barra do Piraí','Aparecida Rangel','Areal','27150-080','Rua'),
(4769,'Itaguaí','Aparecida Resende','Jardim Central','23845-050','Rua'),
(4770,'Rio de Janeiro','Aparício Borges','Laranjeiras','22245-020','Rua'),
(4771,'Belford Roxo','Aparício Borges','Jardim Itaipu','26127-080','Rua'),
(4772,'Rio de Janeiro','Apatita','Santa Cruz','23560-760','Rua'),
(4773,'Rio de Janeiro','Apeacaba','Freguesia (Ilha do Governador)','21911-080','Rua'),
(4774,'Nova Iguaçu','Apecatu','Bela Vista','26040-055','Rua'),
(4775,'Rio de Janeiro','Apecatu','Campo Grande','23052-190','Rua'),
(4776,'Rio de Janeiro','Apeiba','Rocha Miranda','21540-660','Rua'),
(4777,'Belford Roxo','Apeiba','Parque Fluminense','26190-150','Rua'),
(4778,'Japeri','Apeninos','Linda Vista','26455-320','Rua'),
(4779,'Rio de Janeiro','Aperana','Leblon','22450-190','Rua'),
(4780,'Belford Roxo','Aperana','Parque Fluminense','26170-180','Rua'),
(4781,'Rio de Janeiro','Apereia','Jardim Guanabara','21940-000','Rua'),
(4782,'Rio de Janeiro','Aperibe','Taquara','22720-180','Rua'),
(4783,'Duque de Caxias','Aperibe','Vila Rosário','25041-670','Rua'),
(4784,'Japeri','Api','Jardim Delamare','26465-260','Rua'),
(4785,'Rio de Janeiro','Apia','Gávea','22451-540','Travessa'),
(4786,'Rio de Janeiro','Apia','Penha Circular','21221-250','Rua'),
(4787,'Belford Roxo','Apia','Parque Fluminense','26190-160','Rua'),
(4788,'Duque de Caxias','Apiaca','Jardim Gramacho','25056-270','Rua'),
(4789,'Duque de Caxias','Apiaca','Jardim Barro Branco','25267-290','Rua'),
(4790,'Duque de Caxias','Apiaca','Parque Bom Retiro','25223-730','Rua'),
(4791,'Belford Roxo','Apiaca','Hiterland','26115-280','Rua'),
(4792,'Nova Iguaçu','Apiacaba','Vila Marilia','26040-210','Rua'),
(4793,'Rio de Janeiro','Apiacas','Taquara','22730-190','Rua'),
(4794,'Rio de Janeiro','Apiaí','Penha','21020-080','Rua'),
(4795,'Duque de Caxias','Apiaí','Saracuruna','25220-330','Rua'),
(4796,'Belford Roxo','Apiaí','Parque Fluminense','26190-170','Rua'),
(4797,'Rio de Janeiro','Apicu','Ramos','21030-005','Praia'),
(4798,'Rio de Janeiro','Apinage','Engenho da Rainha','20766-560','Rua'),
(4799,'Nova Iguaçu','Apinages','Moqueta','26285-270','Rua'),
(4800,'Rio de Janeiro','Apipucos','Padre Miguel','21810-160','Rua'),
(4801,'Rio de Janeiro','Apirui','Anchieta','21635-090','Rua'),
(4802,'Japeri','Apodi','Parque Mucaja','26420-390','Rua'),
(4803,'Rio de Janeiro','Apodi','Bento Ribeiro','21331-380','Rua'),
(4804,'Duque de Caxias','Apodi','Divino','25046-420','Rua'),
(4805,'Belford Roxo','Apodi','Parque Fluminense','26187-300','Rua'),
(4806,'Rio de Janeiro','Apolinario','Sepetiba','23535-400','Rua'),
(4807,'Nova Friburgo','Apolinario Correa da Silva','Conego','28621-550','Rua'),
(4808,'Barra Mansa','Apolinario de Moraes Ratles','Verbo Divino','27345-300','Rua'),
(4809,'São Gonçalo','Apolinario dos Reis','Arsenal','24755-060','Rua'),
(4810,'Rio de Janeiro','Apolinario Resende','Taquara','22725-180','Rua'),
(4811,'Mesquita','Apolo','Rocha Sobrinho','26574-540','Rua'),
(4812,'Queimados','Apolo','Vila do Tingua','26385-410','Rua'),
(4813,'Nova Iguaçu','Apolo','Parque Ulisses','26011-040','Rua'),
(4814,'Queimados','Apolo','Bom Jesus','26359-340','Rua'),
(4815,'Rio de Janeiro','Apolo','Pavuna','21520-340','Rua'),
(4816,'Duque de Caxias','Apolo','Chácaras Rio-Petrópolis','25231-360','Rua'),
(4817,'Campos dos Goytacazes','Apolo','Centro','28030-555','Rua'),
(4818,'São João de Meriti','Apolo','Tomazinho','25530-569','Rua'),
(4819,'São João de Meriti','Apolo','Tomazinho','25530-568','Rua'),
(4820,'São João de Meriti','Apolo','Éden','25535-005','Rua'),
(4821,'São João de Meriti','Apolo','Éden','25535-006','Rua'),
(4822,'São Gonçalo','Apolo I','Vista Alegre','24725-360','Loteamento'),
(4823,'Rio de Janeiro','Apolo Onze','Ipanema','22081-060','Rua'),
(4824,'Belford Roxo','Apolo XI','Vila Santa Teresa','26193-570','Rua'),
(4825,'Petrópolis','Apolonia Alberto Kaipper','Alto da Serra','25635-203','Travessa'),
(4826,'Nova Friburgo','Apolonia Pinto','Mury','28615-320','Rua'),
(4827,'Rio de Janeiro','Apolonia Pinto','Tanque','22735-290','Rua'),
(4828,'Rio de Janeiro','Aponia','Rocha Miranda','21540-110','Rua'),
(4829,'Rio de Janeiro','Aporá','Inhaúma','21051-280','Rua'),
(4830,'Duque de Caxias','Apore','Vila Sarapuí','25050-330','Rua'),
(4831,'Teresópolis','Apore','Santa Cecília','25961-320','Rua'),
(4832,'Rio de Janeiro','Aporema','Campo Grande','23015-090','Rua'),
(4833,'Rio de Janeiro','Aporuna','Santa Cruz','23520-400','Rua'),
(4834,'Belford Roxo','Aporuna','Parque Fluminense','26190-130','Rua'),
(4835,'Nova Iguaçu','Apostolo Aleixo','Jardim Jasmim','26265-030','Rua'),
(4836,'Três Rios','Apostolo Paulo','Cantagalo','25805-200','Travessa'),
(4837,'São Gonçalo','Aprazivel','Engenho Pequeno','24411-550','Rua'),
(4838,'Queimados','Aprazível','Jardim Campo Belo','26385-480','Rua'),
(4839,'Rio de Janeiro','Aprazível','Santa Teresa','20241-270','Rua'),
(4840,'Quatis','Aprigio Barbosa Lima','Jd','27430-240','Rua'),
(4841,'Volta Redonda','Aprigio Cravo','Niterói','27283-020','Praça'),
(4842,'Rio de Janeiro','Aprigio do Rego Lópes','Campo Grande','23082-270','Rua'),
(4843,'Rio de Janeiro','Apua','Realengo','21765-530','Praça'),
(4844,'Belford Roxo','Apuá','Hiterland','26115-420','Praça'),
(4845,'Belford Roxo','Apuá','Parque Fluminense','26187-310','Rua'),
(4846,'Japeri','Apucarana','Parque Mucaja','26420-380','Rua'),
(4847,'Rio de Janeiro','Apucarana','Magalhães Bastos','21710-540','Rua'),
(4848,'Rio de Janeiro','Apucarana','Magalhães Bastos','21735-040','Rua'),
(4849,'Rio de Janeiro','Apucarana','Magalhães Bastos','21710-550','Travessa'),
(4850,'São Gonçalo','Apucarana','Boa Vista','24466-280','Rua'),
(4851,'Rio de Janeiro','Apui','Cascadura','21350-110','Rua'),
(4852,'Rio de Janeiro','Apuiarés','Inhoaíba','23063-320','Rua'),
(4853,'São Gonçalo','Apulcro Lima','Engenho Pequeno','24417-160','Rua'),
(4854,'Queimados','Apurinas','Vila Marica','26390-080','Rua'),
(4855,'Rio de Janeiro','Apurinas','Turiaçu','21540-310','Rua'),
(4856,'Cabo Frio','Aqualung','Peró','28922-200','Rua'),
(4857,'Rio de Janeiro','Aquarela do Brasil','São Conrado','22610-010','Avenida'),
(4858,'Nova Friburgo','Aquário','Riograndina','28634-490','Rua'),
(4859,'Rio de Janeiro','Aquário','Vargem Pequena','22783-000','Beco'),
(4860,'Rio de Janeiro','Aquarius','Santíssimo','23010-480','Rua'),
(4861,'Queimados','Aquidaba','Civilização','26377-060','Rua'),
(4862,'Nova Iguaçu','Aquidaba','Moqueta','26285-050','Rua'),
(4863,'Rio de Janeiro','Aquidaba','Méier','20720-292','Rua'),
(4864,'Rio de Janeiro','Aquidaba','Méier','20720-295','Rua'),
(4865,'São Gonçalo','Aquidaba','Nova Cidade','24455-450','Rua'),
(4866,'Rio de Janeiro','Aquidaba','Méier','20720-293','Rua'),
(4867,'Rio de Janeiro','Aquidaba','Méier','20720-294','Rua'),
(4868,'Duque de Caxias','Aquidaba','Jardim Olavo Bilac','25036-210','Rua'),
(4869,'Mesquita','Aquidauana','Chatuba','26585-540','Rua'),
(4870,'Queimados','Aquidauana','Vila São Roque','26310-030','Rua'),
(4871,'Rio de Janeiro','Aquidauana','Vila Kosmos','21220-260','Praça'),
(4872,'São Gonçalo','Aquidauana','Boa Vista','24465-660','Rua'),
(4873,'Macaé','Aquidencio Correa Bitencourt','Nova Macaé','27945-500','Rua'),
(4874,'Rio de Janeiro','Aquilão','Cocotá','21910-360','Rua'),
(4875,'Rio de Janeiro','Aquiles','Portuguesa','21931-573','Praça'),
(4876,'Rio de Janeiro','Aquiles Brasil','Bento Ribeiro','21331-270','Rua'),
(4877,'Nova Iguaçu','Aquiles Coutinho','Parque do Laranjal','26276-170','Rua'),
(4878,'Campos dos Goytacazes','Aquiles Sales','Centro','28013-510','Rua'),
(4879,'São Gonçalo','Aquiles Scorceli','Mutondo','24445-340','Rua'),
(4880,'São Gonçalo','Aquilino de Carvalho','Guaxindiba','24722-250','Rua'),
(4881,'Rio de Janeiro','Aquilino Ribeiro','Cidade de Deus','22775-570','Rua'),
(4882,'Rio de Janeiro','Aquim','Cidade de Deus','22772-320','Travessa'),
(4883,'Rio de Janeiro','Aquino de Araújo','Campo Grande','23016-050','Rua'),
(4884,'Queimados','Aquiras','Vila Marica','26390-090','Rua'),
(4885,'Rio de Janeiro','Aquiras','Cavalcanti','21370-420','Rua'),
(4886,'Rio de Janeiro','Aquiri','Ramos','21060-530','Rua'),
(4887,'Duque de Caxias','Aquiri','Vila Rosário','25042-380','Travessa'),
(4888,'Rio de Janeiro','Aquitania','Campo Grande','23071-200','Rua'),
(4889,'Rio de Janeiro','Arabela','Senador Camará','21830-200','Rua'),
(4890,'Itaguaí','Arabela Rangel Pereira','Engenho','23820-080','Rua'),
(4891,'Rio de Janeiro','Arabori','Rocha Miranda','21545-120','Rua'),
(4892,'Queimados','Arabuta','Vila Marica','26390-100','Rua'),
(4893,'Rio de Janeiro','Arabuta','Itanhangá','22641-480','Rua'),
(4894,'Duque de Caxias','Arabuta','Parque Felicidade','25080-200','Rua'),
(4895,'Japeri','Araçá','Engenheiro Pedreira','26445-230','Rua'),
(4896,'Queimados','Araçá','Jardim Guandu','26365-410','Rua'),
(4897,'Queimados','Araçá','Prados Verdes','26371-430','Rua'),
(4898,'Rio de Janeiro','Araçá','Ricardo de Albuquerque','21620-050','Rua'),
(4899,'Campos dos Goytacazes','Araçá','Ururaí','28040-280','Estrada'),
(4900,'Teresópolis','Araçá','Caleme','25970-095','Servidão'),
(4901,'Nova Friburgo','Aracaju','São Geraldo','28630-420','Rua'),
(4902,'Nilópolis','Aracaju','Centro','26525-280','Rua'),
(4903,'Mesquita','Aracaju','Coréia','26556-500','Rua'),
(4904,'Mesquita','Aracaju','Coréia','26556-510','Travessa'),
(4905,'Nova Iguaçu','Aracaju','Cidade Jardim Parque Estoril','26064-010','Rua'),
(4906,'Queimados','Aracaju','Jardim Continental','26365-020','Rua'),
(4907,'Rio de Janeiro','Aracaju','Campo Grande','23080-070','Rua'),
(4908,'São Gonçalo','Aracaju','Rio do Ouro','24752-670','Alameda'),
(4909,'Campos dos Goytacazes','Aracaju','Parque Boa Vista','28073-730','Rua'),
(4910,'Belford Roxo','Aracaju','Vilar Novo','26113-660','Rua'),
(4911,'Duque de Caxias','Aracaju','Chácaras Maria Helena','25251-430','Rua'),
(4912,'São Gonçalo','Aracaju','Trindade','24456-150','Rua'),
(4913,'Volta Redonda','Aracaju','Morro da Conquista','27210-340','Rua'),
(4914,'Belford Roxo','Aracanga','Novo Eldorado','26150-340','Rua'),
(4915,'Rio de Janeiro','Aracari','Irajá','21371-380','Rua'),
(4916,'Teresópolis','Aracari','Parque do Imbui','25970-280','Rua'),
(4917,'Mesquita','Aracati','Centro','26551-330','Rua'),
(4918,'Japeri','Aracati','Parque Mucaja','26420-400','Rua'),
(4919,'Nova Iguaçu','Aracati','Mesquita','26235-010','Rua'),
(4920,'Rio de Janeiro','Aracati','Ramos','21060-140','Rua'),
(4921,'Queimados','Aracati','Bom Jesus','26371-060','Rua'),
(4922,'Duque de Caxias','Aracati','Jardim Gramacho','25055-360','Rua'),
(4923,'Belford Roxo','Aracati','Parque Veneza','26183-180','Rua'),
(4924,'Belford Roxo','Aracati','Jardim São Francisco','26123-160','Rua'),
(4925,'Teresópolis','Aracati','Bom Retiro','25955-480','Rua'),
(4926,'Rio de Janeiro','Aracatiba','Guaratiba','23020-720','Caminho'),
(4927,'Japeri','Araçatuba','Parque Mucaja','26420-410','Rua'),
(4928,'Rio de Janeiro','Araçatuba','Coelho Neto','21510-390','Rua'),
(4929,'São Gonçalo','Araçatuba','Trindade','24457-650','Rua'),
(4930,'Queimados','Arace','Austin','26390-310','Rua'),
(4931,'Rio de Janeiro','Arace','Engenheiro Leal','21370-100','Rua'),
(4932,'Nova Iguaçu','Araci','Jardim Esplanada','26013-450','Rua'),
(4933,'Queimados','Araci','Vila Olimpio Alves','26393-450','Rua'),
(4934,'Queimados','Araci','Nossa Senhora das Graças','26387-430','Rua'),
(4935,'Rio de Janeiro','Araci','Bento Ribeiro','21550-575','Travessa'),
(4936,'Rio de Janeiro','Araci','Guaratiba','23035-100','Travessa'),
(4937,'Rio de Janeiro','Araci','Guaratiba','23035-105','Rua'),
(4938,'Duque de Caxias','Araci','Vila Araci','25272-440','Travessa'),
(4939,'Belford Roxo','Araci','Penapolis','26171-170','Travessa'),
(4940,'São João de Meriti','Araci','Éden','25535-202','Rua'),
(4941,'São João de Meriti','Araci','Éden','25530-460','Rua'),
(4942,'Rio de Janeiro','Araci Cabral da Rocha','Tanque','22730-360','Praça'),
(4943,'Rio de Janeiro','Araci Costa','Guadalupe','21665-010','Rua'),
(4944,'Duque de Caxias','Araci Faccini','Vila Araci','25272-250','Rua'),
(4945,'Nova Iguaçu','Araci Guimarães','Vila São Luis','26012-230','Rua'),
(4946,'Rio de Janeiro','Aracitaba','Bangu','21825-290','Rua'),
(4947,'Rio de Janeiro','Aracoia','Brás de Pina','21011-140','Rua'),
(4948,'Rio de Janeiro','Araçoiaba','Marechal Hermes','21555-480','Rua'),
(4949,'Belford Roxo','Araçoiaba','Vila São Sebastião','26160-240','Rua'),
(4950,'Rio de Janeiro','Aracruz','Campo Grande','23055-570','Rua'),
(4951,'Rio de Janeiro','Aracua','Vaz Lobo','21361-120','Rua'),
(4952,'Belford Roxo','Aracua','Hiterland','26115-250','Rua'),
(4953,'Rio de Janeiro','Aracuai','Campinho','21341-300','Rua'),
(4954,'Duque de Caxias','Aracuai','Jardim Gramacho','25056-230','Rua'),
(4955,'Japeri','Aracui','Jardim Delamare','26470-130','Rua'),
(4956,'Barra do Piraí','Aracy Campos','Centro','27120-110','Rua'),
(4957,'Rio de Janeiro','Aracy de Almeida','Cidade de Deus','22763-623','Rua'),
(4958,'Rio de Janeiro','Aracy de Almeida','Freguesia (Jacarepaguá)','22763-080','Rua'),
(4959,'Duque de Caxias','Aracy Faccini','Vila Angélica','25272-255','Rua'),
(4960,'Rio de Janeiro','Aragão','Bangu','21852-270','Travessa'),
(4961,'São Gonçalo','Aragão','Sete Pontes','24411-140','Avenida'),
(4962,'Rio de Janeiro','Aragão de Melo','Inhoaíba','23059-400','Rua'),
(4963,'Rio de Janeiro','Aragão Gesteira','Cordovil','21250-330','Rua'),
(4964,'Rio de Janeiro','Aragarças','Ramos','21031-010','Rua'),
(4965,'Duque de Caxias','Aragarças','Vila Ema','25266-090','Rua'),
(4966,'Rio de Janeiro','Arago','Tanque','22733-130','Rua'),
(4967,'Rio de Janeiro','Aragoiania','Padre Miguel','21715-460','Rua'),
(4968,'Japeri','Aragua','Austin','26490-110','Rua'),
(4969,'Rio de Janeiro','Araguacema','Cidade de Deus','22770-260','Praça'),
(4970,'São Gonçalo','Araguacema','Boa Vista','24465-690','Rua'),
(4971,'Nova Iguaçu','Araguai','Aero Clube','26285-071','Rua'),
(4972,'Japeri','Araguaia','Cidade Jardim Marajoara','26413-130','Rua'),
(4973,'Nova Friburgo','Araguaia','Olaria','28623-680','Rua'),
(4974,'Niterói','Araguaia','São Francisco','24360-140','Rua'),
(4975,'Queimados','Araguaia','Bom Jesus','26370-500','Rua'),
(4976,'Nova Iguaçu','Araguaia','Moqueta','26285-005','Avenida'),
(4977,'Nova Iguaçu','Araguaia','Jardim Santa Rita','26051-080','Rua'),
(4978,'Rio de Janeiro','Araguaia','Guaratiba','23030-100','Rua'),
(4979,'Rio de Janeiro','Araguaia','Freguesia (Jacarepaguá)','22745-270','Rua'),
(4980,'Rio de Janeiro','Araguaia','Freguesia (Jacarepaguá)','22745-271','Rua'),
(4981,'São Gonçalo','Araguaia','Boa Vista','24466-230','Rua'),
(4982,'Duque de Caxias','Araguaia','Parque Chuno','25222-250','Rua'),
(4983,'Duque de Caxias','Araguaia','Vila Sarapuí','25050-300','Rua'),
(4984,'Cabo Frio','Araguaia','Jardim Excelcior','28915-080','Rua'),
(4985,'São João de Meriti','Araguaia','Vila Zulmira','25540-460','Travessa'),
(4986,'Rio de Janeiro','Araguaima','Itanhangá','22641-610','Rua'),
(4987,'Rio de Janeiro','Araguainha','Cosmos','23068-110','Praça'),
(4988,'Rio de Janeiro','Araguana','Realengo','21760-260','Rua'),
(4989,'Queimados','Araguari','Austin','26331-350','Rua'),
(4990,'Rio de Janeiro','Araguari','Ramos','21031-670','Rua'),
(4991,'Duque de Caxias','Araguari','Jardim Olavo Bilac','25036-500','Rua'),
(4992,'Belford Roxo','Araguari','Vila São Sebastião','26160-250','Rua'),
(4993,'São João de Meriti','Araguari','Jardim Olavo Bilac','25575-190','Rua'),
(4994,'Rio de Janeiro','Araguatins','Anchieta','21655-090','Rua'),
(4995,'Japeri','Arai','Austin','26490-130','Rua'),
(4996,'Rio de Janeiro','Arai','Ricardo de Albuquerque','21640-060','Rua'),
(4997,'Duque de Caxias','Araibuna','Parque Paulista','25265-100','Rua'),
(4998,'Queimados','Araicas','Austin','26333-040','Rua'),
(4999,'Rio de Janeiro','Araicas','Piedade','20751-370','Rua'),
(5000,'Teresópolis','Arakem','Granja Guarani','25960-270','Estrada'),
(5001,'Rio de Janeiro','Aralia','Barra da Tijuca','22710-010','Rua'),
(5002,'Rio de Janeiro','Arama','Bento Ribeiro','21550-350','Rua'),
(5003,'Rio de Janeiro','Aramare','Madureira','21360-680','Rua'),
(5004,'Belford Roxo','Aramare','Novo Eldorado','26150-100','Rua'),
(5005,'Rio de Janeiro','Aramari','Anchieta','21645-040','Rua'),
(5006,'Japeri','Arambipe','Austin','26490-140','Rua'),
(5007,'Rio de Janeiro','Arambipe','Irajá','21361-300','Travessa'),
(5008,'Rio de Janeiro','Aramina','Campo Grande','23090-130','Rua'),
(5009,'Nova Iguaçu','Aramis','Fraternidade','26220-680','Rua'),
(5010,'Queimados','Aramis Soares','Vila Nascente','26325-050','Rua'),
(5011,'Japeri','Arana','Vitoria','26495-380','Rua'),
(5012,'Rio de Janeiro','Arandu','Engenho Novo','20715-120','Rua'),
(5013,'Niterói','Arantes','Engenhoca','24110-130','Travessa'),
(5014,'Rio de Janeiro','Arantina','Jardim Carioca','21920-250','Rua'),
(5015,'Nova Iguaçu','Arão','Ida','26012-740','Rua'),
(5016,'Barra Mansa','Arão Alves de Souza','Vila Maria','27313-550','Rua'),
(5017,'Rio de Janeiro','Arapa','Ramos','21060-540','Rua'),
(5018,'Rio de Janeiro','Arapacu','Inhoaíba','23059-520','Rua'),
(5019,'Queimados','Arapari','Austin','26333-070','Rua'),
(5020,'Rio de Janeiro','Arapari','Irajá','21220-530','Rua'),
(5021,'Japeri','Arapei','Austin','26490-120','Rua'),
(5022,'Rio de Janeiro','Arapei','Coelho Neto','21545-430','Rua'),
(5023,'Rio de Janeiro','Arapiranga','Ricardo de Albuquerque','21630-005','Rua'),
(5024,'Rio de Janeiro','Arapixuna','Cosmos','23058-270','Rua'),
(5025,'Rio de Janeiro','Arapoa','Cosme Velho','22241-280','Rua'),
(5026,'Rio de Janeiro','Arapoca','Gardênia Azul','22765-680','Rua'),
(5027,'Belford Roxo','Arapoca','Vila São Teodoro','26145-120','Rua'),
(5028,'Rio de Janeiro','Arapogi','Brás de Pina','21011-280','Avenida'),
(5029,'Duque de Caxias','Arapogi','São Bento','25045-460','Rua'),
(5030,'Belford Roxo','Arapogi','Vila São Sebastião','26160-230','Rua'),
(5031,'Duque de Caxias','Araponga','Parque Lafaiete','25025-230','Rua'),
(5032,'Nova Iguaçu','Araponga','Santa Rita','26050-260','Rua'),
(5033,'Rio de Janeiro','Araponga','Inhoaíba','23064-550','Rua'),
(5034,'Rio de Janeiro','Araponga','Padre Miguel','21720-240','Rua'),
(5035,'Rio de Janeiro','Araponga','Galeão','21941-640','Rua'),
(5036,'São Gonçalo','Araponga','Pacheco','24736-330','Rua'),
(5037,'Belford Roxo','Araponga','Parque Veneza','26183-100','Rua'),
(5038,'Teresópolis','Araponga','São Pedro','25955-203','Servidão'),
(5039,'São João de Meriti','Araponga','Vila Laís','25581-000','Rua'),
(5040,'Nova Iguaçu','Arapongas','Argenta','26061-080','Rua'),
(5041,'Rio de Janeiro','Arapongas','Pavuna','21521-230','Alameda'),
(5042,'Rio de Janeiro','Arapongas','Olaria','21071-020','Travessa'),
(5043,'Japeri','Arapoti','Jardim Delamare','26465-340','Rua'),
(5044,'Rio de Janeiro','Arapoti','Santíssimo','23093-320','Rua'),
(5045,'Itaguaí','Arapucaia','Brisa Mar','23826-230','Avenida'),
(5046,'Itaguaí','Arapucaia','Mazomba','23830-040','Rua'),
(5047,'Itaguaí','Arapucaia Guassu','Teixeiras','23822-200','Rua'),
(5048,'Rio de Janeiro','Araquem','Bangu','21860-005','Rua'),
(5049,'Belford Roxo','Araquetiba','Vila São Sebastião','26160-260','Rua'),
(5050,'Belford Roxo','Araquetiba','Novo Eldorado','26150-070','Rua'),
(5051,'Belford Roxo','Araquiaba','Vila São Sebastião','26160-210','Rua'),
(5052,'Japeri','Arara','Cosme e Damião','26413-310','Rua'),
(5053,'Japeri','Arara','Cosme e Damião','26413-300','Praça'),
(5054,'Nova Iguaçu','Arara','Juriti','26030-130','Rua'),
(5055,'Rio de Janeiro','Arara','Manguinhos','20970-710','Estrada'),
(5056,'Teresópolis','Arara Azul','Caleme','25970-055','Servidão'),
(5057,'Rio de Janeiro','Ararai','Vila da Penha','21221-280','Rua'),
(5058,'Rio de Janeiro','Ararajuba','Taquara','22713-670','Rua'),
(5059,'Rio de Janeiro','Ararangua','Cosmos','23060-380','Rua'),
(5060,'Belford Roxo','Ararangua','Novo Eldorado','26150-270','Rua'),
(5061,'Queimados','Ararapira','Esperança','26340-280','Rua'),
(5062,'Rio de Janeiro','Ararapira','Bento Ribeiro','21331-410','Rua'),
(5063,'Rio de Janeiro','Araraquara','Bento Ribeiro','21331-450','Rua'),
(5064,'Queimados','Araraquara','Parque Ipiranga','26359-460','Rua'),
(5065,'São Gonçalo','Araraquara','Trindade','24457-480','Rua'),
(5066,'Duque de Caxias','Araraquara','Jardim das Oliveiras','25045-160','Rua'),
(5067,'Volta Redonda','Araraquara','São Cristóvão','27264-730','Rua'),
(5068,'Rio de Janeiro','Araras','Marechal Hermes','21610-080','Rua'),
(5069,'São Gonçalo','Araras','Trindade','24456-280','Rua'),
(5070,'Japeri','Arare','Cosme e Damião','26413-270','Rua'),
(5071,'Rio de Janeiro','Arare','Realengo','21765-500','Rua'),
(5072,'Rio de Janeiro','Arari','Bangu','21875-260','Rua'),
(5073,'Belford Roxo','Arari','Jardim das Acácias','26143-400','Rua'),
(5074,'Duque de Caxias','Arari','Vila Rosário','25045-455','Travessa'),
(5075,'Queimados','Arariba','Vila Taruma','26320-160','Rua'),
(5076,'Queimados','Arariba','Esperança','26340-300','Rua'),
(5077,'Rio de Janeiro','Arariba','Cosmos','23061-000','Rua'),
(5078,'Duque de Caxias','Arariba','Jardim Anhanga','25265-410','Rua'),
(5079,'Niterói','Araribóia','São Francisco','24360-340','Rua'),
(5080,'Niterói','Araribóia','Centro','24020-030','Praça'),
(5081,'Niterói','Araribóia','São Lourenço','24060-035','Travessa'),
(5082,'Itaguaí','Araribóia','Nazare','23840-040','Praça'),
(5083,'Nilópolis','Araribóia','Chatuba','26525-360','Rua'),
(5084,'Queimados','Araribóia','Parque Ipanema','26320-250','Rua'),
(5085,'Nova Iguaçu','Araribóia','Ponte Branca','26220-420','Rua'),
(5086,'Rio de Janeiro','Araribóia','Encantado','20745-020','Rua'),
(5087,'Resende','Araribóia','Liberdade','27521-260','Rua'),
(5088,'Rio de Janeiro','Araribóia','Tauá','21922-020','Beco'),
(5089,'São Gonçalo','Araribóia','Porto Novo','24436-500','Rua'),
(5090,'Duque de Caxias','Araribóia','Santa Lúcia','25271-370','Rua'),
(5091,'Duque de Caxias','Araribóia','Engenho do Porto','25015-170','Rua'),
(5092,'Volta Redonda','Araribóia','São João','27253-240','Rua'),
(5093,'São Gonçalo','Araribóia','Rio do Ouro','24753-570','Loteamento'),
(5094,'Teresópolis','Araribóia','Jardim Meudon','25954-015','Rua'),
(5095,'Três Rios','Araribóia','Nova Niterói','25802-330','Rua'),
(5096,'Três Rios','Araribóia','Nova Niterói','25802-340','Travessa'),
(5097,'São João de Meriti','Araribóia','Parque Novo Rio','25585-240','Rua'),
(5098,'São João de Meriti','Araribóia','Vila São João','25570-190','Rua'),
(5099,'Rio de Janeiro','Ararinha Azul','Taquara','22713-810','Rua'),
(5100,'Mesquita','Araripe','Santa Terezinha','26554-540','Rua'),
(5101,'Nova Iguaçu','Araripe','Mesquita','26245-000','Rua'),
(5102,'Rio de Janeiro','Araripe','Padre Miguel','21775-140','Rua'),
(5103,'Duque de Caxias','Araripe','Jardim Gramacho','25056-235','Rua'),
(5104,'Belford Roxo','Araripe','Jardim São Francisco','26120-190','Rua'),
(5105,'Duque de Caxias','Araripe','Parque Fluminense','25042-560','Beco'),
(5106,'Duque de Caxias','Araripe Júnior','Chacrinha','25065-275','Rua'),
(5107,'Rio de Janeiro','Araripe Júnior','Andaraí','20540-210','Rua'),
(5108,'Duque de Caxias','Araripe Júnior','Vila São Luís','25065-270','Rua'),
(5109,'Queimados','Araroa','Esperança','26340-250','Rua'),
(5110,'Queimados','Ararua','Vila Vista Alegre de Austin','26340-260','Rua'),
(5111,'Rio de Janeiro','Ararua','Benfica','20911-330','Rua'),
(5112,'Niterói','Araruama','Pe Pequeno','24240-140','Rua'),
(5113,'Japeri','Araruama','Jardim Delamare','26470-010','Rua'),
(5114,'Japeri','Araruama','Jardim Delamare','26470-020','Travessa'),
(5115,'Petrópolis','Araruama','Quitandinha','25650-390','Rua'),
(5116,'Queimados','Araruama','Cidade Jardim Cabuçu','26376-040','Rua'),
(5117,'Queimados','Araruama','Cacuia','26397-150','Rua'),
(5118,'Queimados','Araruama','Vila São Roque','26310-240','Rua'),
(5119,'Queimados','Araruama','Vila Marina','26349-020','Rua'),
(5120,'Rio de Janeiro','Araruama','Bangu','21862-050','Rua'),
(5121,'São Gonçalo','Araruama','Trindade','24456-590','Rua'),
(5122,'Campos dos Goytacazes','Araruama','Parque Guarus','28070-526','Rua'),
(5123,'Duque de Caxias','Araruama','Parque Lafaiete','25015-370','Rua'),
(5124,'Volta Redonda','Araruama','Siderlândia','27273-305','Rua'),
(5125,'São João de Meriti','Araruama','Jardim Fátima','25570-670','Rua'),
(5126,'São João de Meriti','Araruama','Jardim Noya','25561-330','Rua'),
(5127,'São João de Meriti','Araruama','Vilar dos Teles','25555-820','Rua'),
(5128,'Barra do Piraí','Araruana','Metalúrgica','27110-350','Rua'),
(5129,'Rio de Janeiro','Araruna','Quintino Bocaiúva','21380-200','Rua'),
(5130,'São João de Meriti','Araruna','Parque Tietê','25586-160','Rua'),
(5131,'Queimados','Ararupe','Austin','26340-290','Rua'),
(5132,'Rio de Janeiro','Ararupe','Campo Grande','23055-310','Rua'),
(5133,'Queimados','Araruva','Vila Taruma','26320-050','Rua'),
(5134,'Belford Roxo','Arassuai','Novo Eldorado','26127-010','Rua'),
(5135,'Rio de Janeiro','Aratangi','Coelho Neto','21545-360','Rua'),
(5136,'Belford Roxo','Aratangi','Novo Eldorado','26127-000','Rua'),
(5137,'Rio de Janeiro','Aratanha','Campo Grande','23050-470','Rua'),
(5138,'Belford Roxo','Aratanha','Novo Eldorado','26127-100','Rua'),
(5139,'Japeri','Arati','Jardim Delamare','26470-080','Rua'),
(5140,'Rio de Janeiro','Aratiba','Campo Grande','23070-100','Rua'),
(5141,'Rio de Janeiro','Araticum','Anil','22753-501','Rua'),
(5142,'Rio de Janeiro','Araticum','Anil','22753-500','Rua'),
(5143,'Belford Roxo','Araticum','Novo Eldorado','26150-090','Rua'),
(5144,'Rio de Janeiro','Aratimbo','Cosmos','23061-020','Rua'),
(5145,'Belford Roxo','Aratimbo','Novo Eldorado','26150-280','Rua'),
(5146,'Duque de Caxias','Aratimbo','Santa Lúcia','25271-060','Rua'),
(5147,'São Gonçalo','Aratimi','Miriambi','24720-560','Rua'),
(5148,'Mesquita','Aratu','Jacutinga','26562-220','Rua'),
(5149,'Japeri','Aratu','Cosme e Damião','26413-280','Rua'),
(5150,'Rio de Janeiro','Aratu','Irajá','21230-310','Rua'),
(5151,'São João de Meriti','Aratu','Vila São João','25570-020','Vila'),
(5152,'Rio de Janeiro','Aratuguara','Pechincha','22743-100','Rua'),
(5153,'Rio de Janeiro','Aratuipe','Engenho da Rainha','20761-170','Rua'),
(5154,'Duque de Caxias','Aratuipe','Jardim Gramacho','25055-450','Rua'),
(5155,'Rio de Janeiro','Araua','Curicica','22780-193','Rua'),
(5156,'Rio de Janeiro','Arauana','Vila Valqueire','21321-390','Rua'),
(5157,'Belford Roxo','Arauana','Novo Eldorado','26150-350','Rua'),
(5158,'Nova Iguaçu','Araucaria','Margarida','26010-700','Rua'),
(5159,'Rio de Janeiro','Araucaria','Jardim Botânico','22461-160','Rua'),
(5160,'Belford Roxo','Araucaria','Novo Eldorado','26150-010','Rua'),
(5161,'Duque de Caxias','Araucaria','Taquara','25270-330','Rua'),
(5162,'Teresópolis','Araucaria','Quebra Frascos','25966-205','Rua'),
(5163,'Belford Roxo','Araucárias','Jardim das Acácias','26143-340','Rua'),
(5164,'Mesquita','Araújo','Rocha Sobrinho','26574-090','Rua'),
(5165,'Japeri','Araújo','Jardim Santa Branca','26455-000','Rua'),
(5166,'Nova Iguaçu','Araújo','Vila Humaita','26232-030','Rua'),
(5167,'Rio de Janeiro','Araújo','Santa Cruz','23520-310','Rua'),
(5168,'Rio de Janeiro','Araújo','Engenho Novo','20961-320','Vila'),
(5169,'Resende','Araújo','Campos Elisios','27542-180','Rua'),
(5170,'Resende','Araújo','Campos Elisios','27542-190','Vila'),
(5171,'Rio de Janeiro','Araújo','Alto da Boa Vista','20531-710','Vila'),
(5172,'Cabo Frio','Araújo','Jardim Caiçara','28910-170','Travessa'),
(5173,'Duque de Caxias','Araújo','Vila Ideal','25010-440','Travessa'),
(5174,'Rio de Janeiro','Araújo Bozo','Anchieta','21635-100','Rua'),
(5175,'Duque de Caxias','Araújo Guimarães','Chácaras Rio-Petrópolis','25230-770','Rua'),
(5176,'Rio de Janeiro','Araújo Leitão','Engenho Novo','20715-320','Travessa'),
(5177,'Rio de Janeiro','Araújo Leitão','Engenho Novo','20715-310','Rua'),
(5178,'Rio de Janeiro','Araújo Lima','Vila Isabel','20541-050','Rua'),
(5179,'Rio de Janeiro','Araújo Pena','Tijuca','20260-230','Rua'),
(5180,'Rio de Janeiro','Araújo Porto Alegre','Centro','20030-015','Rua'),
(5181,'Rio de Janeiro','Araújo Porto Alegre','Centro','20030-014','Rua'),
(5182,'Rio de Janeiro','Araújo Porto Alegre','Centro','20030-013','Rua'),
(5183,'Rio de Janeiro','Araújo Porto Alegre','Centro','20030-012','Rua'),
(5184,'Duque de Caxias','Araújo Porto Alegre','Jardim Primavera','25215-310','Alameda'),
(5185,'Duque de Caxias','Araújo Porto Alegre','Saracuruna','25220-670','Rua'),
(5186,'Três Rios','Araújo Rangel','Moura Brasil','25821-440','Rua'),
(5187,'Rio de Janeiro','Araújo Ribeiro','Magalhães Bastos','21735-030','Rua'),
(5188,'Campos dos Goytacazes','Araújo Silva','Parque Jardim Carioca','28080-480','Rua'),
(5189,'Rio de Janeiro','Araújo Viana','Santo Cristo','20220-110','Rua'),
(5190,'Nova Iguaçu','Araujos','Alvarez','26255-300','Rua'),
(5191,'Belford Roxo','Arauna','Novo Eldorado','26150-480','Rua'),
(5192,'Queimados','Arauraria','Parque Pauliceia','26363-410','Rua'),
(5193,'Rio de Janeiro','Araxa','Grajaú','20561-120','Travessa'),
(5194,'Rio de Janeiro','Araxa','Jacaré','20972-050','Rua'),
(5195,'Resende','Araxa','Fazenda da Barra','27540-010','Rua'),
(5196,'Rio de Janeiro','Araxa','Grajaú','20561-110','Rua'),
(5197,'São Gonçalo','Araxa','Trindade','24630-560','Rua'),
(5198,'Rio de Janeiro','Arcadas','Santíssimo','23094-250','Praça'),
(5199,'Japeri','Arcadia','Engenheiro Pedreira','26410-270','Rua'),
(5200,'Rio de Janeiro','Arcadia','Tomás Coelho','21370-530','Rua'),
(5201,'Duque de Caxias','Arcampo','Chácaras Arcampo','25251-050','Avenida'),
(5202,'São Gonçalo','Arcanjo Gabriel','Rio do Ouro','24752-260','Avenida'),
(5203,'São Gonçalo','Arcanjo Rafael','Rio do Ouro','24752-270','Avenida'),
(5204,'Rio de Janeiro','Arceburgo','Santíssimo','23094-200','Rua'),
(5205,'Rio de Janeiro','Arci de Farias','Vila Valqueire','21321-410','Rua'),
(5206,'Petrópolis','Arcilino Correa Machado','Pedro do Rio','25750-180','Rua'),
(5207,'Resende','Arcilio Guimarães','Santa Isabel','27522-050','Rua'),
(5208,'Rio de Janeiro','Arcilio Papini','Campo Grande','23050-150','Rua'),
(5209,'Nilópolis','Arcirio Gouveia','Olinda','26510-025','Rua'),
(5210,'Rio de Janeiro','Arco Íris','Jacarepaguá','22723-620','Rua'),
(5211,'Teresópolis','Arco Íris','Taumaturgo','25964-345','Praça'),
(5212,'Rio de Janeiro','Arco Verde','Campo Grande','23055-290','Rua'),
(5213,'Queimados','Arco-Íris','Jardim Paraíso','26367-320','Rua'),
(5214,'Rio de Janeiro','Arco-Íris','Anil','22750-110','Rua'),
(5215,'Rio de Janeiro','Arco-Íris','Inhoaíba','23058-100','Rua'),
(5216,'Japeri','Arco-Verde','Vilar Grande','26493-250','Rua'),
(5217,'Nova Iguaçu','Arcozelo','Jardim Iguaçu','26282-030','Rua'),
(5218,'Rio de Janeiro','Arcozelo','Vila Valqueire','21321-480','Rua'),
(5219,'São Gonçalo','Arcozelo','Almerinda','24742-410','Rua'),
(5220,'Duque de Caxias','Arcozelo','Parque Império','25215-510','Rua'),
(5221,'Belford Roxo','Arcozelo','Vergel dos Felix','26175-000','Rua'),
(5222,'São João de Meriti','Arcozelo','Parque Araruama','25585-560','Rua'),
(5223,'Rio de Janeiro','Ardenas','Jardim Carioca','21921-660','Rua'),
(5224,'Rio de Janeiro','Ardiria','Olaria','21071-010','Rua'),
(5225,'Cabo Frio','Ardósia','Portinho','28915-430','Rua'),
(5226,'Rio de Janeiro','Areado','Itanhangá','22753-100','Travessa'),
(5227,'Nova Iguaçu','Areal','Parque Geneciano Luz','26062-180','Estrada'),
(5228,'Queimados','Areal','Vila Marina','26349-200','Rua'),
(5229,'Rio de Janeiro','Areal','Guaratiba','23030-570','Caminho'),
(5230,'Rio de Janeiro','Areal','Jacaré','20973-100','Rua'),
(5231,'Rio de Janeiro','Areal','Sepetiba','23535-730','Rua'),
(5232,'São Gonçalo','Areal','Barro Vermelho','24416-070','Travessa'),
(5233,'Rio de Janeiro','Arealva','Sepetiba','23530-060','Rua'),
(5234,'Rio de Janeiro','Arealva','Sepetiba','23535-052','Rua'),
(5235,'Rio de Janeiro','Arealva','Campo Grande','23082-090','Rua'),
(5236,'Rio de Janeiro','Areca','Curicica','22710-151','Rua'),
(5237,'Rio de Janeiro','Areca','Curicica','22710-152','Rua'),
(5238,'Rio de Janeiro','Areca','Curicica','22710-153','Rua'),
(5239,'Rio de Janeiro','Areca','Curicica','22710-154','Rua'),
(5240,'Mesquita','Areia Branca','Jacutinga','26564-160','Rua'),
(5241,'Nova Iguaçu','Areia Branca','Belterra','26262-130','Estrada'),
(5242,'Nova Iguaçu','Areia Branca','Jardim Nova Era','26265-630','Estrada'),
(5243,'Rio de Janeiro','Areia Branca','Santa Cruz','23550-730','Travessa'),
(5244,'Rio de Janeiro','Areia Branca','Santa Cruz','23550-720','Vila'),
(5245,'Rio de Janeiro','Areia Branca','Santa Cruz','23550-340','Praça'),
(5246,'Rio de Janeiro','Areia Branca','Santa Cruz','23550-740','Avenida'),
(5247,'Rio de Janeiro','Areia Branca','Santa Cruz','23525-002','Avenida'),
(5248,'São Gonçalo','Areia Branca','Itaoca','24471-300','Rua'),
(5249,'Belford Roxo','Areia Branca','Areia Branca','26112-170','Rua'),
(5250,'Mesquita','Areial','Santa Terezinha','26554-550','Rua'),
(5251,'Rio de Janeiro','Areinhas','Campo Grande','23085-670','Rua'),
(5252,'Macaé','Arenildo Casemiro da Silva','Barra','27973-300','Rua'),
(5253,'Belford Roxo','Areopolis','Vila Maia','26163-450','Rua'),
(5254,'Queimados','Areosa','Jardim Europa','26361-000','Rua'),
(5255,'Rio de Janeiro','Arequetiba','Bonsucesso','21041-080','Rua'),
(5256,'Rio de Janeiro','Arequipa','Rocha Miranda','21540-420','Rua'),
(5257,'Queimados','Arestina Faria','Jardim Campo Belo','26385-470','Rua'),
(5258,'Japeri','Arezzo','Vilar Grande','26495-400','Rua'),
(5259,'Rio de Janeiro','Argélia','Pavuna','21535-280','Rua'),
(5260,'São Gonçalo','Argélia','Boa Vista','24466-090','Rua'),
(5261,'Nova Friburgo','Argelim','Jardim Califórnia','28633-795','Rua'),
(5262,'Niterói','Argemiro Azevedo','Rio do Ouro','24330-170','Rua'),
(5263,'Rio de Janeiro','Argemiro Bulcão','Saúde','20081-040','Rua'),
(5264,'Volta Redonda','Argemiro Cruz','Santo Agostinho','27211-260','Rua'),
(5265,'Rio de Janeiro','Argemiro de Hungria Machado','Guadalupe','21670-290','Rua'),
(5266,'Barra Mansa','Argemiro de Paula Coutinho','Centro','27310-020','Avenida'),
(5267,'Petrópolis','Argemiro Quintela','Gloria','25710-420','Servidão'),
(5268,'Rio de Janeiro','Argemiro Silva','Penha','21072-420','Rua'),
(5269,'Macaé','Argentina','Jardim Maringá','27936-010','Rua'),
(5270,'Itaguaí','Argentina','Jardim América','23810-130','Rua'),
(5271,'Nova Iguaçu','Argentina','Metropole','26215-240','Rua'),
(5272,'Petrópolis','Argentina','Nogueira','25730-120','Rua'),
(5273,'Nova Iguaçu','Argentina','Cidade Jardim Parque Estoril','26064-020','Rua'),
(5274,'Rio de Janeiro','Argentina','Guaratiba','23035-210','Praça'),
(5275,'Rio de Janeiro','Argentina','São Cristóvão','20921-380','Rua'),
(5276,'Rio de Janeiro','Argentina','São Cristóvão','20920-050','Praça'),
(5277,'São Gonçalo','Argentina','Tenente Jardim','24410-550','Alameda'),
(5278,'Belford Roxo','Argentina','Centro','26130-305','Rua'),
(5279,'Belford Roxo','Argentina','Jardim Brasil','26185-010','Alameda'),
(5280,'Belford Roxo','Argentina','Jardim América','26130-300','Rua'),
(5281,'Duque de Caxias','Argentina','Vila São Sebastião','25065-330','Praça'),
(5282,'Volta Redonda','Argentina','Vila Americana','27212-280','Rua'),
(5283,'Teresópolis','Argentina','Albuquerque','25977-360','Rua'),
(5284,'Itaguaí','Argentina da Silva Coutinho','Brisa Mar','23825-210','Rua'),
(5285,'Rio de Janeiro','Argentina Reis','Quintino Bocaiúva','20740-040','Rua'),
(5286,'Campos dos Goytacazes','Argeu Nani','Codim','28090-420','Rua'),
(5287,'São João de Meriti','Argila','Lar Fluminense','25550-480','Rua'),
(5288,'Rio de Janeiro','Argirita','Senador Camará','21830-210','Rua'),
(5289,'Rio de Janeiro','Argoim','Campo Grande','23070-580','Rua'),
(5290,'Niterói','Argos','Engenhoca','24110-530','Rua'),
(5291,'Rio de Janeiro','Argos','Guadalupe','21660-050','Rua'),
(5292,'Campos dos Goytacazes','Ari Barreto','Parque Tamandaré','28035-630','Travessa'),
(5293,'Queimados','Ari Barroso','Lagoinha','26361-150','Rua'),
(5294,'Nova Iguaçu','Ari Barroso','Vila Morro Agudo','26032-220','Rua'),
(5295,'Nova Iguaçu','Ari Barroso','Santa Rita','26050-410','Rua'),
(5296,'Rio de Janeiro','Ari Barroso','Penha Circular','21070-080','Parque'),
(5297,'Rio de Janeiro','Ari Barroso','Manguinhos','21041-280','Beco'),
(5298,'Rio de Janeiro','Ari Barroso','Leme','22010-060','Ladeira'),
(5299,'Rio de Janeiro','Ari Barroso','Brás de Pina','21250-670','Rua'),
(5300,'São Gonçalo','Ari Barroso','Rocha','24420-490','Rua'),
(5301,'Duque de Caxias','Ari Barroso','Parque Xerém','25245-740','Rua'),
(5302,'Barra Mansa','Ari Barroso','Santa Ines','27335-010','Rua'),
(5303,'Campos dos Goytacazes','Ari Barroso','Parque Tamandaré','28035-225','Praça'),
(5304,'Duque de Caxias','Ari Barroso','Parque Boa Vista I','25085-480','Rua'),
(5305,'Belford Roxo','Ari Barroso','Nova Aurora','26155-250','Rua'),
(5306,'Campos dos Goytacazes','Ari Barroso','Parque Tamandaré','28030-530','Rua'),
(5307,'Três Rios','Ari Barroso','Centro','25805-060','Rua'),
(5308,'São João de Meriti','Ari Barroso','Agostinho Porto','25510-030','Rua'),
(5309,'Mesquita','Ari Camargo','Vila Emil','26580-380','Rua'),
(5310,'Nova Iguaçu','Ari Camargo','Mesquita','26236-040','Rua'),
(5311,'São Gonçalo','Ari Canrobert','Lindo Parque','24420-260','Rua'),
(5312,'Rio de Janeiro','Ari Cordovil','Santíssimo','23098-110','Praça'),
(5313,'Rio de Janeiro','Ari Costa','Paciência','23585-081','Rua'),
(5314,'São João de Meriti','Ari de Almeida','Grande Rio','25540-110','Rua'),
(5315,'Rio de Janeiro','Ari de Oliveira Lima','Campo Grande','23071-440','Rua'),
(5316,'Barra Mansa','Ari Fontenelle','Centro','27330-670','Rua'),
(5317,'Duque de Caxias','Ari Fontenelli','Parque Fluminense','25041-300','Rua'),
(5318,'Niterói','Ari Gomes da Silva','Piratininga','24350-020','Rua'),
(5319,'São Gonçalo','Ari Jorge Carvalho','Santa Isabel','24738-760','Rua'),
(5320,'Barra Mansa','Ari Jorge Fonseca Ramos','Parque Independência','27325-110','Rua'),
(5321,'São Gonçalo','Ari José Rodrigues','Joquei Clube','24743-050','Rua'),
(5322,'Rio de Janeiro','Ari Kerner','Tijuca','20530-340','Rua'),
(5323,'Rio de Janeiro','Ari Leão','Ramos','21040-005','Rua'),
(5324,'Queimados','Ari Leite','Lagoinha','26361-180','Rua'),
(5325,'Rio de Janeiro','Ari Lobo','Campo Grande','23088-120','Rua'),
(5326,'São Gonçalo','Ari Matos Jardim','Guaxindiba','24723-630','Rua'),
(5327,'Duque de Caxias','Ari Monteiro','Vila Rosário','25042-490','Rua'),
(5328,'Rio de Janeiro','Ari Oliveira de Menezes','Senador Vasconcelos','23012-190','Rua'),
(5329,'Nova Iguaçu','Ari Parreira','Recreio Paco da Marambaia','26062-560','Rua'),
(5330,'Itaguaí','Ari Parreiras','Engenho','23820-301','Estrada'),
(5331,'Japeri','Ari Parreiras','Cidade Jardim Marajoara','26413-170','Rua'),
(5332,'Nova Friburgo','Ari Parreiras','Olaria','28620-330','Rua'),
(5333,'Itaguaí','Ari Parreiras','Centro','23815-541','Estrada'),
(5334,'Itaguaí','Ari Parreiras','Engenho','23820-303','Estrada'),
(5335,'Itaguaí','Ari Parreiras','Engenho','23820-302','Estrada'),
(5336,'Itaguaí','Ari Parreiras','Centro','23815-542','Estrada'),
(5337,'Barra Mansa','Ari Parreiras','Ano Bom','27323-150','Rua'),
(5338,'Volta Redonda','Ari Parreiras','Sessenta','27256-650','Rua'),
(5339,'São João de Meriti','Ari Parreiras','Centro','25515-080','Rua'),
(5340,'Niterói','Ari Pinto Lima','Fonseca','24120-180','Travessa'),
(5341,'São Gonçalo','Ari Quintela','Boacu','24465-820','Rua'),
(5342,'Barra do Piraí','Ari Reis','Oficinas Velhas','27110-450','Travessa'),
(5343,'São Gonçalo','Ari Rodrigues da Silva','Itaoca','24471-270','Rua'),
(5344,'Campos dos Goytacazes','Ari Sá Viana','Parque Novo Mundo','28083-495','Rua'),
(5345,'Japeri','Ari Schiavo','São Jorge','26435-290','Rua'),
(5346,'Japeri','Ari Schiavo','Vila Santa Amélia','26440-090','Rua'),
(5347,'Nova Iguaçu','Ari Schiavo','Primavera','26263-050','Praça'),
(5348,'Macaé','Ari Schueller Pimentel','Centro','27910-240','Travessa'),
(5349,'São Gonçalo','Ari Silveira','Porto Novo','24435-740','Rua'),
(5350,'Queimados','Ari Soares','Vista Alegre','26397-130','Travessa'),
(5351,'Queimados','Ari Soares','Vista Alegre','26397-120','Rua'),
(5352,'Barra do Piraí','Ari Teixeira','Oficinas Velhas','27110-170','Travessa'),
(5353,'Barra Mansa','Ari Thome','Centro','27310-320','Rua'),
(5354,'São Gonçalo','Ari Vieira','Mutondo','24450-360','Rua'),
(5355,'Nilópolis','Ari Walter','Cabuis','26540-060','Rua'),
(5356,'Rio de Janeiro','Ariana','Parque Anchieta','21620-060','Rua'),
(5357,'Rio de Janeiro','Ariapo','Taquara','22730-180','Rua'),
(5358,'Belford Roxo','Ariapo','Hiterland','26116-740','Rua'),
(5359,'Duque de Caxias','Arias','Jardim Primavera','25223-490','Rua'),
(5360,'Duque de Caxias','Arica','Parque Paulista','25261-130','Rua'),
(5361,'Rio de Janeiro','Aricambu','Cordovil','21012-050','Rua'),
(5362,'Rio de Janeiro','Aricanga','Vila Valqueire','21330-130','Rua'),
(5363,'Rio de Janeiro','Aricuri','Campo Grande','23087-142','Rua'),
(5364,'Rio de Janeiro','Aricuri','Campo Grande','23087-141','Rua'),
(5365,'Rio de Janeiro','Aricuri','Campo Grande','23081-331','Rua'),
(5366,'Rio de Janeiro','Aricuri','Campo Grande','23081-332','Rua'),
(5367,'Belford Roxo','Aricuri','Novo Eldorado','26150-290','Rua'),
(5368,'Niterói','Aridio Martins','Fátima','24070-110','Rua'),
(5369,'São Gonçalo','Aridio Martins','Sete Pontes','24411-050','Travessa'),
(5370,'Rio de Janeiro','Aries','Santíssimo','23010-490','Rua'),
(5371,'Belford Roxo','Aries','Vila Joema','26190-080','Rua'),
(5372,'Rio de Janeiro','Arildo Valadão','Bangu','21850-070','Rua'),
(5373,'Belford Roxo','ArimAtéia','Vila Herminia Maia','26116-500','Rua'),
(5374,'Rio de Janeiro','Arimbu','Bangu','21815-100','Rua'),
(5375,'Belford Roxo','Arimbu','Novo Eldorado','26150-320','Rua'),
(5376,'Nova Iguaçu','Arinda','Vila de Cava','26052-640','Rua'),
(5377,'Rio de Janeiro','Arindo da Silva Alves','Padre Miguel','21720-320','Rua'),
(5378,'Nova Friburgo','Arino da Ros Pinheiro','Jardim Califórnia','28633-799','Travessa'),
(5379,'Nilópolis','Arino Gomes Leal','Paiol de Polvora','26545-320','Rua'),
(5380,'São João de Meriti','Arino Muniz','Vilar dos Teles','25561-280','Rua'),
(5381,'São Gonçalo','Arino Sá Leitão','Joquei Clube','24743-780','Rua'),
(5382,'Rio de Janeiro','Arinos','Jardim América','21240-500','Rua'),
(5383,'Teresópolis','Ário Menezes','Agriões','25963-280','Rua'),
(5384,'Barra Mansa','Ariobaldo da Rocha Pimentel','Barbara','27332-030','Rua'),
(5385,'Rio de Janeiro','Arioldantino Vieira','Bangu','21840-130','Rua'),
(5386,'Niterói','Ariosto','Caramujo','24141-280','Rua'),
(5387,'Rio de Janeiro','Ariosto','Santa Cruz','23550-281','Travessa'),
(5388,'Nova Friburgo','Ariosto Bento de Mello','Centro','28610-100','Vila'),
(5389,'Rio de Janeiro','Ariosto Berna','Barra da Tijuca','22793-291','Rua'),
(5390,'Rio de Janeiro','Ariosto Espinheira','Guadalupe','21670-300','Rua'),
(5391,'Queimados','Ariosto Pessoa','Queimados','26380-290','Rua'),
(5392,'São Gonçalo','Ariovisto Soares','Raul Veiga','24740-210','Rua'),
(5393,'Rio de Janeiro','Ariperana','Taquara','22725-530','Rua'),
(5394,'Rio de Janeiro','Aripibui','Inhaúma','21061-190','Rua'),
(5395,'Rio de Janeiro','Aripua','Ricardo de Albuquerque','21620-070','Rua'),
(5396,'Belford Roxo','Aripua','Novo Eldorado','26150-380','Rua'),
(5397,'Rio de Janeiro','Aripuana','Cosmos','23058-500','Rua'),
(5398,'São Gonçalo','Ariquerme Mendonça','Coelho','24742-460','Rua'),
(5399,'Rio de Janeiro','Ariramba','Realengo','21765-420','Rua'),
(5400,'Rio de Janeiro','Ariri','Guaratiba','23035-590','Rua'),
(5401,'Queimados','Ariro','Vila do Tingua','26385-200','Rua'),
(5402,'Rio de Janeiro','Ariro','Realengo','21730-030','Rua'),
(5403,'Belford Roxo','Ariro','Novo Eldorado','26150-390','Rua'),
(5404,'Campos dos Goytacazes','Arisio Lessa','Centro','28035-000','Rua'),
(5405,'Nova Friburgo','Aristão Pinto','Centro','28605-030','Rua'),
(5406,'Rio de Janeiro','Aristarco Ramos','Portuguesa','21920-320','Rua'),
(5407,'Rio de Janeiro','Aristeu','Curicica','22780-792','Rua'),
(5408,'Teresópolis','Aristeu','Córrego Sujo','25995-450','Estrada'),
(5409,'Rio de Janeiro','Aristeu da Silva','Realengo','21760-560','Rua'),
(5410,'Petrópolis','Aristeu de Andrade','Itaipava','25750-003','Rua'),
(5411,'São Gonçalo','Aristide Pereira de Magalhães','Pacheco','24732-600','Rua'),
(5412,'Queimados','Aristides','Austin','26331-460','Rua'),
(5413,'Belford Roxo','Aristides','Areia Branca','26135-290','Rua'),
(5414,'Belford Roxo','Aristides','Jardim das Acácias','26143-280','Rua'),
(5415,'Cabo Frio','Aristides B. Guimarães','Juscelino Kubitschek de Oliveira','28908-220','Rua'),
(5416,'São Gonçalo','Aristides Bessa','Mutua','24461-530','Rua'),
(5417,'Rio de Janeiro','Aristides Caire','Méier','20775-090','Rua'),
(5418,'Duque de Caxias','Aristides Caire','Jardim Olavo Bilac','25035-170','Rua'),
(5419,'São Gonçalo','Aristides Campos','Miriambi','24731-150','Rua'),
(5420,'Rio de Janeiro','Aristides de Oliveira','Penha','21072-380','Rua'),
(5421,'Rio de Janeiro','Aristides Espinola','Leblon','22440-050','Rua'),
(5422,'Queimados','Aristides Ferreira','Austin','26340-190','Rua'),
(5423,'Barra Mansa','Aristides Ferreira','Vila Ursulino','27351-040','Rua'),
(5424,'Campos dos Goytacazes','Aristides Figueiredo','Parque Calabouço','28083-080','Rua'),
(5425,'Petrópolis','Aristides Fraga','Correas','25720-070','Rua'),
(5426,'Resende','Aristides Gomes Correa','Novo Surubi','27512-170','Rua'),
(5427,'Rio de Janeiro','Aristides Gouveia','Sepetiba','23535-031','Rua'),
(5428,'São Gonçalo','Aristides Gouveia','Tribobo','24750-630','Rua'),
(5429,'Petrópolis','Aristides Ladeira','Provisoria','25615-130','Rua'),
(5430,'São Gonçalo','Aristides Lima','Laranjal','24720-130','Rua'),
(5431,'Campos dos Goytacazes','Aristides Linhares Menezes','Parque Santa Maria','28021-320','Rua'),
(5432,'Queimados','Aristides Lobo','Vila Scintila','26320-460','Rua'),
(5433,'Rio de Janeiro','Aristides Lobo','Rio Comprido','20250-450','Rua'),
(5434,'Duque de Caxias','Aristides Lobo','Jardim Primavera','25215-320','Alameda'),
(5435,'São Gonçalo','Aristides Marques','Itauna','24474-590','Rua'),
(5436,'Rio de Janeiro','Aristides Nascimento','Campo Grande','23071-540','Rua'),
(5437,'Rio de Janeiro','Aristides Ramos','Santa Cruz','23515-250','Rua'),
(5438,'São Gonçalo','Aristides Silva','Zumbi','24411-410','Rua'),
(5439,'São Gonçalo','Aristides Silva','Santa Luzia','24722-555','Rua'),
(5440,'São Gonçalo','Aristides Tomás Pereira','Porto da Pedra','24436-060','Travessa'),
(5441,'Petrópolis','Aristides Werneck','Correas','25720-270','Rua'),
(5442,'São Gonçalo','Aristides Xavier','Joquei Clube','24743-400','Rua'),
(5443,'Rio de Janeiro','Aristoteles','Rocha Miranda','21510-170','Rua'),
(5444,'Duque de Caxias','Aristoteles','Vila Rosário','25041-180','Rua'),
(5445,'Belford Roxo','Aristoteles','Parque Veneza','26180-210','Rua'),
(5446,'Rio de Janeiro','Aristoteles de Souza Dantas','Taquara','22710-390','Rua'),
(5447,'Nova Iguaçu','Aristoteles Farias','Santa Rita','26042-590','Rua'),
(5448,'Rio de Janeiro','Aristoteles Ferreira','Bonsucesso','21061-200','Rua'),
(5449,'Nova Iguaçu','Aristotelina Mariano de Souza','Cerâmica','26030-830','Rua'),
(5450,'Rio de Janeiro','Aritagua','Tauá','21920-125','Rua'),
(5451,'Rio de Janeiro','Aritana','Santíssimo','23098-310','Rua'),
(5452,'São Gonçalo','Arith Lima dos Santos','Pacheco','24732-860','Rua'),
(5453,'Rio de Janeiro','Aritiba','Realengo','21765-070','Rua'),
(5454,'Cabo Frio','Arizio Gomes Batista','Jardim Flamboyant','28905-310','Rua'),
(5455,'Cabo Frio','Arizio Gomes da Costa','Jardim Flamboyant','28905-320','Rua'),
(5456,'Mesquita','Arizona','Chatuba','26585-550','Rua'),
(5457,'Japeri','Arizona','Santa Ines','26450-290','Rua'),
(5458,'Nova Iguaçu','Arizona','Morro Agudo','26281-300','Rua'),
(5459,'São João de Meriti','Arizona','Vila Zulmira','25545-040','Rua'),
(5460,'Nova Iguaçu','Arlete','Figueiras','26051-790','Rua'),
(5461,'Rio de Janeiro','Arlete','Guadalupe','21660-630','Beco'),
(5462,'São Gonçalo','Arlete','Patronato','24431-650','Travessa'),
(5463,'Duque de Caxias','Arlete','Vila Urussaí','25212-160','Rua'),
(5464,'Belford Roxo','Arlete Afonso','Novo Eldorado','26127-040','Rua'),
(5465,'Nova Iguaçu','Arlete Alves','Morro Agudo','26276-420','Rua'),
(5466,'Rio de Janeiro','Arlete C. Ayres Wanderley','Jardim Sulacap','21745-650','Rua'),
(5467,'São Gonçalo','Arlete da Silva Leitão Rosa','Nova Cidade','24455-515','Travessa'),
(5468,'Nova Iguaçu','Arlete Danon','Danon','26270-390','Rua'),
(5469,'São Gonçalo','Arlete Penedo Gomes','Santa Isabel','24738-350','Rua'),
(5470,'Nova Iguaçu','Arlinda','Floresta','26031-200','Rua'),
(5471,'São João de Meriti','Arlindo Alves Ferreira','Jardim Meriti','25555-550','Rua'),
(5472,'São Gonçalo','Arlindo Batista de Paula','Boacu','24467-120','Rua'),
(5473,'Rio de Janeiro','Arlindo Cardoso','Santíssimo','23010-470','Rua'),
(5474,'Teresópolis','Arlindo Carreiro','Paineira','25965-703','Travessa'),
(5475,'Teresópolis','Arlindo da Silva Dantas','Pimenteiras','25963-545','Servidão'),
(5476,'Rio de Janeiro','Arlindo de Assis','Piedade','20740-560','Rua'),
(5477,'São Gonçalo','Arlindo de Carvalho','Boacu','24465-110','Rua'),
(5478,'Barra Mansa','Arlindo Dias da Cruz','Floriano','27365-120','Rua'),
(5479,'Teresópolis','Arlindo Diniz da Fonseca','Barra do Imbuí','25965-434','Servidão'),
(5480,'Nova Friburgo','Arlindo Dutra','Catarcione','28614-400','Travessa'),
(5481,'Duque de Caxias','Arlindo Figueiredo','Saracuruna','25220-335','Rua'),
(5482,'Barra Mansa','Arlindo Gomes dos Santos','Ponte Alta','27333-010','Rua'),
(5483,'São Gonçalo','Arlindo Goulart','Barro Vermelho','24415-200','Rua'),
(5484,'Campos dos Goytacazes','Arlindo Gregory Barbeitas','Parque Vicente Gonçalves Dias','28080-195','Rua'),
(5485,'Rio de Janeiro','Arlindo Janot','Bonsucesso','21041-160','Rua'),
(5486,'São Gonçalo','Arlindo Lúcio da Silva','Pacheco','24732-280','Rua'),
(5487,'São João de Meriti','Arlindo Mancebo','Engenheiro Belford','25520-500','Rua'),
(5488,'Duque de Caxias','Arlindo Martins','Imbariê','25266-260','Rua'),
(5489,'Queimados','Arlindo Matos','Parque Tupiara','26345-410','Rua'),
(5490,'Rio de Janeiro','Arlindo Moreira','Taquara','22720-030','Rua'),
(5491,'Macaé','Arlindo Mourão','Aroeiras','27946-090','Rua'),
(5492,'Macaé','Arlindo Mourão','Aroeiras','27946-100','Praça'),
(5493,'Petrópolis','Arlindo Pedro Holderbaum','Mosela','25670-010','Servidão'),
(5494,'São Gonçalo','Arlindo Rodrigues Coelho','Galo Branco','24422-325','Travessa'),
(5495,'Rio de Janeiro','Arlindo Saldanha','Campo Grande','23087-370','Rua'),
(5496,'Rio de Janeiro','Arlindo Silva','Santa Cruz','23550-391','Travessa'),
(5497,'Petrópolis','Arlindo Teivo Soares','Roseiral','25720-001','Servidão'),
(5498,'Rio de Janeiro','Arlindo Vieira','Inhoaíba','23062-030','Rua'),
(5499,'Mesquita','Arlove Freitas','Vila Emil','26580-230','Rua'),
(5500,'Nilópolis','Armada','Chatuba','26521-380','Praça'),
(5501,'Nova Iguaçu','Armadas','Andrade Araujo','26010-620','Rua'),
(5502,'Barra do Piraí','Armandes Rodrigues da Silva','Belvedere da Taquara','27113-540','Rua'),
(5503,'Mesquita','Armandina','Rocha Sobrinho','26574-100','Rua'),
(5504,'Nova Iguaçu','Armandina','Vila Humaita','26232-040','Rua'),
(5505,'Campos dos Goytacazes','Armandina Pinheiro','Parque Penha','28021-055','Travessa'),
(5506,'Queimados','Armando','Jardim Guandu','26359-390','Rua'),
(5507,'Rio de Janeiro','Armando Almeida','Cascadura','21311-030','Rua'),
(5508,'Rio de Janeiro','Armando Almeida Lima','Vidigal','22452-030','Rua'),
(5509,'Rio de Janeiro','Armando Amaral Rebelo','Campo Grande','23076-070','Rua'),
(5510,'Nova Iguaçu','Armando Bandeira','Ouro Preto','26275-190','Rua'),
(5511,'Belford Roxo','Armando Barcelos','Boa Ventura','26183-370','Rua'),
(5512,'Volta Redonda','Armando Bessada','Retiro','27275-590','Rua'),
(5513,'Rio de Janeiro','Armando Coelho','Manguinhos','21050-110','Rua'),
(5514,'Rio de Janeiro','Armando Coelho de Freitas','Barra da Tijuca','22620-090','Rua'),
(5515,'Rio de Janeiro','Armando Costa','Jacarepaguá','22723-560','Rua'),
(5516,'Rio de Janeiro','Armando Cruz','Madureira','21310-350','Praça'),
(5517,'Rio de Janeiro','Armando de Albuquerque','Vila Isabel','20560-130','Rua'),
(5518,'Rio de Janeiro','Armando de Godói','Higienópolis','21051-440','Rua'),
(5519,'Rio de Janeiro','Armando de Noronha','Campo Grande','23076-050','Rua'),
(5520,'São Gonçalo','Armando de Sá Couto','Itauna','24476-320','Rua'),
(5521,'Rio de Janeiro','Armando de Sales Oliveira','Centro','20070-010','Rua'),
(5522,'São Gonçalo','Armando Dias André','Pacheco','24732-400','Rua'),
(5523,'Nova Iguaçu','Armando Dias Pereira','Adrianopolis','26053-640','Rua'),
(5524,'São Gonçalo','Armando Drumond','Colubande','24744-040','Rua'),
(5525,'Rio de Janeiro','Armando Dubois Ferreira','Itanhangá','22753-130','Rua'),
(5526,'Duque de Caxias','Armando Faccini','Vila Angélica','25272-240','Rua'),
(5527,'Niterói','Armando Fajardo','São Francisco','24365-145','Praça'),
(5528,'Rio de Janeiro','Armando Fajardo','Oswaldo Cruz','21351-400','Praça'),
(5529,'Campos dos Goytacazes','Armando Fajardo','Parque Corrientes','28053-200','Rua'),
(5530,'Resende','Armando Farjado','Jardim Brasília','27511-430','Rua'),
(5531,'Teresópolis','Armando Farjado','Cascata Guarani','25963-130','Rua'),
(5532,'Belford Roxo','Armando Fernandes','Parque Saxonia','26187-290','Rua'),
(5533,'Petrópolis','Armando Fraguas Nogueira','Coronel Veiga','25655-190','Rua'),
(5534,'Macaé','Armando Freire Pinheiro','Lagoa','27925-070','Rua'),
(5535,'Rio de Janeiro','Armando Frutuoso','Paciência','23587-200','Rua'),
(5536,'São Gonçalo','Armando Gaudim','Jardim Catarina','24716-280','Rua'),
(5537,'Queimados','Armando Gonçalves','Austin','26387-440','Rua'),
(5538,'Rio de Janeiro','Armando Gonzaga','Pechincha','22743-350','Rua'),
(5539,'Quatis','Armando Henrique Vieira','Vila Santo Antônio','27430-190','Rua'),
(5540,'Rio de Janeiro','Armando Lombardi','Barra da Tijuca','22640-020','Avenida'),
(5541,'Rio de Janeiro','Armando Lombardi','Barra da Tijuca','22640-000','Avenida'),
(5542,'Itaguaí','Armando Lópes','São Miguel','23836-790','Rua'),
(5543,'Petrópolis','Armando Martins','Centro','25685-090','Rua'),
(5544,'Rio de Janeiro','Armando Mesquita','Cidade de Deus','22775-580','Rua'),
(5545,'Queimados','Armando Moraes Sarmento','Campo Alegre','26373-310','Rua'),
(5546,'Teresópolis','Armando Paracampo','Itapemirim','25964-090','Rua'),
(5547,'Três Rios','Armando Pereira','Vila Isabel','25811-280','Rua'),
(5548,'Campos dos Goytacazes','Armando Pessanha','Parque Imperial','28022-322','Rua'),
(5549,'São Gonçalo','Armando Rance','Coelho','24740-410','Rua'),
(5550,'Belford Roxo','Armando Resende','Parque das Flores','26173-110','Rua'),
(5551,'Nova Iguaçu','Armando Ribeiro','Vila Martins','26043-030','Rua'),
(5552,'Nova Iguaçu','Armando Ribeiro','Vila Pedro I','26030-030','Rua'),
(5553,'Rio de Janeiro','Armando Ribeiro','Recreio dos Bandeirantes','22795-030','Avenida'),
(5554,'Campos dos Goytacazes','Armando Ritter Viana','Parque Califórnia','28013-037','Rua'),
(5555,'Barra do Piraí','Armando Rodrigues Ferreira','Muqueca','27140-030','Rua'),
(5556,'Teresópolis','Armando Rosa','Tijuca','25975-760','Rua'),
(5557,'Niterói','Armando Sá Couto','Itaipu','24340-020','Rua'),
(5558,'Belford Roxo','Armando Sales','Vila Heliopolis','26125-250','Rua'),
(5559,'Queimados','Armando Sales Teixeira','Lucie Danon','26341-300','Rua'),
(5560,'Rio de Janeiro','Armando Santos','Recreio dos Bandeirantes','22790-330','Rua'),
(5561,'Nova Iguaçu','Armando Schlobach','Cidade Jardim Parque Estoril','26064-030','Rua'),
(5562,'Macaé','Armando Silva Reid','Gloria','27937-580','Rua'),
(5563,'São Gonçalo','Armando Silvestre','Rocha','24421-100','Rua'),
(5564,'Nilópolis','Armando Soares','Centro','26520-280','Beco'),
(5565,'Rio de Janeiro','Armando Sodré','Jacaré','20972-330','Rua'),
(5566,'Rio de Janeiro','Armando Sodré','Olaria','21073-390','Rua'),
(5567,'Teresópolis','Armando Vieira','Fazendinha','25955-080','Rua'),
(5568,'Rio de Janeiro','Armênia','Barra da Tijuca','22621-050','Rua'),
(5569,'São Gonçalo','Armênia','Paraíso','24431-460','Rua'),
(5570,'Duque de Caxias','Armênia','Parque Paulista','25261-490','Rua'),
(5571,'São Gonçalo','Armênia Nicoll','Estrela do Norte','24445-650','Rua'),
(5572,'Petrópolis','Armênio Dias Carneiro','Itaipava','25750-004','Rua'),
(5573,'São João de Meriti','Arminda','Coelho da Rocha','25550-203','Rua'),
(5574,'São João de Meriti','Arminda','Coelho da Rocha','25545-412','Rua'),
(5575,'São João de Meriti','Arminda','Coelho da Rocha','25545-411','Rua'),
(5576,'São João de Meriti','Arminda','Coelho da Rocha','25550-204','Rua'),
(5577,'São Gonçalo','Arminda da Silva Quintão','Rio do Ouro','24752-130','Avenida'),
(5578,'São Gonçalo','Arminda de Almeida','Joquei Clube','24745-100','Rua'),
(5579,'Nova Iguaçu','Arminda Gonçalves','Parque Maria da Fonte','26052-380','Rua'),
(5580,'Nova Iguaçu','Arminda Maria da Conceição','Cerâmica','26031-150','Rua'),
(5581,'Nova Iguaçu','Arminda Ribeiro','Vila Pedro I','26030-760','Rua'),
(5582,'Rio de Janeiro','Armindo de Oliveira','Anchieta','21655-100','Rua'),
(5583,'Barra Mansa','Armindo Furtado Flores','Boa Vista','27332-450','Rua'),
(5584,'Nova Iguaçu','Armine Carneiro','Parque Engenho Pequeno','26015-090','Rua'),
(5585,'Rio de Janeiro','Armisticio','Senador Camará','21831-390','Rua'),
(5586,'Rio de Janeiro','Armstrong','Jacarepaguá','22753-280','Rua'),
(5587,'Volta Redonda','Arnaldo','Nova Primavera','27230-210','Rua'),
(5588,'Rio de Janeiro','Arnaldo Ador','Brás de Pina','21235-760','Rua'),
(5589,'Itaguaí','Arnaldo Athaide','São Salvador','23811-620','Rua'),
(5590,'Nova Iguaçu','Arnaldo Barbosa','Botafogo','26041-360','Rua'),
(5591,'Rio de Janeiro','Arnaldo Bastos','Santa Cruz','23515-080','Rua'),
(5592,'Rio de Janeiro','Arnaldo Batista','Olaria','21061-690','Rua'),
(5593,'Rio de Janeiro','Arnaldo Batista','Ramos','21060-650','Rua'),
(5594,'Nova Friburgo','Arnaldo Bittencourt','Centro','28625-460','Rua'),
(5595,'Itaguaí','Arnaldo Bronzato','Parque Jocimar','23850-350','Rua'),
(5596,'São Gonçalo','Arnaldo Cândido Paulino','Tribobo','24750-720','Rua'),
(5597,'Rio de Janeiro','Arnaldo Cardoso Rocha','Campo Grande','23088-450','Rua'),
(5598,'São Gonçalo','Arnaldo Carneiro','Boacu','24467-100','Rua'),
(5599,'Campos dos Goytacazes','Arnaldo Costa Viana','Parque Tarcisio Miranda','28020-575','Rua'),
(5600,'Macaé','Arnaldo Crespo','Parque Aeroporto','27955-240','Rua'),
(5601,'Nova Iguaçu','Arnaldo Cunha','Posse','26020-170','Rua'),
(5602,'Volta Redonda','Arnaldo da Cunha','Nova Primavera','27230-260','Rua'),
(5603,'Campos dos Goytacazes','Arnaldo da Silva Vizela','Parque Prazeres','28080-660','Rua'),
(5604,'Rio de Janeiro','Arnaldo Damasceno Vieira','Pavuna','21520-390','Rua'),
(5605,'São Gonçalo','Arnaldo de Jesus','Mutuaguacu','24461-325','Rua'),
(5606,'Belford Roxo','Arnaldo de Sá Mota','Jardim Silvana','26196-310','Rua'),
(5607,'São Gonçalo','Arnaldo de Souza Carvalho','Boacu','24467-630','Rua'),
(5608,'Mesquita','Arnaldo dos Santos','Cosmorama','26582-140','Rua'),
(5609,'Petrópolis','Arnaldo Duckehoff','Posse','25770-130','Estrada'),
(5610,'Rio de Janeiro','Arnaldo Estrela','Praça Seca','21321-210','Rua'),
(5611,'Petrópolis','Arnaldo Francisco Monteiro','Bingen','25660-301','Servidão'),
(5612,'São Gonçalo','Arnaldo Gama','Guaxindiba','24726-390','Rua'),
(5613,'Macaé','Arnaldo Gregório','Barra','27975-070','Rua'),
(5614,'Rio de Janeiro','Arnaldo Guinle','Coelho Neto','21530-020','Rua'),
(5615,'Teresópolis','Arnaldo Guinle','Granja Guarani','25960-280','Alameda'),
(5616,'Petrópolis','Arnaldo José Kling','Mosela','25675-120','Travessa'),
(5617,'Rio de Janeiro','Arnaldo Lage','Guaratiba','23028-270','Avenida'),
(5618,'Nova Iguaçu','Arnaldo Leon Blun','Santa Eugenia','26285-660','Rua'),
(5619,'São João de Meriti','Arnaldo Menezes','Parque Barreto','25581-250','Rua'),
(5620,'Belford Roxo','Arnaldo Moreira','Vila Medeiros','26120-000','Rua'),
(5621,'Rio de Janeiro','Arnaldo Murineli','Anchieta','21630-060','Rua'),
(5622,'Macaé','Arnaldo Pinto','Parque Aeroporto','27955-480','Rua'),
(5623,'Rio de Janeiro','Arnaldo Quintela','Botafogo','22280-070','Rua'),
(5624,'Teresópolis','Arnaldo Rizzi Lippi','Parque São Luiz','25953-250','Rua'),
(5625,'Campos dos Goytacazes','Arnaldo Rodrigues','Bandeirantes','28085-660','Rua'),
(5626,'Rio de Janeiro','Arnaldo Servulo da Rocha','Campo Grande','23040-040','Rua'),
(5627,'Rio de Janeiro','Arnaldo Tarquino','Santíssimo','23010-245','Rua'),
(5628,'Nilópolis','Arnaldo Tavares','Nova Cidade','26535-070','Rua'),
(5629,'São Gonçalo','Arnaldo Tavares','Boacu','24467-620','Rua'),
(5630,'Campos dos Goytacazes','Arnaldo Teles da Fonseca','Parque Prazeres','28080-050','Rua'),
(5631,'São Gonçalo','Arnando Peres','Itauna','24476-130','Rua'),
(5632,'São Gonçalo','Arnaud','Colubande','24451-140','Travessa'),
(5633,'São João de Meriti','Arnaud Guedes de Amorim','Coelho da Rocha','25550-570','Rua'),
(5634,'Petrópolis','Arno Félix dos Santos','Estrada da Saudade','25610-240','Estrada'),
(5635,'Niterói','Arnobio de Moura Velasco','Loteamento Maravista','24342-230','Rua'),
(5636,'São Gonçalo','Arnulfo Cardoso','Alcantara','24710-530','Rua'),
(5637,'Rio de Janeiro','Aroaqui','Campo Grande','23045-610','Rua'),
(5638,'Rio de Janeiro','Aroazes','Jacarepaguá','22775-060','Rua'),
(5639,'Rio de Janeiro','Aroeira','Anil','22753-805','Rua'),
(5640,'Belford Roxo','Aroeira','Vila São Teodoro','26145-240','Rua'),
(5641,'Belford Roxo','Aroeira','Vila Verde','26178-110','Rua'),
(5642,'Queimados','Aroeiras','Prados Verdes','26371-440','Rua'),
(5643,'Rio de Janeiro','Aroeiras','Ricardo de Albuquerque','21620-080','Rua'),
(5644,'Rio de Janeiro','Aroer','Cidade de Deus','22772-130','Travessa'),
(5645,'Belford Roxo','Aroldo de Azevedo','Jardim Bom Pastor','26110-550','Rua'),
(5646,'Belford Roxo','Arotiba','São Jorge','26160-270','Rua'),
(5647,'Cabo Frio','Arpões','Gamboa','28922-040','Rua'),
(5648,'Rio de Janeiro','Arquias Cordeiro','Engenho Novo','20770-000','Rua'),
(5649,'Rio de Janeiro','Arquias Cordeiro','Méier','20770-001','Rua'),
(5650,'Rio de Janeiro','Arquimedes','Vila Militar','21745-120','Rua'),
(5651,'Rio de Janeiro','Arquimedes','São Cristóvão','20920-100','Rua'),
(5652,'Macaé','Arquimedes de Souza França','Granja dos Cavaleiros','27930-145','Rua'),
(5653,'Macaé','Arquimedes Marques','Granja dos Cavaleiros','27933-010','Rua'),
(5654,'Rio de Janeiro','Arquimedes Memoria','Penha Circular','21210-070','Rua'),
(5655,'Rio de Janeiro','Arquiteta Lúcia Engmann','Oswaldo Cruz','21340-110','Rua'),
(5656,'Rio de Janeiro','Arquiteto Afonso Reidy','Barra da Tijuca','22620-270','Avenida'),
(5657,'Rio de Janeiro','Arquiteto Henrique Mindlin','Barra da Tijuca','22640-180','Rua'),
(5658,'Niterói','Arquiteto Joel Lópes','Camboinhas','24358-630','Rua'),
(5659,'Rio de Janeiro','Arquiteto Milton Roberto','Itanhangá','22641-120','Rua'),
(5660,'Rio de Janeiro','Arraia','Madureira','21360-640','Largo'),
(5661,'Rio de Janeiro','Arraias','Jacarepaguá','22780-020','Rua'),
(5662,'Rio de Janeiro','Arrastão','Paciência','23580-101','Rua'),
(5663,'Rio de Janeiro','Arriba','Cacuia','21931-246','Rua'),
(5664,'Teresópolis','Arrieiro','Colônia Alpina','25980-240','Estrada'),
(5665,'Queimados','Arroio Chui','Austin','26340-200','Rua'),
(5666,'Rio de Janeiro','Arroio do Tigre','Campo Grande','23047-100','Rua'),
(5667,'Rio de Janeiro','Arroio Fundo','Anil','22765-260','Rua'),
(5668,'Queimados','Arroio Grande','Parque Ipanema','26317-440','Rua'),
(5669,'Rio de Janeiro','Arroio Grande','Campo Grande','23095-200','Rua'),
(5670,'Rio de Janeiro','Arroio Pavuna','Anil','22750-170','Rua'),
(5671,'Rio de Janeiro','Arrojado','Guadalupe','21660-060','Rua'),
(5672,'Mesquita','Arrozal','Coréia','26556-130','Rua'),
(5673,'Nova Iguaçu','Arrozal','Mesquita','26251-210','Rua'),
(5674,'Rio de Janeiro','Arrozal','Realengo','21725-050','Rua'),
(5675,'Rio de Janeiro','Arruda','Bangu','21852-040','Travessa'),
(5676,'Rio de Janeiro','Arruda Câmara','Barra da Tijuca','22793-085','Parque'),
(5677,'Japeri','Arruda Negreiros','Parque Professor João de Maria','26460-200','Avenida'),
(5678,'Nova Iguaçu','Arruda Negreiros','Parque Engenho Pequeno','26015-100','Avenida'),
(5679,'Queimados','Arruda Negreiros','Jardim Passa Vinte','26377-240','Rua'),
(5680,'Nova Iguaçu','Arruda Negreiros','Vila de Cava','26052-160','Rua'),
(5681,'Queimados','Arruda Negreiros','Santa Rosa','26377-230','Rua'),
(5682,'Nova Iguaçu','Arruda Negreiros','Vila Camari','26023-110','Rua'),
(5683,'São João de Meriti','Arruda Negreiros','Coelho da Rocha','25550-200','Rua'),
(5684,'Belford Roxo','Arsenal','Jardim Itaipu','26127-430','Rua'),
(5685,'Rio de Janeiro','Arsenal de Marinha','Parada de Lucas','21010-710','Rua'),
(5686,'Rio de Janeiro','Arsenal Velho','Centro','20091-050','Rua'),
(5687,'São João de Meriti','Arsênio','Coelho da Rocha','25550-450','Rua'),
(5688,'Niterói','Arsênio de Almeida','Largo do Barradas','24110-120','Travessa'),
(5689,'Petrópolis','Arsênio Muniz de Rezende','Mosela','25675-001','Rua'),
(5690,'Três Rios','Arsênio Rodrigues dos Santos','Vila Isabel','25812-580','Rua'),
(5691,'Rio de Janeiro','Arsênio Silva','Penha Circular','21011-370','Travessa'),
(5692,'Três Rios','Arsonval Macedo','Cidade Nova','25809-440','Rua'),
(5693,'Rio de Janeiro','Artalidio Luz','Taquara','22723-120','Rua'),
(5694,'São Gonçalo','Artarcho Pessoa','Engenho Pequeno','24411-530','Rua'),
(5695,'Teresópolis','Arte','Cascata Guarani','25960-290','Servidão'),
(5696,'Rio de Janeiro','Artemis','Campo Grande','23085-640','Rua'),
(5697,'Rio de Janeiro','Artemisia','Cacuia','21931-074','Rua'),
(5698,'Rio de Janeiro','Artesio','Paciência','23585-082','Rua'),
(5699,'Rio de Janeiro','Arthalides Pisco','Padre Miguel','21720-610','Rua'),
(5700,'São Gonçalo','Arthur Azevedo','Barro Vermelho','24416-110','Rua'),
(5701,'Teresópolis','Arthur Azevedo','Carlos Guinle','25959-035','Rua'),
(5702,'Petrópolis','Arthur Barbosa','Centro','25625-140','Rua'),
(5703,'Duque de Caxias','Arthur Bernardes','Vila Sapê','25275-270','Rua'),
(5704,'Volta Redonda','Arthur Bernardes','Jardim Amalia','27250-590','Rua'),
(5705,'Volta Redonda','Arthur Bernardes','Dom Bosco','27286-030','Rua'),
(5706,'Rio de Janeiro','Arthur Bernardes Filho','Barra da Tijuca','22793-160','Rua'),
(5707,'Macaé','Arthur Brochado','Riviera Fluminense','27937-210','Rua'),
(5708,'Barra Mansa','Arthur Chiesse','Apóstolo Paulo','27343-450','Rua'),
(5709,'São Gonçalo','Arthur Coelho Forte','Pacheco','24732-150','Rua'),
(5710,'São Gonçalo','Arthur Coimbra','Itaoca','24471-110','Rua'),
(5711,'São João de Meriti','Arthur de Oliveira Costa','Vilar dos Teles','25561-190','Rua'),
(5712,'São Gonçalo','Arthur Dutra de Andrade','Centro','24445-470','Rua'),
(5713,'Três Rios','Arthur Ferreira de Pinho','Puriz','25808-182','Rua'),
(5714,'Petrópolis','Arthur Gomes de Carvalho','Mosela','25670-030','Vila'),
(5715,'Quatis','Arthur Leal Nogueira','Ribeirão de São Joaquim','27450-050','Rua'),
(5716,'Teresópolis','Arthur Lundgrem','Carlos Guinle','25958-370','Rua'),
(5717,'São Gonçalo','Arthur Mello','Porto Velho','24426-465','Rua'),
(5718,'Nova Iguaçu','Arthur Oliveira Vecchi','Mesquita','26240-000','Rua'),
(5719,'Mesquita','Arthur Oliveira Vechi','Centro','26553-080','Rua'),
(5720,'Barra Mansa','Arthur Oscar','Vila Nova','27321-500','Rua'),
(5721,'Teresópolis','Arthur Pinto de Oliveira','Santa Cecília','25958-380','Servidão'),
(5722,'Petrópolis','Arthur Ternes','Quarteirão Brasileiro','25680-430','Servidão'),
(5723,'São Gonçalo','Arthur Tibau','Barreto','24410-320','Rua'),
(5724,'Nova Iguaçu','Artica','Austin','26276-180','Rua'),
(5725,'São João de Meriti','Artica','Jardim Meriti','25555-590','Rua'),
(5726,'Rio de Janeiro','Artidoro da Costa','Vila Isabel','20551-140','Rua'),
(5727,'Macaé','Artina Ribeiro Barbosa','Centro','27910-010','Travessa'),
(5728,'Belford Roxo','Artur','Vila Joana','26112-610','Rua'),
(5729,'São Gonçalo','Artur Alves da Mota','Centro','24445-460','Rua'),
(5730,'Rio de Janeiro','Artur Araripe','Gávea','22451-020','Rua'),
(5731,'Duque de Caxias','Artur Azevedo','Jardim Primavera','25214-370','Alameda'),
(5732,'Rio de Janeiro','Artur Azevedo','Engenheiro Leal','21350-040','Praça'),
(5733,'Rio de Janeiro','Artur Barreiro','Campo Grande','23017-190','Rua'),
(5734,'São Gonçalo','Artur Bastos','Itauna','24473-110','Rua'),
(5735,'Niterói','Artur Bento Moura','Sape','24315-450','Rua'),
(5736,'Itaguaí','Artur Bermudes Castro','Centro','23815-200','Rua'),
(5737,'Japeri','Artur Bernardes','Vila Santa Amélia','26480-030','Rua'),
(5738,'Macaé','Artur Bernardes','Miramar','27943-370','Rua'),
(5739,'Rio de Janeiro','Artur Bernardes','Catete','22220-070','Rua'),
(5740,'São Gonçalo','Artur Bernardes','Barro Vermelho','24416-300','Rua'),
(5741,'Duque de Caxias','Artur Bernardes','Parque Senhor do Bonfim','25025-060','Rua'),
(5742,'Três Rios','Artur Bernardes','Cidade Nova','25809-210','Rua'),
(5743,'Nova Iguaçu','Artur Bernardes Filho','Jardim da Viga','26013-630','Rua'),
(5744,'Macaé','Artur Brochado','Riviera Fluminense','27937-550','Rua'),
(5745,'Rio de Janeiro','Artur Cabral','Padre Miguel','21720-490','Rua'),
(5746,'São João de Meriti','Artur Cardoso','Parque Barreto','25565-610','Rua'),
(5747,'Campos dos Goytacazes','Artur Cardoso Filho','Parque Joquei Club','28020-025','Rua'),
(5748,'Rio de Janeiro','Artur Carnaúba','Jacarepaguá','22723-570','Rua'),
(5749,'Rio de Janeiro','Artur Cavalcanti Júnior','Campo Grande','23088-340','Rua'),
(5750,'Rio de Janeiro','Artur Chelles','Santíssimo','23094-270','Rua'),
(5751,'Macaé','Artur Coelho','Cajueiros','27916-130','Rua'),
(5752,'São Gonçalo','Artur Coelho Fontes','Pacheco','24733-080','Rua'),
(5753,'São Gonçalo','Artur Coimbra','Rio do Ouro','24752-140','Avenida'),
(5754,'São Gonçalo','Artur Costa','Santa Luzia','24722-325','Rua'),
(5755,'São João de Meriti','Artur de Azevedo','Vila Rosali','25525-190','Travessa'),
(5756,'São João de Meriti','Artur de Menezes','Jardim Jurema','25581-260','Rua'),
(5757,'Rio de Janeiro','Artur de Oliveira','Olaria','21031-370','Praça'),
(5758,'Rio de Janeiro','Artur de Sá Earp','Cidade de Deus','22770-270','Rua'),
(5759,'Rio de Janeiro','Artur de Sá Menezes','Benfica','20930-150','Rua'),
(5760,'Rio de Janeiro','Artur de Sales','Santa Cruz','23575-240','Rua'),
(5761,'São Gonçalo','Artur de Souza Nunes','Ze Garoto','24440-010','Rua'),
(5762,'Itaguaí','Artur de Vasconcelos','Engenho','23820-090','Rua'),
(5763,'Rio de Janeiro','Artur dos Santos','Sepetiba','23545-220','Travessa'),
(5764,'Campos dos Goytacazes','Artur Emíliano Costa','Parque Leopoldina','28053-010','Rua'),
(5765,'Queimados','Artur Fonseca de Araújo','Austin','26333-020','Rua'),
(5766,'Rio de Janeiro','Artur Freitas','Santa Cruz','23520-351','Rua'),
(5767,'São Gonçalo','Artur Gonçalves','Barro Vermelho','24415-140','Travessa'),
(5768,'Duque de Caxias','Artur Gonçalves Cruz','Parque Nova Esperança','25045-300','Rua'),
(5769,'Queimados','Artur Gragantini','Queimados','26383-490','Rua'),
(5770,'Rio de Janeiro','Artur Imbassai','Penha','21070-500','Rua'),
(5771,'São Gonçalo','Artur Jardim','Alcantara','24710-040','Rua'),
(5772,'São Gonçalo','Artur Jardim','Jardin Fluminense','24451-830','Rua'),
(5773,'Duque de Caxias','Artur John','Jardim Primavera','25214-330','Rua'),
(5774,'Nilópolis','Artur José Teixeira','Cabral','26515-035','Rua'),
(5775,'Rio de Janeiro','Artur Leonardo dos Santos','Santíssimo','23012-410','Rua'),
(5776,'Nova Iguaçu','Artur Levitan','Jardim Nova Era','26266-200','Rua'),
(5777,'Rio de Janeiro','Artur Licio Pontual','Barra da Tijuca','22793-510','Rua'),
(5778,'Volta Redonda','Artur Luís Correa','Jardim Veneza','27285-020','Rua'),
(5779,'Duque de Caxias','Artur Lundgren','Vila Sarapuí','25050-645','Praça'),
(5780,'Rio de Janeiro','Artur Luz','Senador Camará','21832-220','Rua'),
(5781,'Rio de Janeiro','Artur Macedo','Realengo','21730-220','Rua'),
(5782,'Rio de Janeiro','Artur Magioli','Tauá','21921-330','Rua'),
(5783,'Rio de Janeiro','Artur Marinho','Cidade de Deus','22775-590','Rua'),
(5784,'Rio de Janeiro','Artur Marques','Campo Grande','23095-140','Rua'),
(5785,'Duque de Caxias','Artur Marques','Vila Bela Vista','25015-130','Rua'),
(5786,'Rio de Janeiro','Artur Menezes','Maracanã','20271-080','Rua'),
(5787,'Nova Iguaçu','Artur Moura','Jardim Nova Era','26272-140','Rua'),
(5788,'Rio de Janeiro','Artur Napoleão','Bangu','21853-080','Rua'),
(5789,'São Gonçalo','Artur Napoleão','Guaxindiba','24722-300','Rua'),
(5790,'Rio de Janeiro','Artur Neiva','Jardim Sulacap','21741-260','Rua'),
(5791,'Duque de Caxias','Artur Neiva','Circular','25070-010','Travessa'),
(5792,'Duque de Caxias','Artur Neiva','Circular','25070-015','Rua'),
(5793,'Rio de Janeiro','Artur Nepomuceno','Vargem Pequena','22783-300','Rua'),
(5794,'Campos dos Goytacazes','Artur Nogueira','Parque Corrientes','28055-030','Rua'),
(5795,'Rio de Janeiro','Artur Orlando','Pechincha','22770-040','Rua'),
(5796,'Niterói','Artur Pereira da Mota','Caramujo','24140-500','Rua'),
(5797,'Campos dos Goytacazes','Artur Pinheiro','Parque Penha','28021-101','Rua'),
(5798,'Rio de Janeiro','Artur Possolo','Recreio dos Bandeirantes','22790-220','Rua'),
(5799,'Nilópolis','Artur Reis de Carvalho','Olinda','26510-420','Travessa'),
(5800,'Rio de Janeiro','Artur Rios','Senador Vasconcelos','23013-470','Rua'),
(5801,'São Gonçalo','Artur Salgueiro','Mutua','24460-550','Rua'),
(5802,'Nova Friburgo','Artur Sardou','Suiço','28610-350','Rua'),
(5803,'Três Rios','Artur Sebastião Toledo Ribas','Cantagalo','25803-060','Avenida'),
(5804,'São Gonçalo','Artur Silva','Alcantara','24710-310','Rua'),
(5805,'Rio de Janeiro','Artur Vargas','Piedade','21381-110','Rua'),
(5806,'Rio de Janeiro','Artur Viana','Realengo','21770-040','Rua'),
(5807,'Rio de Janeiro','Artur Weiss','Campo Grande','23070-480','Rua'),
(5808,'Rio de Janeiro','Arturo Vecchi','Paciência','23580-102','Rua'),
(5809,'Rio de Janeiro','Arua','Engenheiro Leal','21370-080','Rua'),
(5810,'Japeri','Aruama','Jardim Delamare','26465-360','Rua'),
(5811,'Japeri','Aruama','Jardim Delamare','26465-370','Travessa'),
(5812,'São Gonçalo','Aruana','Boa Vista','24465-730','Rua'),
(5813,'Duque de Caxias','Aruana','Vila Ema','25266-060','Rua'),
(5814,'Belford Roxo','Arueira','Vila São Teodoro','26143-570','Rua'),
(5815,'Rio de Janeiro','Aruera','Inhoaíba','23063-300','Rua'),
(5816,'Rio de Janeiro','Arujá','Freguesia (Ilha do Governador)','21911-210','Rua'),
(5817,'Rio de Janeiro','Arumajo','Campo Grande','23015-270','Rua'),
(5818,'Rio de Janeiro','Aruti','Praça Seca','21321-030','Rua'),
(5819,'Barra do Piraí','Arvelos Rodrigues','Muqueca','27140-340','Travessa'),
(5820,'Rio de Janeiro','Arvoredo','Higienópolis','21050-710','Rua'),
(5821,'Campos dos Goytacazes','Ary Barbosa','Parque Rosário','28027-255','Praça'),
(5822,'Teresópolis','Ary Barroso','Alto','25961-345','Rua'),
(5823,'Rio de Janeiro','Ary Cortes de Santana','Campo Grande','23045-340','Rua'),
(5824,'Rio de Janeiro','Ary de Freitas','Inhaúma','20765-510','Rua'),
(5825,'São Gonçalo','Ary Ercílio','Itaoca','24471-250','Rua'),
(5826,'Niterói','Ary Guanabara','Itaipu','24355-300','Rua'),
(5827,'Niterói','Ary Guanabara','Itaipu','24340-200','Rua'),
(5828,'Resende','Ary Guimarães','Novo Surubi','27512-140','Rua'),
(5829,'São Gonçalo','Ary José Pinheiro','Joquei Clube','24746-510','Rua'),
(5830,'Petrópolis','Ary Nogueira','Roseiral','25720-010','Rua'),
(5831,'Teresópolis','Ary Parreiras','Várzea','25953-080','Rua'),
(5832,'Campos dos Goytacazes','Ary Ribeiro Vaz','Custodópolis','28085-120','Rua'),
(5833,'Rio de Janeiro','Ary Villar','Pavuna','21520-860','Rua'),
(5834,'Rio de Janeiro','as Rosas não Falam','Cidade de Deus','22763-270','Travessa'),
(5835,'Macaé','Asa Branca','Riviera Dois','27937-320','Rua'),
(5836,'Rio de Janeiro','Asa de Telha','Taquara','22713-270','Rua'),
(5837,'Rio de Janeiro','Ascaliente','Ramos','21061-330','Travessa'),
(5838,'Rio de Janeiro','Ascaneo','Ramos','21061-340','Vila'),
(5839,'Belford Roxo','Ascendina','Jardim Dimas Filho','26116-240','Travessa'),
(5840,'Nilópolis','Ascendino Augusto Barbosa','Nova Cidade','26535-360','Rua'),
(5841,'São Gonçalo','Ascendino de Abreu','Amendoeira','24732-215','Rua'),
(5842,'Niterói','Ascendino Pereira','São Francisco','24365-160','Rua'),
(5843,'Nova Iguaçu','Ascensão','Cidade Jardim Parque Estoril','26064-040','Rua'),
(5844,'Rio de Janeiro','Ascenso Ferreira','Magalhães Bastos','21745-320','Rua'),
(5845,'Belford Roxo','Asdrubal Braga','Vila Maia','26160-450','Rua'),
(5846,'Petrópolis','Asdrubal Lópes Ribeiro','Chácara Flora','25635-270','Travessa'),
(5847,'Rio de Janeiro','Ásia','Cidade de Deus','22772-330','Travessa'),
(5848,'Belford Roxo','Ásia','Nossa Senhora das Graças','26153-280','Rua'),
(5849,'Rio de Janeiro','Aspásia','Guaratiba','23031-020','Rua'),
(5850,'Duque de Caxias','Aspásia','Vila Bernadete','25272-660','Rua'),
(5851,'Rio de Janeiro','Aspilcueta Navarro','Penha Circular','21210-230','Rua'),
(5852,'Cabo Frio','Aspino Rodrigues dos Santos','Manoel Correa','28909-150','Rua'),
(5853,'Rio de Janeiro','Aspirante Lourival Gomes','Freguesia (Jacarepaguá)','22745-120','Largo'),
(5854,'Queimados','Assa Peixe','Cabuçu','26360-360','Rua'),
(5855,'São Gonçalo','Assad Abdala','Barreto','24410-020','Rua'),
(5856,'Itaguaí','Assaí','Vila Ibirapitanga','23812-130','Rua'),
(5857,'Rio de Janeiro','Assaí','Cavalcanti','21370-300','Rua'),
(5858,'Belford Roxo','Assapaba','Jardim Tupiara','26183-620','Rua'),
(5859,'Queimados','Assapana','Cidade Jardim Cabuçu','26355-210','Rua'),
(5860,'Itaguaí','Assembleia','Santa Sofia','23835-640','Rua'),
(5861,'Duque de Caxias','Assembleia','Vila Ideal','25011-080','Travessa'),
(5862,'Nova Iguaçu','Assembleia','Tingua','26063-370','Rua'),
(5863,'Nova Iguaçu','Assembleia','Vila Abolição','26022-640','Rua'),
(5864,'Rio de Janeiro','Assembleia','Bonsucesso','21043-100','Rua'),
(5865,'Rio de Janeiro','Assembleia','Praça Seca','21321-610','Rua'),
(5866,'Rio de Janeiro','Assembleia','Penha Circular','21210-820','Rua'),
(5867,'Duque de Caxias','Assembleia','Vila Urussaí','25211-210','Rua'),
(5868,'Duque de Caxias','Assembleia','Vila Ideal','25011-085','Rua'),
(5869,'Duque de Caxias','Assembleia','Parque Beira Mar','25085-330','Rua'),
(5870,'Volta Redonda','Assembleia de Deus','Laranjal','27260-410','Rua'),
(5871,'Volta Redonda','Assembleia de Deus','Vila Brasília','27280-500','Servidão'),
(5872,'São João de Meriti','Assia Tanus Bedran','Centro','25520-560','Rua'),
(5873,'Rio de Janeiro','Assiria','Cidade de Deus','22773-611','Travessa'),
(5874,'Japeri','Assirios','Vila Central','26425-350','Rua'),
(5875,'Duque de Caxias','Assirios','Jardim Santos Meira','25041-600','Rua'),
(5876,'Rio de Janeiro','Assis','Campo Grande','23073-290','Rua'),
(5877,'Rio de Janeiro','Assis','Acari','21531-190','Rua'),
(5878,'Rio de Janeiro','Assis','Nossa Senhora das Graças','21932-040','Beco'),
(5879,'Nova Iguaçu','Assis Brasil','José Bulhões','26052-350','Rua'),
(5880,'Rio de Janeiro','Assis Brasil','Copacabana','22030-010','Rua'),
(5881,'Duque de Caxias','Assis Brasil','Centro','25070-470','Praça'),
(5882,'Belford Roxo','Assis Brasil','Vila Verde','26178-210','Rua'),
(5883,'Nova Iguaçu','Assis Bueno','Botafogo','26041-230','Rua'),
(5884,'Rio de Janeiro','Assis Bueno','Botafogo','22280-080','Rua'),
(5885,'Belford Roxo','Assis Bueno','Dois Irmãos','26171-110','Rua'),
(5886,'Rio de Janeiro','Assis Carneiro','Piedade','20740-260','Rua'),
(5887,'Rio de Janeiro','Assis Chatéaubriand','Barra da Tijuca','22631-320','Avenida'),
(5888,'São Gonçalo','Assis Chatéaubriand','Porto Novo','24435-780','Rua'),
(5889,'Duque de Caxias','Assis Chatéaubriand','Parque Vitória','25045-540','Rua'),
(5890,'São Gonçalo','Assis Figueiredo','Portão do Rosa','24470-115','Rua'),
(5891,'São João de Meriti','Assis Guedes','Vila dos Guedes','25571-010','Rua'),
(5892,'Rio de Janeiro','Assis Martins','Marechal Hermes','21331-050','Rua'),
(5893,'Rio de Janeiro','Assis Moura','Pechincha','22770-280','Rua'),
(5894,'Rio de Janeiro','Assis Republicano','Freguesia (Jacarepaguá)','22745-030','Rua'),
(5895,'São Gonçalo','Assis Ribeiro','Neves','24425-420','Travessa'),
(5896,'Barra do Piraí','Assis Ribeiro','Centro','27123-190','Rua'),
(5897,'Rio de Janeiro','Assis Valente','Realengo','21720-170','Rua'),
(5898,'São Gonçalo','Assis Valente','Amendoeira','24730-140','Rua'),
(5899,'Duque de Caxias','Assis Valente','Parque Boa Vista I','25085-400','Rua'),
(5900,'Niterói','Assis Vasconcelos','Barreto','24110-250','Rua'),
(5901,'Rio de Janeiro','Assis Vasconcelos','Pilares','20755-010','Rua'),
(5902,'Campos dos Goytacazes','Assistente Social Heloísa Monteiro Paixão','Parque Santo Amaro','28030-107','Rua'),
(5903,'Rio de Janeiro','Associação','Anil','22753-701','Rua'),
(5904,'Rio de Janeiro','Associação','Realengo','21735-410','Rua'),
(5905,'Rio de Janeiro','Associação','Vaz Lobo','21360-650','Travessa'),
(5906,'Nilópolis','Associação Lar Proprio','Chatuba','26521-030','Rua'),
(5907,'Mesquita','Assu','Chatuba','26585-560','Rua'),
(5908,'Nova Iguaçu','Assucena','Parque Alvorada','26053-470','Rua'),
(5909,'Itaguaí','Assucenas','Chapero','23830-050','Rua'),
(5910,'Japeri','Assul','Parque Santo Antônio','26465-160','Rua'),
(5911,'Barra do Piraí','Assumção','Centro','27123-080','Travessa'),
(5912,'Japeri','Assunção','Vila Central','26433-060','Rua'),
(5913,'Niterói','Assunção','Venda da Cruz','24110-670','Travessa'),
(5914,'Nova Iguaçu','Assunção','Jardim Pernambuco','26275-510','Rua'),
(5915,'Nova Iguaçu','Assunção','Botafogo','26041-350','Rua'),
(5916,'Rio de Janeiro','Assunção','Guaratiba','23026-170','Alameda'),
(5917,'Rio de Janeiro','Assunção','Botafogo','22251-030','Rua'),
(5918,'São Gonçalo','Assunção','Rio do Ouro','24752-370','Alameda'),
(5919,'Rio de Janeiro','Assunção','Guaratiba','23026-180','Travessa'),
(5920,'Duque de Caxias','Assunção','Jardim Vinte e Cinco de Agosto','25075-090','Rua'),
(5921,'Cabo Frio','Assunção','São Bento','28906-200','Avenida'),
(5922,'São João de Meriti','Assunção','Vilar dos Teles','25561-410','Rua'),
(5923,'São Gonçalo','Assunção Filho','Colubande','24451-110','Rua'),
(5924,'Queimados','Assurema','Queimados','26379-220','Rua'),
(5925,'Duque de Caxias','Assurema','Parque Chuno','25222-240','Rua'),
(5926,'Belford Roxo','Assurua','Jardim São Francisco','26123-040','Rua'),
(5927,'São Gonçalo','Asteca','Vista Alegre','24722-440','Rua'),
(5928,'Duque de Caxias','Asteca','Parque Capivari','25245-220','Rua'),
(5929,'Rio de Janeiro','Astilbe','Jardim Carioca','21931-470','Rua'),
(5930,'Belford Roxo','Astolfo','Vila Joana','26112-600','Rua'),
(5931,'Rio de Janeiro','Astolfo Dutra','Madureira','21360-410','Rua'),
(5932,'Rio de Janeiro','Astolfo Silveira','Turiaçu','21540-380','Rua'),
(5933,'Resende','Astolfo Villca','Centro','27511-310','Rua'),
(5934,'São Gonçalo','Astor Cirino','Arsenal','24755-175','Rua'),
(5935,'Rio de Janeiro','Astorga','Anchieta','21655-110','Rua'),
(5936,'Japeri','Astoria','Austin','26495-230','Rua'),
(5937,'Japeri','Astoria','Vilar Grande','26490-460','Rua'),
(5938,'Japeri','Astoria','São Jorge','26475-120','Rua'),
(5939,'Nova Iguaçu','Astoria','Mesquita','26225-000','Rua'),
(5940,'Mesquita','Astória','Chatuba','26585-570','Rua'),
(5941,'Nova Iguaçu','Astral','Rosa dos Ventos','26276-070','Rua'),
(5942,'Rio de Janeiro','Astreia','Higienópolis','21050-700','Rua'),
(5943,'Duque de Caxias','Astreia','Jardim Olimpo','25255-400','Rua'),
(5944,'Duque de Caxias','Astrilda','Parque São João','25233-300','Rua'),
(5945,'São Gonçalo','Astro Porto','Rio do Ouro','24753-020','Rua'),
(5946,'Rio de Janeiro','Astrogildo','Praça Seca','21320-150','Vila'),
(5947,'São Gonçalo','Astrogildo do Amaral','Galo Branco','24421-660','Rua'),
(5948,'Belford Roxo','Astulfo','Vila Joana','26112-590','Rua'),
(5949,'Duque de Caxias','Asturia','Parque Paulista','25261-220','Rua'),
(5950,'Duque de Caxias','Asturia','Vila Centenário','25030-435','Avenida'),
(5951,'Rio de Janeiro','Asturias','Bangu','21850-360','Praça'),
(5952,'Rio de Janeiro','Atacama','Campo Grande','23078-100','Rua'),
(5953,'São João de Meriti','Atafona','Parque Tietê','25586-170','Rua'),
(5954,'Rio de Janeiro','Atahualpa','Leblon','22441-130','Praça'),
(5955,'Rio de Janeiro','Ataide Ferreira','Alto da Boa Vista','20535-120','Rua'),
(5956,'Niterói','Ataíde Parreiras','Fátima','24070-090','Rua'),
(5957,'Queimados','Atalaia','Meu Ranchinho','26379-250','Rua'),
(5958,'Queimados','Atalaia','Parque Santa Eugenia','26313-140','Rua'),
(5959,'São Gonçalo','Atalaia','Itauna','24476-090','Rua'),
(5960,'Duque de Caxias','Atalaia','Jardim Gramacho','25055-060','Rua'),
(5961,'Rio de Janeiro','Atalaia do Norte','Guaratiba','23031-030','Rua'),
(5962,'Rio de Janeiro','Atalanta','Galeão','21931-560','Travessa'),
(5963,'Rio de Janeiro','Ataleia','Penha Circular','21210-170','Rua'),
(5964,'Rio de Janeiro','Atali Aguiar','Taquara','22720-360','Rua'),
(5965,'Queimados','Ataliba','Queimados','26311-050','Rua'),
(5966,'São Gonçalo','Ataliba de Carvalho','Engenho Pequeno','24411-540','Rua'),
(5967,'Rio de Janeiro','Ataliba Dutra','Campo Grande','23040-170','Rua'),
(5968,'São Gonçalo','Ataliba Lepage','Nova Cidade','24455-270','Rua'),
(5969,'Nova Friburgo','Atalicio Scaustz','Jardim Califórnia','28633-740','Rua'),
(5970,'Rio de Janeiro','Atalides Pisco','Padre Miguel','21720-500','Rua'),
(5971,'Campos dos Goytacazes','Atanagildo de Freitas','Bandeirantes','28085-210','Rua'),
(5972,'Barra Mansa','Atanalpa Oliveira Martins','Abelhas','27343-270','Alameda'),
(5973,'Belford Roxo','Atão','Vilarinho','26167-370','Rua'),
(5974,'Nilópolis','Atatiba','Paiol de Polvora','26545-601','Travessa'),
(5975,'Rio de Janeiro','Atauba','Anchieta','21625-110','Rua'),
(5976,'São Gonçalo','Ataufina Cruz','Barro Vermelho','24415-350','Rua'),
(5977,'Niterói','Ataulfo Alves','Inga','24210-540','Rua'),
(5978,'Duque de Caxias','Ataulfo Alves','Nossa Senhora do Carmo','25040-510','Rua'),
(5979,'Niterói','Ataulfo Alves','Baldeador','24140-280','Rua'),
(5980,'Nova Iguaçu','Ataulfo Alves','Santa Rita','26050-370','Rua'),
(5981,'Rio de Janeiro','Ataulfo Alves','Manguinhos','21041-290','Beco'),
(5982,'Rio de Janeiro','Ataulfo Alves','Pavuna','21520-630','Alameda'),
(5983,'São João de Meriti','Ataulfo Alves','Éden','25535-160','Rua'),
(5984,'Volta Redonda','Ataulfo Alves','São Lucas','27264-390','Rua'),
(5985,'Japeri','Ataulfo de Paiva','Vila São Francisco','26483-170','Rua'),
(5986,'Rio de Janeiro','Ataulfo de Paiva','Leblon','22440-035','Avenida'),
(5987,'Rio de Janeiro','Ataulfo de Paiva','Leblon','22440-032','Avenida'),
(5988,'Rio de Janeiro','Ataulfo de Paiva','Leblon','22440-033','Avenida'),
(5989,'Rio de Janeiro','Ataulfo de Paiva','Leblon','22440-034','Avenida'),
(5990,'Duque de Caxias','Ataulfo de Paiva','Jardim Lider','25220-210','Rua'),
(5991,'Barra Mansa','Ataulfo Pinto dos Reis','Vila Coringa','27323-170','Rua'),
(5992,'Volta Redonda','Ataulfo Pinto dos Reis','São João','27253-020','Rua'),
(5993,'Rio de Janeiro','Ataulpho Coutinho','Barra da Tijuca','22793-520','Rua'),
(5994,'Barra Mansa','Ataydes Correa','Vila Maria','27313-410','Rua'),
(5995,'Barra Mansa','Ataydes Correa','Santa Maria  I','27351-350','Rua'),
(5996,'Cabo Frio','Atenas','Jardim Excelcior','28915-120','Rua'),
(5997,'Japeri','Aténas','Vila Central','26430-340','Rua'),
(5998,'Queimados','Aténas','Guarani','26311-290','Rua'),
(5999,'Rio de Janeiro','Aténas','Padre Miguel','21875-140','Praça'),
(6000,'São Gonçalo','Aténas','Rio do Ouro','24752-090','Avenida'),
(6001,'Volta Redonda','Aténdente Clea Maia','Vila Americana','27212-040','Rua'),
(6002,'Rio de Janeiro','Atérrado do Leme','Santa Cruz','23575-330','Estrada'),
(6003,'Rio de Janeiro','Atérrado do Leme','Santa Cruz','23575-335','Travessa'),
(6004,'Nova Iguaçu','Athos','Califórnia','26220-690','Rua'),
(6005,'Rio de Janeiro','Ati','Tanque','22735-150','Vila'),
(6006,'Rio de Janeiro','Ati','Tanque','22735-155','Rua'),
(6007,'Rio de Janeiro','Atiba','Jacaré','20785-110','Rua'),
(6008,'Rio de Janeiro','Atibaia','Bento Ribeiro','21555-040','Rua'),
(6009,'Belford Roxo','Atila','Jardim Silvana','26195-170','Rua'),
(6010,'São Gonçalo','Atila Costa','Barro Vermelho','24416-030','Travessa'),
(6011,'Rio de Janeiro','Atila de Sá Peixoto','Realengo','21760-320','Rua'),
(6012,'Rio de Janeiro','Atila Monteiro Ache','Taquara','22725-735','Rua'),
(6013,'Niterói','Atila Nunes','Piratininga','24350-490','Rua'),
(6014,'Rio de Janeiro','Atila Silveira','Oswaldo Cruz','21550-230','Rua'),
(6015,'Rio de Janeiro','Átila Temporal','Santa Cruz','23565-140','Avenida'),
(6016,'Campos dos Goytacazes','Atilano Crisostomo','Parque Tamandaré','28030-040','Rua'),
(6017,'Rio de Janeiro','Atilia','Santo Cristo','20220-000','Rua'),
(6018,'Rio de Janeiro','Atílio Brum','Campo Grande','23040-175','Rua'),
(6019,'Rio de Janeiro','Atílio Cirauco','Santa Cruz','23550-380','Rua'),
(6020,'Rio de Janeiro','Atílio Correia Lima','Higienópolis','21051-450','Rua'),
(6021,'Três Rios','Atílio Mana','Vila Isabel','25811-260','Rua'),
(6022,'Petrópolis','Atílio Marotti','Quarteirão Brasileiro','25680-290','Rua'),
(6023,'Rio de Janeiro','Atílio Milano','Del Castilho','21050-560','Rua'),
(6024,'Rio de Janeiro','Atílio Parim','Jardim América','21240-170','Rua'),
(6025,'Rio de Janeiro','Atílio Pifer','Sepetiba','23535-010','Rua'),
(6026,'Nova Iguaçu','Atílio Vago','Jardim Mato Grosso','26041-730','Rua'),
(6027,'Rio de Janeiro','Atílio Vivacqua','Jardim América','21240-440','Rua'),
(6028,'Rio de Janeiro','Atima','Vila Valqueire','21330-610','Rua'),
(6029,'Queimados','Atininga','Meu Ranchinho','26379-230','Rua'),
(6030,'Rio de Janeiro','Atininga','Tanque','22730-010','Rua'),
(6031,'Queimados','Atir','São Manuel','26317-340','Rua'),
(6032,'Rio de Janeiro','Atiriba','Irajá','21220-520','Rua'),
(6033,'Queimados','Atituba','Meu Ranchinho','26379-240','Rua'),
(6034,'Rio de Janeiro','Atituba','Taquara','22730-170','Rua'),
(6035,'Macaé','Atlantica','Cavaleiros','27920-390','Avenida'),
(6036,'Macaé','Atlantica','Lagomar','27970-040','Avenida'),
(6037,'Japeri','Atlantica','Vilar Grande','26490-470','Praça'),
(6038,'Nova Iguaçu','Atlantica','Jardim Nova Era','26265-290','Rua'),
(6039,'Belford Roxo','Atlantica','Jardim São Francisco','26123-310','Rua'),
(6040,'Duque de Caxias','Atlantica','Parque Virgínia','25223-110','Rua'),
(6041,'Belford Roxo','Atlantica','Vila Maia','26160-630','Avenida'),
(6042,'Belford Roxo','Atlantica','Jardim Itaipu','26127-070','Rua'),
(6043,'Rio de Janeiro','Atlântica','Copacabana','22070-002','Avenida'),
(6044,'Rio de Janeiro','Atlântica','Copacabana','22041-001','Avenida'),
(6045,'Rio de Janeiro','Atlântica','Copacabana','22070-000','Avenida'),
(6046,'Rio de Janeiro','Atlântica','Copacabana','22021-000','Avenida'),
(6047,'Rio de Janeiro','Atlântica','Copacabana','22021-001','Avenida'),
(6048,'Rio de Janeiro','Atlântica','Copacabana','22010-000','Avenida'),
(6049,'Rio de Janeiro','Atlântica','Copacabana','22070-001','Avenida'),
(6050,'Duque de Caxias','Atlantida','Parque Moderno','25223-470','Rua'),
(6051,'Nova Iguaçu','Atlas','Essolandia','26225-270','Rua'),
(6052,'São Gonçalo','Atlas','Amendoeira','24730-660','Rua'),
(6053,'Duque de Caxias','Atlas','Vila Santo Antônio','25040-280','Rua'),
(6054,'Rio de Janeiro','Atlético','Pavuna','21520-720','Acesso'),
(6055,'Rio de Janeiro','Atobas','Paquetá','20396-170','Praça'),
(6056,'Rio de Janeiro','Ator Jaime Costa','Centro','20031-020','Rua'),
(6057,'Rio de Janeiro','Ator Ziembinsky','Jacarepaguá','22723-370','Praça'),
(6058,'Nova Iguaçu','Atos José','Recreio Itapoã','26270-250','Rua'),
(6059,'Rio de Janeiro','Atras do Zinco','Estácio','20250-090','Rua'),
(6060,'Belford Roxo','Atras dos Montes','Parque São Bernardo','26165-380','Rua'),
(6061,'Niterói','Atratino CortesCoutinho','Itaipu','24340-290','Avenida'),
(6062,'Rio de Janeiro','Aturia','Brás de Pina','21012-150','Rua'),
(6063,'Rio de Janeiro','Augita','Santa Cruz','23560-845','Rua'),
(6064,'Nova Iguaçu','Augusta','Centro','26215-410','Rua'),
(6065,'Rio de Janeiro','Augusta','Campo Grande','23016-510','Rua'),
(6066,'Duque de Caxias','Augusta','Parque Centenário','25030-200','Rua'),
(6067,'São João de Meriti','Augusta','Tomazinho','25530-470','Travessa'),
(6068,'Rio de Janeiro','Augusta Candiani','Campo Grande','23070-020','Rua'),
(6069,'Barra do Piraí','Augusta Correa dos Santos','Coimbra','27115-250','Rua'),
(6070,'Nova Friburgo','Augusta Daube','Chácara Paraíso','28605-450','Rua'),
(6071,'Teresópolis','Augusta Menezes Gaspar','Vargem Grande','25990-140','Rua'),
(6072,'Rio de Janeiro','Augusta Sá','Rio Comprido','20261-200','Rua'),
(6073,'Rio de Janeiro','Auguste Petit','Realengo','21720-600','Praça'),
(6074,'Belford Roxo','Augustinho Cardoso','Novo Eldorado','26150-400','Rua'),
(6075,'Nova Friburgo','Augusto A. Mineiro','Debossan','28615-550','Rua'),
(6076,'Nova Iguaçu','Augusto Alfaro','Luz','26255-520','Rua'),
(6077,'Nova Iguaçu','Augusto Alves da Silva','Alto da Posse','26022-810','Rua'),
(6078,'São Gonçalo','Augusto Américo Dias','Neves','24426-240','Travessa'),
(6079,'Rio de Janeiro','Augusto Araújo','Cordovil','21250-210','Rua'),
(6080,'São João de Meriti','Augusto Avalone','Vila Norma','25535-290','Rua'),
(6081,'São João de Meriti','Augusto Balcemão','Parque São Nicolau','25530-220','Rua'),
(6082,'Rio de Janeiro','Augusto Barbosa','Todos os Santos','20770-004','Rua'),
(6083,'São João de Meriti','Augusto Barreto','Éden','25530-400','Rua'),
(6084,'Rio de Janeiro','Augusto Bastos','Campo Grande','23055-550','Rua'),
(6085,'Nilópolis','Augusto Berberick','Cabral','26510-430','Rua'),
(6086,'Rio de Janeiro','Augusto Borborema','Inhaúma','20766-195','Rua'),
(6087,'Rio de Janeiro','Augusto Borborema','Inhaúma','20766-190','Travessa'),
(6088,'Macaé','Augusto Braga','Barra','27975-060','Rua'),
(6089,'Rio de Janeiro','Augusto Brandão','Santíssimo','23094-070','Rua'),
(6090,'São Gonçalo','Augusto Caldwell do Couto','Engenho Pequeno','24417-560','Rua'),
(6091,'Rio de Janeiro','Augusto Calheiros','Campo Grande','23016-090','Rua'),
(6092,'São Gonçalo','Augusto Calheiros','Raul Veiga','24730-030','Rua'),
(6093,'Rio de Janeiro','Augusto Camossa Saldanha','Barra da Tijuca','22793-310','Rua'),
(6094,'Nova Friburgo','Augusto Cardoso','Centro','28610-050','Rua'),
(6095,'Nova Iguaçu','Augusto Cardoso','Mesquita','26251-000','Rua'),
(6096,'Rio de Janeiro','Augusto Cardoso','Freguesia (Jacarepaguá)','22743-620','Rua'),
(6097,'São Gonçalo','Augusto Cesar','Joquei Clube','24738-755','Loteamento'),
(6098,'São Gonçalo','Augusto Cesário Dias André','Pacheco','24732-350','Rua'),
(6099,'Nova Iguaçu','Augusto Cezar','Cerâmica','26030-025','Rua'),
(6100,'Rio de Janeiro','Augusto Comte','Brás de Pina','21012-260','Rua'),
(6101,'Nilópolis','Augusto Correia Berberea','Olinda','26515-470','Rua'),
(6102,'Nilópolis','Augusto Correia Pereira','Centro','26515-475','Beco'),
(6103,'Macaé','Augusto Costa','Centro','27913-330','Rua'),
(6104,'Itaguaí','Augusto Costa Pereira','Vila Margarida','23821-070','Rua'),
(6105,'Niterói','Augusto Coupey','Barreto','24110-230','Travessa'),
(6106,'Niterói','Augusto da Cruz Nunes','Badu','24320-140','Rua'),
(6107,'São Gonçalo','Augusto da Fonseca','Jardim Catarina','24716-140','Rua'),
(6108,'Nilópolis','Augusto da Silva','Centro','26520-150','Rua'),
(6109,'Petrópolis','Augusto da Silva','Estrada da Saudade','25610-340','Rua'),
(6110,'São João de Meriti','Augusto da Silva','Engenheiro Belford','25520-190','Rua'),
(6111,'Três Rios','Augusto de Almeida','Centro','25804-130','Travessa'),
(6112,'São Gonçalo','Augusto de Andrade','Pacheco','24736-280','Rua'),
(6113,'Nova Iguaçu','Augusto de Araújo','Prata','26010-380','Rua'),
(6114,'Rio de Janeiro','Augusto de Azevedo Santos','Campo Grande','23087-040','Rua'),
(6115,'Duque de Caxias','Augusto de Carlo','Jardim Vinte e Cinco de Agosto','25011-460','Rua'),
(6116,'Macaé','Augusto de Carvalho','Centro','27913-020','Rua'),
(6117,'Campos dos Goytacazes','Augusto de Carvalho','Parque João Maria','28024-130','Rua'),
(6118,'Petrópolis','Augusto de Castro','Araras','25725-460','Alameda'),
(6119,'Rio de Janeiro','Augusto de Castro','Inhoaíba','23062-070','Rua'),
(6120,'Duque de Caxias','Augusto de Castro','Jardim Imbariê','25270-250','Rua'),
(6121,'Rio de Janeiro','Augusto de Lima','Gávea','22451-190','Praça'),
(6122,'São Gonçalo','Augusto de Oliveira','Pacheco','24732-030','Rua'),
(6123,'São Gonçalo','Augusto de Souza','Porto Velho','24426-555','Travessa'),
(6124,'Nova Friburgo','Augusto de Souza Freitas','Jardim Ouro Preto','28633-030','Rua'),
(6125,'Rio de Janeiro','Augusto de Vasconcelos','Campo Grande','23045-120','Rua'),
(6126,'Rio de Janeiro','Augusto de Vasconcelos','Campo Grande','23050-340','Rua'),
(6127,'Teresópolis','Augusto do Amaral Peixoto','Santa Cecília','25961-165','Rua'),
(6128,'Nilópolis','Augusto dos Anjos','Centro','26525-370','Rua'),
(6129,'Rio de Janeiro','Augusto dos Anjos','Ribeira','21930-020','Rua'),
(6130,'São Gonçalo','Augusto dos Anjos','Gradim','24431-220','Rua'),
(6131,'Belford Roxo','Augusto dos Anjos','Vila Heliopolis','26125-570','Rua'),
(6132,'Belford Roxo','Augusto dos Anjos','Vila Santo Antônio','26165-690','Rua'),
(6133,'Duque de Caxias','Augusto dos Anjos','Jardim Vinte e Cinco de Agosto','25075-220','Rua'),
(6134,'Teresópolis','Augusto dos Anjos','Carlos Guinle','25958-390','Rua'),
(6135,'Rio de Janeiro','Augusto dos Santos','Padre Miguel','21721-330','Rua'),
(6136,'Rio de Janeiro','Augusto e Sousa','Engenho da Rainha','20766-450','Rua'),
(6137,'Rio de Janeiro','Augusto Elísio','Tijuca','20510-220','Largo'),
(6138,'Nova Friburgo','Augusto Faustino Ouverney','Ponte da Saudade','28615-030','Rua'),
(6139,'Nova Friburgo','Augusto Ferreira','Mury','28615-000','Rua'),
(6140,'Petrópolis','Augusto Ferreira da Silva','Caxambu','25615-053','Servidão'),
(6141,'Petrópolis','Augusto Ferreira da Silva','Pedro do Rio','25750-360','Rua'),
(6142,'Rio de Janeiro','Augusto Fleury da Rocha','Campo Grande','23075-600','Rua'),
(6143,'Petrópolis','Augusto Fragoso','Quitandinha','25650-010','Rua'),
(6144,'Petrópolis','Augusto Francisco Albino','Quitandinha','25651-070','Praça'),
(6145,'Petrópolis','Augusto Francisco da Silva','Pedro do Rio','25750-361','Rua'),
(6146,'São Gonçalo','Augusto Francisco Ferreira','Colubande','24744-500','Rua'),
(6147,'Rio de Janeiro','Augusto Franco','Cavalcanti','21381-320','Rua'),
(6148,'São Gonçalo','Augusto Franco','Alcantara','24711-060','Rua'),
(6149,'Teresópolis','Augusto Frederico Schimidt','Itapemirim','25964-100','Rua'),
(6150,'Duque de Caxias','Augusto Frederico Schmidt','Nossa Senhora do Carmo','25040-440','Rua'),
(6151,'Belford Roxo','Augusto Froner','Heliopolis','26140-290','Rua'),
(6152,'Rio de Janeiro','Augusto Gauland','Guaratiba','23028-710','Rua'),
(6153,'São Gonçalo','Augusto Gil','Itauna','24473-230','Rua'),
(6154,'Rio de Janeiro','Augusto Girardet','Grajaú','20561-160','Rua'),
(6155,'Nova Friburgo','Augusto Gomes','Conselheiro Paulino','28633-410','Rua'),
(6156,'Niterói','Augusto Gomes da S Sobrinho','Itaipu','24344-160','Rua'),
(6157,'Petrópolis','Augusto Igrejas Martins','Itamarati','25710-100','Rua'),
(6158,'Itaguaí','Augusto Jacinto','Centro','23815-570','Rua'),
(6159,'Duque de Caxias','Augusto José','Parque Capivari','25245-290','Rua'),
(6160,'Nova Friburgo','Augusto José da Silva','Prado','28635-330','Rua'),
(6161,'São Gonçalo','Augusto José de Moura','Itauna','24474-045','Rua'),
(6162,'Petrópolis','Augusto Justen','ValParaíso','25655-080','Vila'),
(6163,'Petrópolis','Augusto Justo','Quitandinha','25650-120','Rua'),
(6164,'Barra Mansa','Augusto Kenupp','Vila Maria','27313-510','Rua'),
(6165,'Rio de Janeiro','Augusto Leonardo','Parque Anchieta','21620-090','Rua'),
(6166,'Niterói','Augusto Lopes','Engenhoca','24110-462','Rua'),
(6167,'Petrópolis','Augusto Machado Ferreira','Itaipava','25745-320','Rua'),
(6168,'Campos dos Goytacazes','Augusto Machado Viana Faria','Codim','28090-400','Rua'),
(6169,'São Gonçalo','Augusto Maciel','Galo Branco','24421-630','Rua'),
(6170,'Itaguaí','Augusto Magno','Vila Margarida','23821-080','Rua'),
(6171,'São Gonçalo','Augusto Magno','Porto da Pedra','24436-180','Rua'),
(6172,'São Gonçalo','Augusto Malheiro','Itauna','24474-250','Rua'),
(6173,'São Gonçalo','Augusto Malheiros','Nova Cidade','24474-255','Rua'),
(6174,'Rio de Janeiro','Augusto Malta','Jardim Sulacap','21741-300','Rua'),
(6175,'Teresópolis','Augusto Marques Martins','Alto','25961-247','Travessa'),
(6176,'Petrópolis','Augusto Martins','Pedro do Rio','25750-380','Rua'),
(6177,'São Gonçalo','Augusto Martins da Purificação','Tribobo','24755-240','Rua'),
(6178,'Petrópolis','Augusto Martins Pereira','Floresta','25615-120','Praça'),
(6179,'Três Rios','Augusto Matias David','Vila Isabel','25811-100','Rua'),
(6180,'Duque de Caxias','Augusto Meier','Parque Vitória','25045-500','Rua'),
(6181,'São Gonçalo','Augusto Melo','Joquei Clube','24743-690','Rua'),
(6182,'São Gonçalo','Augusto Mesquita','Santa Isabel','24737-558','Rua'),
(6183,'Rio de Janeiro','Augusto Meyer','Campo Grande','23016-670','Rua'),
(6184,'Teresópolis','Augusto Meyer','Carlos Guinle','25958-440','Rua'),
(6185,'Rio de Janeiro','Augusto Miguel de Carvalho','Barra da Tijuca','22795-270','Rua'),
(6186,'Rio de Janeiro','Augusto Monte Teixeira','Santa Cruz','23560-000','Praça'),
(6187,'Rio de Janeiro','Augusto Monteiro','Del Castilho','21051-100','Praça'),
(6188,'São Gonçalo','Augusto Moreti','Joquei Clube','24743-650','Rua'),
(6189,'Petrópolis','Augusto Mussel','Caxambu','25615-021','Servidão'),
(6190,'Rio de Janeiro','Augusto Nunes','Todos os Santos','20770-270','Rua'),
(6191,'Nova Iguaçu','Augusto Paris','Alvarez','26255-270','Rua'),
(6192,'São Gonçalo','Augusto Passos','Boacu','24467-570','Rua'),
(6193,'Rio de Janeiro','Augusto Paulino Filho','Tijuca','20260-260','Rua'),
(6194,'São Gonçalo','Augusto Pedretti','Colubande','24744-530','Rua'),
(6195,'São Gonçalo','Augusto Pinto','Santa Isabel','24737-559','Rua'),
(6196,'Nova Iguaçu','Augusto Pinto Lima','Jardim Continental','26225-250','Rua'),
(6197,'Petrópolis','Augusto Plantz','Saldanha Marinho','25640-100','Servidão'),
(6198,'Rio de Janeiro','Augusto Presgrave','Barra da Tijuca','22793-730','Rua'),
(6199,'São Gonçalo','Augusto Queiroga','Coelho','24746-610','Rua'),
(6200,'Duque de Caxias','Augusto Queiroga','Parque Eldorado','25240-550','Rua'),
(6201,'Niterói','Augusto Renoir','Pendotiba','24322-150','Rua'),
(6202,'Rio de Janeiro','Augusto Ruschi','Recreio dos Bandeirantes','22790-045','Praça'),
(6203,'Niterói','Augusto Rush','Marazul','24358-460','Rua'),
(6204,'São Gonçalo','Augusto Rush','Colubande','24451-650','Rua'),
(6205,'Rio de Janeiro','Augusto Sanoni','Penha Circular','21011-590','Rua'),
(6206,'Petrópolis','Augusto Schonwandt','Itamarati','25710-081','Servidão'),
(6207,'Petrópolis','Augusto Seabra da Silva','São Sebastião','25645-110','Servidão'),
(6208,'Nova Friburgo','Augusto Severo','Centro','28613-590','Travessa'),
(6209,'Nova Friburgo','Augusto Severo','Centro','28613-580','Rua'),
(6210,'Mesquita','Augusto Severo','Jacutinga','26564-170','Rua'),
(6211,'Petrópolis','Augusto Severo','Morin','25630-050','Rua'),
(6212,'Rio de Janeiro','Augusto Severo','Glória','20021-040','Avenida'),
(6213,'São Gonçalo','Augusto Severo','Barreto','24410-110','Rua'),
(6214,'Duque de Caxias','Augusto Severo','Vila Bernadete','25272-020','Rua'),
(6215,'Teresópolis','Augusto Sevilha','Meudon','25954-325','Travessa'),
(6216,'Nova Friburgo','Augusto Spinelli','Centro','28610-190','Rua'),
(6217,'Quatis','Augusto Sverbery','São Francisco de Assis','27430-120','Avenida'),
(6218,'Belford Roxo','Augusto Vasco Aranha','Areia Branca','26135-060','Avenida'),
(6219,'Belford Roxo','Augusto Vasco Aranha','Heliopolis','26140-140','Avenida'),
(6220,'São Gonçalo','Augusto Vieira','Mutua','24461-280','Rua'),
(6221,'Niterói','Augusto Vieira Jacques','Loteamento Maravista','24342-240','Rua'),
(6222,'Resende','Augusto Xavier de Lima','Jardim Jalisco','27510-090','Rua'),
(6223,'Barra Mansa','A-Um','Piteiras','27331-230','Rua'),
(6224,'Nova Iguaçu','Auquario','Andrade Araujo','26010-035','Travessa'),
(6225,'Japeri','Áurea','Parque Mucaja','26423-150','Rua'),
(6226,'Nova Iguaçu','Áurea','Miguel Couto','26061-230','Rua'),
(6227,'Rio de Janeiro','Áurea','Santa Teresa','20240-210','Rua'),
(6228,'Belford Roxo','Áurea','Vila Dagmar','26130-240','Rua'),
(6229,'Duque de Caxias','Áurea','Engenho do Porto','25015-180','Rua'),
(6230,'Volta Redonda','Áurea','Siderlândia','27273-060','Rua'),
(6231,'São Gonçalo','Áurea Almeida Porto','Monjolo','24723-260','Rua'),
(6232,'Nilópolis','Áurea Antônio Amorim','Centro','26525-423','Rua'),
(6233,'Nova Iguaçu','Áurea da Silva','São José','26230-060','Rua'),
(6234,'Itaguaí','Áurea Dias Farani','Engenho','23820-100','Rua'),
(6235,'Rio de Janeiro','Áurea Elisa Pereira','Bangu','21850-190','Rua'),
(6236,'São Gonçalo','Áurea Fernandes da Costa','Itauna','24476-250','Rua'),
(6237,'Nova Iguaçu','Áurea Fonseca de Jesus','Califórnia','26220-120','Rua'),
(6238,'Rio de Janeiro','Áurea Gama','Barra da Tijuca','22640-130','Rua'),
(6239,'Niterói','Áurea Lima','Centro','24030-150','Rua'),
(6240,'Barra Mansa','Áurea Messias Martins','Assunção','27335-470','Rua'),
(6241,'Queimados','Áurea Ramos Borges','Lucie Danon','26341-115','Rua'),
(6242,'Teresópolis','Áurea Rodrigues Monteiro','Três Córregos','25980-050','Rua'),
(6243,'Nilópolis','Áurea Rosa de Araújo','Centro','26535-610','Rua'),
(6244,'Três Rios','Áurea Saldanha','Vila Isabel','25815-330','Rua'),
(6245,'Nova Iguaçu','Aurelia','Mesquita','26240-340','Rua'),
(6246,'Mesquita','Aurélia','Edson Passos','26584-090','Rua'),
(6247,'Queimados','Aurelia de Andrade','Meu Ranchinho','26376-250','Rua'),
(6248,'Queimados','Aurelia Florez','Parque Peraflor','26370-400','Praça'),
(6249,'Nova Friburgo','Aureliano Barbosa Faria','Conselheiro Paulino','28634-060','Rua'),
(6250,'Niterói','Aureliano Barcelos','Cubango','24140-180','Rua'),
(6251,'Petrópolis','Aureliano Coutinho','Centro','25625-000','Rua'),
(6252,'São João de Meriti','Aureliano da Costa','Parque São Nicolau','25530-010','Travessa'),
(6253,'Barra do Piraí','Aureliano Garcia','Centro','27135-400','Rua'),
(6254,'Rio de Janeiro','Aureliano Joaquim Santana','Rio Comprido','20261-003','Rua'),
(6255,'Rio de Janeiro','Aureliano Lessa','Ramos','21060-080','Rua'),
(6256,'Rio de Janeiro','Aureliano Lessa','Ramos','21031-825','Rua'),
(6257,'Duque de Caxias','Aureliano Lessa','Jardim Olavo Bilac','25035-000','Rua'),
(6258,'Nova Iguaçu','Aureliano Neves','Quarteis','26275-280','Rua'),
(6259,'Rio de Janeiro','Aureliano Pimentel','Jardim Guanabara','21931-300','Rua'),
(6260,'Rio de Janeiro','Aureliano Portugal','Rio Comprido','20261-004','Rua'),
(6261,'Rio de Janeiro','Aurelina','Curral Falso','23590-180','Rua'),
(6262,'Rio de Janeiro','Aurelina','Santa Cruz','23591-100','Rua'),
(6263,'Duque de Caxias','Aurelino Chaves','Vila Flávia','25010-150','Travessa'),
(6264,'Duque de Caxias','Aurelino de Oliveira','Jardim Porangaba','25045-470','Rua'),
(6265,'Rio de Janeiro','Aurelino Ferreira','Curicica','22780-390','Rua'),
(6266,'Niterói','Aurelino Leal','Centro','24020-110','Rua'),
(6267,'Rio de Janeiro','Aurelino Leal','Leme','22010-040','Rua'),
(6268,'São Gonçalo','Aurelino Leal','Jardim Catarina','24716-730','Rua'),
(6269,'São Gonçalo','Aurélio','Covanca','24425-660','Travessa'),
(6270,'Três Rios','Aurélio Antônio Correia','Vila Isabel','25812-260','Rua'),
(6271,'Teresópolis','Aurélio Baptista Lópes','Parque São Luiz','25953-260','Rua'),
(6272,'Rio de Janeiro','Aurélio Cavalcanti','Bangu','21853-090','Rua'),
(6273,'São João de Meriti','Aurélio Cordeiro','Tomazinho','25530-260','Rua'),
(6274,'Macaé','Aurélio Cristiniano da Silva','Barra de Macae','27975-150','Rua'),
(6275,'Rio de Janeiro','Aurélio de Oliveira','Senador Camará','21831-360','Rua'),
(6276,'Rio de Janeiro','Aurélio Dias','Santa Cruz','23555-062','Travessa'),
(6277,'Rio de Janeiro','Aurélio Dias','Santa Cruz','23555-061','Rua'),
(6278,'Rio de Janeiro','Aurélio Figueiredo','Campo Grande','23052-000','Rua'),
(6279,'Campos dos Goytacazes','Aurélio Francisco Gomes','Parque Flamboyant','28015-210','Rua'),
(6280,'Rio de Janeiro','Aurélio Garcindo','Olaria','21073-000','Rua'),
(6281,'São Gonçalo','Aurélio Pinheiro','Barro Vermelho','24412-340','Rua'),
(6282,'Nova Friburgo','Aurélio Pollo','Parque São Clemente','28625-310','Rua'),
(6283,'Nilópolis','Aurélio Rodrigues Blanco','Centro','26520-390','Rua'),
(6284,'Rio de Janeiro','Aurélio Sampaio','Santa Cruz','23590-050','Avenida'),
(6285,'São Gonçalo','Aurélio Sampaio','Tribobo','24750-650','Rua'),
(6286,'Petrópolis','Aurélio Telles','Duarte Silveira','25665-110','Servidão'),
(6287,'Rio de Janeiro','Aurélio Valporto','Marechal Hermes','21555-560','Rua'),
(6288,'Queimados','Áureo Borges','Lucie Danon','26341-120','Rua'),
(6289,'Rio de Janeiro','Áureo de Oliveira','Anchieta','21655-120','Praça'),
(6290,'Rio de Janeiro','Auriflama','Guadalupe','21660-070','Rua'),
(6291,'Rio de Janeiro','Aurilândia','Campo Grande','23095-270','Rua'),
(6292,'Rio de Janeiro','Aurimar Rocha','Portuguesa','21920-380','Rua'),
(6293,'São Gonçalo','Aurino de Sá Leitão','Pacheco','24745-155','Rua'),
(6294,'Duque de Caxias','Aurino Santos','Vila Maria Helena','25213-310','Rua'),
(6295,'Campos dos Goytacazes','Aurino Tavares','Parque Rosário','28027-160','Rua'),
(6296,'Itaguaí','Aurino Victor de Souza','Ilha da Madeira','23821-290','Rua'),
(6297,'Rio de Janeiro','Auristela','Santa Cruz','23550-351','Rua'),
(6298,'Rio de Janeiro','Aurizona','Campo Grande','23095-010','Rua'),
(6299,'Duque de Caxias','Aurora','Vila Bonança','25255-480','Rua'),
(6300,'Mesquita','Aurora','Centro','26553-451','Rua'),
(6301,'Mesquita','Aurora','Chatuba','26585-710','Rua'),
(6302,'Mesquita','Aurora','Centro','26553-450','Rua'),
(6303,'Mesquita','Aurora','Chatuba','26585-711','Rua'),
(6304,'Rio de Janeiro','Aurora','Santa Cruz','23550-170','Beco'),
(6305,'Rio de Janeiro','Aurora','Santa Cruz','23550-580','Rua'),
(6306,'Rio de Janeiro','Aurora','Penha','21020-380','Rua'),
(6307,'Rio de Janeiro','Aurora','Realengo','21760-665','Rua'),
(6308,'Rio de Janeiro','Aurora','Santa Cruz','23550-590','Travessa'),
(6309,'São Gonçalo','Aurora','Barro Vermelho','24415-620','Rua'),
(6310,'São João de Meriti','Aurora','São Mateus','25525-450','Rua'),
(6311,'Três Rios','Aurora Assunção','Boa União','25809-320','Rua'),
(6312,'Volta Redonda','Aurora Bezerra','Ponte Alta','27267-550','Rua'),
(6313,'Mesquita','Aurora Boreal','Jacutinga','26562-140','Rua'),
(6314,'Nova Iguaçu','Aurora Boreal','São José','26230-070','Rua'),
(6315,'Mesquita','Aurora da Silva','Jacutinga','26562-150','Rua'),
(6316,'Rio de Janeiro','Aurora do Norte','Senador Camará','21830-150','Rua'),
(6317,'Rio de Janeiro','Aurora Fluminense','Taquara','22715-180','Rua'),
(6318,'São Gonçalo','Aurora Gonçalves Dias André','Pacheco','24732-370','Rua'),
(6319,'Rio de Janeiro','Aurora Maria Nascimento Furtado','Bangu','21862-720','Rua'),
(6320,'São João de Meriti','Aurora Martins de Andrade','Vila Tiradentes','25520-540','Travessa'),
(6321,'Japeri','Aurora Monsanto','Jardim Real','26493-140','Rua'),
(6322,'Rio de Janeiro','Aurora Passos','Cidade de Deus','22775-804','Rua'),
(6323,'Niterói','Aurora Ribeiro','Mata Paca','24320-610','Rua'),
(6324,'Nova Friburgo','Aurora Silveira','Conego','28621-220','Rua'),
(6325,'São Gonçalo','Aurora Siqueira','Ze Garoto','24440-270','Rua'),
(6326,'Mesquita','Aurura','Coréia','26556-480','Rua'),
(6327,'Nova Iguaçu','Austim','Comendador Soares','26280-295','Estrada'),
(6328,'Rio de Janeiro','Austin','Santa Cruz','23570-360','Estrada'),
(6329,'Queimados','Austin Ville','Austin','26393-320','Rua'),
(6330,'Queimados','Austin-Queimados','Austin','26330-450','Estrada'),
(6331,'Rio de Janeiro','Australasia','Paciência','23587-040','Rua'),
(6332,'Belford Roxo','Australia','Jardim São Francisco','26120-330','Rua'),
(6333,'Teresópolis','Australia','Albuquerque','25977-370','Estrada'),
(6334,'Cabo Frio','Austrália','Parque Central','28905-170','Rua'),
(6335,'São João de Meriti','Australiana','Jardim Meriti','25555-580','Rua'),
(6336,'Niterói','Áustria','Maria Paula','24325-150','Rua'),
(6337,'Nova Iguaçu','Áustria','Jardim Cachoeira','26053-530','Rua'),
(6338,'São Gonçalo','Áustria','Rio do Ouro','24753-470','Estrada'),
(6339,'Cabo Frio','Áustria','Jardim Caiçara','28910-270','Rua'),
(6340,'Teresópolis','Áustria','Albuquerque','25977-380','Estrada'),
(6341,'Rio de Janeiro','Auta de Sousa','Pavuna','21525-530','Rua'),
(6342,'Campos dos Goytacazes','Auta de Souza','Parque Alvorada','28083-190','Rua'),
(6343,'Nilópolis','Auta Rodrigues Lemos','Chatuba','26521-180','Beco'),
(6344,'São Gonçalo','Auta Rosa','Santa Isabel','24738-590','Rua'),
(6345,'Rio de Janeiro','Autazes','Campo Grande','23016-160','Rua'),
(6346,'Quatis','Autheberto Gomes Oliveira Campbell','Ribeirão de São Joaquim','27450-030','Rua'),
(6347,'Rio de Janeiro','Autodromo','Jacarepaguá','22775-080','Rua'),
(6348,'Rio de Janeiro','Automovel Clube','Inhaúma','20765-630','Travessa'),
(6349,'Duque de Caxias','Automovel Clube','Vila Santa Cruz','25255-030','Avenida'),
(6350,'Duque de Caxias','Automovel Clube','Jardim Imbariê','25272-030','Avenida'),
(6351,'Duque de Caxias','Automovel Clube','Jardim Barro Branco','25267-130','Avenida'),
(6352,'Duque de Caxias','Automovel Clube','Vila Santa Cruz','25260-000','Avenida'),
(6353,'Duque de Caxias','Automovel Clube','Jardim Barro Branco','25267-135','Avenida'),
(6354,'Duque de Caxias','Automovel Clube','Parque Paulista','25261-320','Avenida'),
(6355,'Belford Roxo','Automovel Clube','Parque São José','26193-000','Avenida'),
(6356,'Belford Roxo','Automovel Clube','Jardim Glaucia','26196-030','Avenida'),
(6357,'São João de Meriti','Automovel Clube','Centro','25515-125','Avenida'),
(6358,'São João de Meriti','Automovel Clube','Jardim José Bonifácio','25565-171','Avenida'),
(6359,'São João de Meriti','Automovel Clube','Jardim José Bonifácio','25565-172','Avenida'),
(6360,'São João de Meriti','Automovel Clube','Vilar dos Teles','25561-170','Avenida'),
(6361,'São João de Meriti','Automovel Clube','Centro','25515-126','Avenida'),
(6362,'Rio de Janeiro','Automóvel Clube','Vicente de Carvalho','21220-301','Avenida'),
(6363,'Rio de Janeiro','Automóvel Clube','Pavuna','21520-001','Avenida'),
(6364,'Rio de Janeiro','Automóvel Clube','Pavuna','21520-002','Avenida'),
(6365,'Rio de Janeiro','Automóvel Clube','Acari','21530-015','Avenida'),
(6366,'Rio de Janeiro','Automóvel Clube','Acari','21530-014','Avenida'),
(6367,'Rio de Janeiro','Automóvel Clube','Colégio','21530-012','Avenida'),
(6368,'Rio de Janeiro','Automóvel Clube','Colégio','21530-013','Avenida'),
(6369,'Rio de Janeiro','Automóvel Clube','Vicente de Carvalho','21371-312','Avenida'),
(6370,'Rio de Janeiro','Automóvel Clube','Del Castilho','20760-005','Avenida'),
(6371,'Rio de Janeiro','Automóvel Clube','Vicente de Carvalho','21371-311','Avenida'),
(6372,'Rio de Janeiro','Automóvel Clube','Vicente de Carvalho','21371-310','Avenida'),
(6373,'Rio de Janeiro','Automóvel Clube','Vicente de Carvalho','21370-541','Avenida'),
(6374,'Rio de Janeiro','Automóvel Clube','Tomás Coelho','21220-300','Avenida'),
(6375,'Rio de Janeiro','Automóvel Clube','Tomás Coelho','20761-121','Avenida'),
(6376,'Rio de Janeiro','Automóvel Clube','Inhaúma','20766-730','Avenida'),
(6377,'Rio de Janeiro','Automóvel Clube','Del Castilho','20761-120','Avenida'),
(6378,'Rio de Janeiro','Automóvel Clube','Inhaúma','20765-000','Avenida'),
(6379,'Rio de Janeiro','Automóvel Clube','Tomás Coelho','21370-540','Avenida'),
(6380,'Rio de Janeiro','Automóvel Clube','Vicente de Carvalho','21235-000','Avenida'),
(6381,'Rio de Janeiro','Automóvel Clube','Vicente de Carvalho','21370-542','Avenida'),
(6382,'Três Rios','Autonomia','Centro','25802-320','Praça'),
(6383,'Rio de Janeiro','Auvernia','Tauá','21920-170','Rua'),
(6384,'Rio de Janeiro','Auxiliadora','Padre Miguel','21725-140','Rua'),
(6385,'Nova Iguaçu','Auxiliar','Vila Santa Teresinha de Jesus','26023-060','Praça'),
(6386,'Duque de Caxias','Av','Jardim Imbariê','25271-460','Rua'),
(6387,'Rio de Janeiro','Avaí','Vila Militar','21610-720','Rua'),
(6388,'Rio de Janeiro','Avaí','Cachambi','20775-150','Praça'),
(6389,'Belford Roxo','Avaí','Vila Viçosa','26167-140','Rua'),
(6390,'Rio de Janeiro','Avanhandava','Vila Kosmos','21220-030','Praça'),
(6391,'Rio de Janeiro','Avany Ribeiro','Bangu','21862-610','Rua'),
(6392,'Duque de Caxias','Avare','Jardim Gramacho','25056-310','Rua'),
(6393,'Queimados','Avaré','Vila das Porteiras','26380-200','Rua'),
(6394,'Rio de Janeiro','Avaré','Campo Grande','23045-000','Rua'),
(6395,'Belford Roxo','Avaré','Parque São Bernardo','26165-210','Rua'),
(6396,'Rio de Janeiro','Ave do Paraiso','Campo Grande','23075-320','Rua'),
(6397,'Japeri','Aveiro','Vilar Grande','26493-260','Rua'),
(6398,'Queimados','Aveiro','Jardim Alzira','26311-490','Rua'),
(6399,'Queimados','Aveiro','Jardim Alzira','26317-200','Rua'),
(6400,'Rio de Janeiro','Aveiro','Irajá','21230-540','Rua'),
(6401,'Rio de Janeiro','Avelar','Padre Miguel','21725-150','Rua'),
(6402,'Rio de Janeiro','Avelar','Tauá','21922-030','Rua'),
(6403,'São João de Meriti','Avelar','Parque Araruama','25585-530','Rua'),
(6404,'Nilópolis','Avelina','Olinda','26510-220','Travessa'),
(6405,'Rio de Janeiro','Avelino','Santa Cruz','23591-480','Beco'),
(6406,'Nova Friburgo','Avelino Alves de Faria','Duas Pedras','28630-160','Rua'),
(6407,'Barra Mansa','Avelino Alves Pereira','São Luiz','27343-020','Rua'),
(6408,'Quatis','Avelino Batista Soares','Quatis','27410-180','Rua'),
(6409,'São Gonçalo','Avelino Braga','Mutuapira','24461-640','Rua'),
(6410,'Rio de Janeiro','Avelino da Mota','Sepetiba','23535-240','Rua'),
(6411,'Nova Friburgo','Avelino da Rosa Pinheiro','Conselheiro Paulino','28633-415','Rua'),
(6412,'Rio de Janeiro','Avelino de Carvalho','Bangu','21860-060','Rua'),
(6413,'São Gonçalo','Avelino de Carvalho','Rio do Ouro','24752-690','Rua'),
(6414,'Três Rios','Avelino de Souza','Cantagalo','25806-360','Rua'),
(6415,'São Gonçalo','Avelino Dutra de Carvalho','Pacheco','24732-050','Rua'),
(6416,'Barra do Piraí','Avelino Francisco da Cunha','Centro','27135-530','Rua'),
(6417,'Nova Friburgo','Avelino Frotte','Cascatinha','28621-390','Rua'),
(6418,'Petrópolis','Avelino Garcia','Itamarati','25710-071','Servidão'),
(6419,'Belford Roxo','Avelino Garrido','Sitio Retiro Feliz','26167-430','Rua'),
(6420,'Japeri','Avelino Gomes','Vila Santa Helena','26455-150','Praça'),
(6421,'Três Rios','Avelino José Correia','Vila Isabel','25812-510','Rua'),
(6422,'Barra do Piraí','Avelino José da Silva','Matadouro','27115-420','Rua'),
(6423,'Belford Roxo','Avelino Lópes do Couto','Vila São Luis','26140-430','Rua'),
(6424,'Rio de Janeiro','Avelino Lourcenco','Deodoro','21616-160','Rua'),
(6425,'Petrópolis','Avelino Luiz Pereira','Castelanea','25640-080','Rua'),
(6426,'Teresópolis','Avelino Machado Bastos','Prata','25976-120','Rua'),
(6427,'Resende','Avelino Miranda','Centro','27511-090','Rua'),
(6428,'São Gonçalo','Avelino Pinheiro','Joquei Clube','24743-220','Rua'),
(6429,'São Gonçalo','Avelino Pinheiro','Rio do Ouro','24752-415','Rua'),
(6430,'Japeri','Avelino Silva','Parque Luis Gonzaga','26463-060','Rua'),
(6431,'São Gonçalo','Averi Antunes','Engenho do Rocado','24753-210','Rua'),
(6432,'São Gonçalo','Averi Antunes','Rio do Ouro','24752-390','Alameda'),
(6433,'Belford Roxo','Avestruz','Sitio Retiro Feliz','26167-530','Rua'),
(6434,'Duque de Caxias','Avicena','Jardim Nossa Senhora de Fátima','25040-651','Rua'),
(6435,'Nova Iguaçu','Avicola','Parque Engenho Pequeno','26011-620','Rua'),
(6436,'Nova Iguaçu','Avinhado','Vila Iguacuana','26051-160','Rua'),
(6437,'Rio de Janeiro','A-W','Recreio dos Bandeirantes','22795-740','Rua'),
(6438,'Duque de Caxias','Ax','Jardim Anhanga','25264-500','Rua'),
(6439,'Queimados','Axel Humberto','Jardim Aimorés','26343-510','Rua'),
(6440,'Belford Roxo','Axelia','Piam','26115-385','Rua'),
(6441,'Rio de Janeiro','Axinim','Cosmos','23066-280','Rua'),
(6442,'Rio de Janeiro','Axixa','Padre Miguel','21775-130','Rua'),
(6443,'Duque de Caxias','Ay','Jardim Anhanga','25264-540','Rua'),
(6444,'Rio de Janeiro','Aydano de Almeida Correia','Senador Camará','21840-570','Rua'),
(6445,'São Gonçalo','Aydomo Pimentel','Tribobo','24750-060','Rua'),
(6446,'Campos dos Goytacazes','Ayer Campos','Parque Aurora','28026-120','Rua'),
(6447,'Rio de Janeiro','Aylton Adalberto Mortati','Paciência','23573-410','Rua'),
(6448,'Barra Mansa','Aylton Alves','São Luiz','27343-120','Rua'),
(6449,'Rio de Janeiro','Aylton Vasconcelos','Jardim Guanabara','21941-070','Rua'),
(6450,'Macaé','Aymee Borges Chaloub','Miramar','27943-540','Rua'),
(6451,'Nova Iguaçu','Aynéa','Vila Palmeiras','26282-120','Rua'),
(6452,'São Gonçalo','Ayres de Souza','Itauna','24476-350','Rua'),
(6453,'Rio de Janeiro','Ayrton José Custódio','Taquara','22720-240','Rua'),
(6454,'Petrópolis','Ayrton Senna','Quitandinha','25650-340','Estrada'),
(6455,'Rio de Janeiro','Ayrton Senna','Barra da Tijuca','22775-003','Avenida'),
(6456,'Rio de Janeiro','Ayrton Senna','Barra da Tijuca','22775-002','Avenida'),
(6457,'Rio de Janeiro','Ayrton Senna','Jacarepaguá','22775-005','Avenida'),
(6458,'Rio de Janeiro','Ayrton Senna','Jacarepaguá','22775-004','Avenida'),
(6459,'Rio de Janeiro','Ayrton Senna','Barra da Tijuca','22793-000','Avenida'),
(6460,'Duque de Caxias','Az','Jardim Anhanga','25264-430','Rua'),
(6461,'Nova Iguaçu','Azaléas','Jardim da Posse','26022-150','Rua'),
(6462,'Rio de Janeiro','Azaléas','Barra da Tijuca','22630-260','Rua'),
(6463,'Rio de Janeiro','Azaleia','Mangueira','20943-050','Travessa'),
(6464,'São Gonçalo','Azaleia','Rio do Ouro','24752-020','Rua'),
(6465,'Teresópolis','Azaleia','Barra do Imbuí','25965-273','Servidão'),
(6466,'Queimados','Azaleia Leão de Andrade','Vila Valverde','26351-410','Rua'),
(6467,'Petrópolis','Azaleias','Itaipava','25745-140','Rua'),
(6468,'Nova Iguaçu','Azaleias','Rancho Fundo','26051-005','Rua'),
(6469,'Rio de Janeiro','Azamor','Lins de Vasconcelos','20710-120','Rua'),
(6470,'Niterói','Azanor Deperni','Fonseca','24130-650','Travessa'),
(6471,'Queimados','Azarias Vilela','Vila Valverde','26351-440','Rua'),
(6472,'Rio de Janeiro','Azedo Neto','Realengo','21730-520','Rua'),
(6473,'Nilópolis','Azelaide Rodrigues da Silva','Centro','26525-020','Rua'),
(6474,'Nilópolis','Azelina','Paiol de Polvora','26545-605','Rua'),
(6475,'Nova Iguaçu','Azeredo','Califórnia','26221-090','Travessa'),
(6476,'Rio de Janeiro','Azeredo Coutinho','Centro','20230-170','Rua'),
(6477,'Campos dos Goytacazes','Azeredo Coutinho','Centro','28010-090','Praça'),
(6478,'Rio de Janeiro','Azevedo','Bonsucesso','21043-110','Beco'),
(6479,'Rio de Janeiro','Azevedo','Sepetiba','23545-450','Travessa'),
(6480,'Niterói','Azevedo Cruz','Piratininga','24350-160','Rua'),
(6481,'São Gonçalo','Azevedo Guimarães','Mutua','24460-200','Rua'),
(6482,'São Gonçalo','Azevedo Lemos','Nova Cidade','24474-110','Rua'),
(6483,'Rio de Janeiro','Azevedo Lima','Rio Comprido','20250-500','Rua'),
(6484,'Campos dos Goytacazes','Azevedo Lima','Parque Leopoldina','28051-255','Rua'),
(6485,'São Gonçalo','Azevedo Sodré','Gradim','24431-240','Rua'),
(6486,'Macaé','Azeviche','Sol e Mar','27940-170','Rua'),
(6487,'Rio de Janeiro','Azevinho','Guadalupe','21660-080','Rua'),
(6488,'Rio de Janeiro','Azhaury Mascarenhas','Campo Grande','23078-520','Rua'),
(6489,'Nova Iguaçu','Azteca','Jardim Cachoeira','26053-540','Rua'),
(6490,'Queimados','Azteca','Rodoviario','26330-240','Rua'),
(6491,'Belford Roxo','Azteca','Nossa Senhora das Graças','26157-040','Rua'),
(6492,'Belford Roxo','Azteca','Vila Luz','26140-680','Rua'),
(6493,'Rio de Janeiro','Aztecas','Oswaldo Cruz','21341-210','Rua'),
(6494,'Teresópolis','Azul','Nossa Senhora de Fátima','25957-160','Servidão'),
(6495,'Rio de Janeiro','Azul Celeste','Paciência','23595-090','Rua'),
(6496,'Duque de Caxias','Azulão','Vila Santa Cruz','25260-150','Rua'),
(6497,'Nova Iguaçu','Azulão','Vila Iguacuana','26051-210','Rua'),
(6498,'Rio de Janeiro','Azulão','Marechal Hermes','21610-520','Rua'),
(6499,'Rio de Janeiro','Azulão','Deodoro','21611-020','Rua'),
(6500,'Rio de Janeiro','Azulão','Inhoaíba','23064-270','Rua'),
(6501,'Rio de Janeiro','Azulão','Galeão','21941-650','Rua'),
(6502,'Belford Roxo','Azulão','Sitio Retiro Feliz','26167-520','Rua'),
(6503,'Macaé','Azulita','Sol e Mar','27940-690','Rua'),
(6504,'Rio de Janeiro','Azurita','Realengo','21760-310','Rua'),
(6505,'Macaé','B','Barreto','27971-000','Avenida'),
(6506,'Macaé','B','Aroeiras','27945-180','Beco'),
(6507,'Macaé','B','Cavaleiros','27920-500','Rua'),
(6508,'Macaé','B','Bela Vista','27936-150','Rua'),
(6509,'Macaé','B','Parque Atlantico','27971-305','Rua'),
(6510,'Macaé','B','Parque Duque de Caxias','27937-160','Rua'),
(6511,'Macaé','B','Sol e Mar','27940-500','Rua'),
(6512,'Niterói','B','Vila Progresso','24322-495','Rua'),
(6513,'Macaé','B','Paraíso','27945-690','Rua'),
(6514,'Macaé','B','Santa Mônica','27943-020','Avenida'),
(6515,'Macaé','B','Jardim Maringá','27935-050','Rua'),
(6516,'Macaé','B','Parque Atlantico','27971-520','Rua'),
(6517,'Niterói','B','Maceio','24310-110','Rua'),
(6518,'Niterói','B','Muriqui','24322-445','Rua'),
(6519,'Duque de Caxias','B','Parque Muísa','25045-810','Rua'),
(6520,'Niterói','B','Fonseca','24130-675','Rua'),
(6521,'Niterói','B','Tenente Jardim','24110-785','Rua'),
(6522,'Niterói','B','Sape','24315-655','Rua'),
(6523,'Niterói','B','Sape','24315-680','Travessa'),
(6524,'Niterói','B','São Francisco','24360-003','Travessa'),
(6525,'Niterói','B','Badu','24320-405','Rua'),
(6526,'Niterói','B','Varzea das Moças','24330-330','Estrada'),
(6527,'Niterói','B','São Francisco','24360-075','Rua'),
(6528,'Niterói','B','Maria Paula','24325-060','Rua'),
(6529,'Niterói','B','Maceio','24310-160','Travessa'),
(6530,'Niterói','B','Atalaia','24315-320','Rua'),
(6531,'Macaé','B','Nova Holanda','27975-190','Travessa'),
(6532,'Macaé','B','Parque Aeroporto','27950-710','Rua'),
(6533,'Niterói','B','Rio do Ouro','24330-075','Rua'),
(6534,'Nova Iguaçu','B','Floresta','26031-620','Rua'),
(6535,'Nova Iguaçu','B','Parque Tres Corações','26033-390','Rua'),
(6536,'Nova Iguaçu','B','Pau Rolou','26061-215','Rua'),
(6537,'Nova Iguaçu','B','Vila São Teodoro','26023-270','Alameda'),
(6538,'Nova Iguaçu','B','Tingua','26063-470','Rua'),
(6539,'Petrópolis','B','São Sebastião','25645-620','Rua'),
(6540,'Rio de Janeiro','B','Taquara','22713-650','Rua'),
(6541,'Rio de Janeiro','B','Freguesia (Jacarepaguá)','22753-311','Rua'),
(6542,'Rio de Janeiro','B','Jacarepaguá','22730-390','Rua'),
(6543,'Rio de Janeiro','B','Alto da Boa Vista','20535-030','Rua'),
(6544,'Rio de Janeiro','B','Portuguesa','21931-600','Rua'),
(6545,'Rio de Janeiro','B','Padre Miguel','21870-420','Rua'),
(6546,'Rio de Janeiro','B','Guaratiba','23032-830','Travessa'),
(6547,'Rio de Janeiro','B','Campo Grande','23082-350','Rua'),
(6548,'Rio de Janeiro','B','Santíssimo','23010-640','Rua'),
(6549,'Rio de Janeiro','B','Cosmos','23060-290','Rua'),
(6550,'Rio de Janeiro','B','Tanque','22710-070','Rua'),
(6551,'Rio de Janeiro','B','Campo Grande','23042-550','Via'),
(6552,'Rio de Janeiro','B','Cosmos','23060-520','Rua'),
(6553,'Rio de Janeiro','B','Campo Grande','23093-520','Rua'),
(6554,'Rio de Janeiro','B','Campo Grande','23017-420','Rua'),
(6555,'Rio de Janeiro','B','Santa Cruz','23525-101','Rua'),
(6556,'Rio de Janeiro','B','Santa Cruz','23550-157','Rua'),
(6557,'Rio de Janeiro','B','Sepetiba','23540-148','Rua'),
(6558,'Rio de Janeiro','B','Vila da Penha','21210-610','Rua'),
(6559,'Rio de Janeiro','B','Campo Grande','23017-451','Rua'),
(6560,'Rio de Janeiro','B','Vila Kosmos','21220-090','Rua'),
(6561,'Rio de Janeiro','B','Gávea','22451-385','Rua'),
(6562,'Rio de Janeiro','B','Tauá','21920-480','Travessa'),
(6563,'Rio de Janeiro','B','Gávea','22451-380','Rua'),
(6564,'Rio de Janeiro','B','Paciência','23587-510','Rua'),
(6565,'Rio de Janeiro','B','Sepetiba','23587-525','Rua'),
(6566,'Rio de Janeiro','B','Engenho Novo','20715-280','Rua'),
(6567,'Rio de Janeiro','B','Tubiacanga','21932-700','Rua'),
(6568,'Rio de Janeiro','B','Vila IV Centenário','21520-490','Rua'),
(6569,'Rio de Janeiro','B','Araújo de Cosmos','23061-310','Rua'),
(6570,'Rio de Janeiro','B','Tanque','22735-175','Rua'),
(6571,'Rio de Janeiro','B','Curicica','22710-660','Vila'),
(6572,'Rio de Janeiro','B','Curicica','22710-780','Rua'),
(6573,'Rio de Janeiro','B','Cosmos','23059-570','Rua'),
(6574,'Rio de Janeiro','B','Tanque','22735-340','Rua'),
(6575,'Rio de Janeiro','B','Senador Camará','21832-400','Rua'),
(6576,'Rio de Janeiro','B','Senador Camará','21843-750','Rua'),
(6577,'Rio de Janeiro','B','Campo Grande','23078-440','Rua'),
(6578,'Rio de Janeiro','B','Cosmos','23060-340','Rua'),
(6579,'Rio de Janeiro','B','Taquara','22725-539','Rua'),
(6580,'Rio de Janeiro','B','Santa Cruz','23550-600','Rua'),
(6581,'Rio de Janeiro','B','Inhoaíba','23058-310','Rua'),
(6582,'Rio de Janeiro','B','Campo Grande','23093-560','Rua'),
(6583,'Rio de Janeiro','B','Taquara','22713-164','Rua'),
(6584,'Resende','B','Eucaliptal','27516-010','Rua'),
(6585,'Resende','B','Santo Amaro','27513-060','Rua'),
(6586,'Rio de Janeiro','B','Pedra de Guaratiba','23027-430','Rua'),
(6587,'Resende','B','Fazenda da Barra 3','27537-120','Rua'),
(6588,'Rio de Janeiro','B','Santa Cruz','23575-432','Rua'),
(6589,'Rio de Janeiro','B','Senador Vasconcelos','23012-005','Rua'),
(6590,'Rio de Janeiro','B','Cidade de Deus','22763-581','Rua'),
(6591,'Rio de Janeiro','B','Taquara','22723-412','Rua'),
(6592,'Rio de Janeiro','B','Campo Grande','23042-191','Travessa'),
(6593,'Rio de Janeiro','B','Guaratiba','23033-300','Travessa'),
(6594,'Rio de Janeiro','B','Santa Cruz','23575-011','Rua'),
(6595,'Rio de Janeiro','B','Santa Cruz','23510-590','Rua'),
(6596,'Rio de Janeiro','B','Gardênia Azul','22765-710','Rua'),
(6597,'Rio de Janeiro','B','Taquara','22740-364','Rua'),
(6598,'Rio de Janeiro','B','Campo Grande','23042-181','Rua'),
(6599,'Rio de Janeiro','B','Senador Vasconcelos','23013-150','Rua'),
(6600,'Rio de Janeiro','B','Taquara','22740-412','Rua'),
(6601,'Resende','B','Parque Embaixador','27537-030','Rua'),
(6602,'Rio de Janeiro','B','Guaratiba','23036-410','Rua'),
(6603,'Rio de Janeiro','B','Senador Camará','21843-770','Rua'),
(6604,'Rio de Janeiro','B','Freguesia (Jacarepaguá)','22743-322','Rua'),
(6605,'Rio de Janeiro','B','Campo Grande','23040-275','Travessa'),
(6606,'Rio de Janeiro','B','Tanque','22733-320','Rua'),
(6607,'Rio de Janeiro','B','Campo Grande','23017-320','Rua'),
(6608,'Rio de Janeiro','B','Senador Vasconcelos','23085-305','Rua'),
(6609,'Rio de Janeiro','B','Santa Cruz','23550-410','Rua'),
(6610,'Rio de Janeiro','B','Campo Grande','23078-390','Rua'),
(6611,'Rio de Janeiro','B','Campo Grande','23095-510','Rua'),
(6612,'Rio de Janeiro','B','Taquara','22725-543','Rua'),
(6613,'Rio de Janeiro','B','Campo Grande','23090-430','Rua'),
(6614,'Rio de Janeiro','B','Campo Grande','23017-060','Rua'),
(6615,'Rio de Janeiro','B','Santa Cruz','23525-215','Rua'),
(6616,'Rio de Janeiro','B','Jacarepaguá','22775-805','Rua'),
(6617,'Rio de Janeiro','B','Campo Grande','23040-240','Via'),
(6618,'Rio de Janeiro','B','Cosmos','23066-670','Rua'),
(6619,'Rio de Janeiro','B','Senador Vasconcelos','23013-590','Rua'),
(6620,'Rio de Janeiro','B','Campo Grande','23052-490','Rua'),
(6621,'Rio de Janeiro','B','Campo Grande','23068-270','Rua'),
(6622,'Rio de Janeiro','B','Pechincha','22770-500','Rua'),
(6623,'Queimados','B','Jardim Aimorés','26347-200','Rua'),
(6624,'Rio de Janeiro','B','Santíssimo','23010-295','Travessa'),
(6625,'Rio de Janeiro','B','Campo Grande','23093-490','Rua'),
(6626,'Rio de Janeiro','B','Campo Grande','23076-470','Rua'),
(6627,'Rio de Janeiro','B','Campo Grande','23095-650','Rua'),
(6628,'Rio de Janeiro','B','Campo Grande','23040-190','Rua'),
(6629,'Rio de Janeiro','B','Bonsucesso','21042-510','Rua'),
(6630,'Rio de Janeiro','B','Guaratiba','23032-700','Rua'),
(6631,'Rio de Janeiro','B','Engenho da Rainha','20766-460','Rua'),
(6632,'Rio de Janeiro','B','Taquara','22725-033','Rua'),
(6633,'Rio de Janeiro','B','Cosmos','23060-590','Rua'),
(6634,'Rio de Janeiro','B','Vargem Pequena','22783-285','Rua'),
(6635,'Rio de Janeiro','B','Jardim Sulacap','21740-080','Rua'),
(6636,'Rio de Janeiro','B','Campo Grande','23068-210','Rua'),
(6637,'São Gonçalo','B','Monjolo','24723-002','Rua'),
(6638,'São Gonçalo','B','Jardim Catarina','24716-615','Rua'),
(6639,'São Gonçalo','B','Maria Paula','24756-006','Rua'),
(6640,'São Gonçalo','B','Joquei Clube','24743-246','Alameda'),
(6641,'São Gonçalo','B','Novo Mexico','24754-001','Rua'),
(6642,'Rio de Janeiro','B','Taquara','22725-542','Rua'),
(6643,'Barra Mansa','B','Rialto','27360-020','Rua'),
(6644,'Barra Mansa','B','Piteiras','27331-430','Rua'),
(6645,'Belford Roxo','B','Parque São José','26190-430','Rua'),
(6646,'Campos dos Goytacazes','B','Parque CEASA','28090-040','Rua'),
(6647,'Barra Mansa','B','Colônia Santo Antônio','27351-490','Rua'),
(6648,'Duque de Caxias','B','Jardim Lider','25220-350','Rua'),
(6649,'Barra Mansa','B','Nossa Senhora dos Remédios','27365-240','Rua'),
(6650,'Barra Mansa','B','Saudade','27313-490','Rua'),
(6651,'Barra Mansa','B','Loteamento Belo Horizonte','27320-200','Rua'),
(6652,'Belford Roxo','B','Santa Maria','26165-365','Rua'),
(6653,'Barra Mansa','B','Loteamento Aiuruoca','27320-600','Rua'),
(6654,'Duque de Caxias','B','Parque Independência','25211-320','Rua'),
(6655,'Cabo Frio','B','Braga','28908-480','Rua'),
(6656,'Barra Mansa','B','Loteamento da Chácara','27330-130','Rua'),
(6657,'Barra Mansa','B','Paraíso','27333-130','Rua'),
(6658,'Belford Roxo','B','Nova Aurora','26155-200','Rua'),
(6659,'Belford Roxo','B','Parque São Bernardo','26165-360','Rua'),
(6660,'Duque de Caxias','B','Xerém','25212-630','Rua'),
(6661,'Campos dos Goytacazes','B','Parque Eldorado','28090-050','Rua'),
(6662,'Campos dos Goytacazes','B','Parque Céu Azul','28083-770','Rua'),
(6663,'Campos dos Goytacazes','B','Parque Prazeres','28085-740','Rua'),
(6664,'Campos dos Goytacazes','B','Codim','28090-540','Rua'),
(6665,'Barra do Piraí','B','Boca do Mato','27143-210','Travessa'),
(6666,'Barra do Piraí','B','Parque Almirante','27113-620','Rua'),
(6667,'Barra Mansa','B','Jardim Alvorada','27321-730','Rua'),
(6668,'Duque de Caxias','B','Parque Centenário','25030-263','Rua'),
(6669,'Campos dos Goytacazes','B','Ururaí','28040-210','Rua'),
(6670,'Campos dos Goytacazes','B','Parque Tarcisio Miranda','28020-670','Rua'),
(6671,'Duque de Caxias','B','Vila Urussaí','25211-030','Rua'),
(6672,'Barra do Piraí','B','Parque São José','27113-500','Rua'),
(6673,'Duque de Caxias','B','Parque Fluminense','25044-010','Rua'),
(6674,'Duque de Caxias','B','Parque Nova Esperança','25045-070','Rua'),
(6675,'Duque de Caxias','B','Vila Santo Antônio','25042-220','Rua'),
(6676,'Duque de Caxias','B','Jardim Imbariê','25271-470','Rua'),
(6677,'Duque de Caxias','B','Jardim Anhanga','25264-570','Rua'),
(6678,'Duque de Caxias','B','Nova Campinas','25268-000','Avenida'),
(6679,'Barra do Piraí','B','Parque Santana','27143-610','Travessa'),
(6680,'Barra Mansa','B','São Genaro','27340-640','Rua'),
(6681,'Cabo Frio','B','Parque Burle','28913-130','Rua'),
(6682,'Cabo Frio','B','Jardim Esperança','28921-010','Rua'),
(6683,'Barra Mansa','B','Jardim Ponte Alta','27333-320','Rua'),
(6684,'Barra Mansa','B','Goiabal','27340-590','Rua'),
(6685,'Barra Mansa','B','Loteamento São Vicente','27350-420','Rua'),
(6686,'Barra Mansa','B','Morada Verde','27350-490','Rua'),
(6687,'Barra Mansa','B','Cantagalo','27350-600','Rua'),
(6688,'Barra Mansa','B','Morada da Colonia I','27351-410','Rua'),
(6689,'Barra Mansa','B','Cotiara','27347-570','Rua'),
(6690,'Barra Mansa','B','Boa Vista III','27336-640','Rua'),
(6691,'Barra Mansa','B','Piteiras','27331-240','Rua'),
(6692,'Barra Mansa','B','Jardim Santo Antônio','27353-460','Rua'),
(6693,'Barra Mansa','B','Colônia Santo Antônio','27351-580','Rua'),
(6694,'Barra Mansa','B','São Genaro','27340-740','Rua'),
(6695,'Barra Mansa','B','Loteamento Jardim Monique','27340-750','Rua'),
(6696,'Barra Mansa','B','Santa Rita de Cássia','27322-350','Rua'),
(6697,'Volta Redonda','B','Água Limpa','27250-263','Rua'),
(6698,'Volta Redonda','B','Vila Rica Ouro Verde','27286-640','Rua'),
(6699,'Volta Redonda','B','Açude III','27276-450','Rua'),
(6700,'Volta Redonda','B','São João Batista','27285-470','Rua'),
(6701,'Volta Redonda','B','Retiro','27275-030','Rua'),
(6702,'Volta Redonda','B','Santo Agostinho','27211-345','Rua'),
(6703,'Volta Redonda','B','Aterrado','27213-010','Rua'),
(6704,'Volta Redonda','B','Parque das Ilhas','27211-010','Rua'),
(6705,'Volta Redonda','B','Coqueiros','27280-050','Rua'),
(6706,'Volta Redonda','B','Cidade Nova','27258-240','Rua'),
(6707,'Teresópolis','B','Tijuca','25975-035','Rua'),
(6708,'Três Rios','B','Santa Teresinha','25809-660','Rua'),
(6709,'Três Rios','B','Moura Brasil','25821-580','Rua'),
(6710,'Volta Redonda','B','Jardim Belvedere','27258-500','Rua'),
(6711,'Volta Redonda','B','Jardim Amalia','27251-180','Rua'),
(6712,'Volta Redonda','B','Mariana Torres','27279-280','Rua'),
(6713,'Três Rios','B','Cantagalo','25806-170','Rua'),
(6714,'Volta Redonda','B','Padre Josino','27273-745','Rua'),
(6715,'Macaé','B Fidélis Rozendo Barcelos','Barra','27973-060','Travessa'),
(6716,'Rio de Janeiro','B Filho','Sepetiba','23530-400','Rua'),
(6717,'Duque de Caxias','B Vinte','Parque Paulista','25265-150','Rua'),
(6718,'Rio de Janeiro','B-1','Guaratiba','23026-060','Rua'),
(6719,'Volta Redonda','B-1','São Sebastião','27286-590','Via'),
(6720,'Volta Redonda','B-1','Jardim Cidade do Aço','27275-595','Servidão'),
(6721,'Volta Redonda','B-10','São Sebastião','27286-470','Via'),
(6722,'Volta Redonda','B-11','São Sebastião','27286-480','Via'),
(6723,'Volta Redonda','B-12','São Sebastião','27286-500','Via'),
(6724,'Volta Redonda','B-13','São Sebastião','27286-510','Via'),
(6725,'Rio de Janeiro','B-2','Guaratiba','23026-070','Rua'),
(6726,'Volta Redonda','B-2','São Sebastião','27286-460','Via'),
(6727,'Rio de Janeiro','B-3','Guaratiba','23026-080','Rua'),
(6728,'Volta Redonda','B-3','São Sebastião','27286-520','Via'),
(6729,'Volta Redonda','B-4','São Sebastião','27286-530','Via'),
(6730,'Volta Redonda','B-5','São Sebastião','27286-540','Via'),
(6731,'Volta Redonda','B-6','São Sebastião','27286-550','Via'),
(6732,'Volta Redonda','B-7','São Sebastião','27286-560','Via'),
(6733,'Volta Redonda','B-8','São Sebastião','27286-570','Via'),
(6734,'Volta Redonda','B-9','São Sebastião','27286-580','Via'),
(6735,'Rio de Janeiro','Baalbeck','Senador Camará','21833-130','Rua'),
(6736,'Itaguaí','Babaçu','Vila Ibirapitanga','23811-700','Rua'),
(6737,'Rio de Janeiro','Babaçu','Jardim Guanabara','21931-230','Rua'),
(6738,'Belford Roxo','Babi','Babi','26163-190','Rua'),
(6739,'Belford Roxo','Babi','Miguel Couto','26157-180','Estrada'),
(6740,'São Gonçalo','Babilonia','Santa Isabel','24737-560','Rua'),
(6741,'Belford Roxo','Babilonia','Parque Nova Aurea','26157-380','Rua'),
(6742,'Belford Roxo','Babilonia','Babi','26157-320','Rua'),
(6743,'Rio de Janeiro','Babilônia','Tijuca','20511-150','Rua'),
(6744,'Rio de Janeiro','Babilônia','Curicica','22711-160','Rua'),
(6745,'Japeri','Babilonios','Vila Central','26433-070','Rua'),
(6746,'Nova Iguaçu','Baby','Vila São Teodoro','26023-280','Travessa'),
(6747,'Resende','Baby','Vila Moderna','27514-310','Rua'),
(6748,'Rio de Janeiro','Baby','Anil','22753-702','Rua'),
(6749,'Belford Roxo','Baby Faro','Parque dos Califas','26173-420','Rua'),
(6750,'Rio de Janeiro','Bacabal','Bangu','21875-250','Rua'),
(6751,'Rio de Janeiro','Bacairis','Taquara','22730-120','Rua'),
(6752,'Belford Roxo','Bacairis','Parque Nova Aurea','26157-420','Rua'),
(6753,'Rio de Janeiro','Bacanga','Irajá','21235-380','Rua'),
(6754,'Belford Roxo','Bacanga','Parque Nova Aurea','26157-370','Rua'),
(6755,'Rio de Janeiro','Bacaxá','Cosmos','23066-450','Avenida'),
(6756,'Rio de Janeiro','Bacaxá','Cosmos','23066-451','Avenida'),
(6757,'Nova Iguaçu','Bacelar','Vila Marines','26032-370','Rua'),
(6758,'São Gonçalo','Bacelar Pena','Rocha','24421-130','Rua'),
(6759,'Duque de Caxias','Bach','Jardim Imbariê','25272-040','Rua'),
(6760,'Rio de Janeiro','Bacharel Jorge','Mangueira','20943-360','Travessa'),
(6761,'Rio de Janeiro','Bacopa','Bento Ribeiro','21331-140','Rua'),
(6762,'Campos dos Goytacazes','Bacu','Parque Santo Antônio','28022-350','Travessa'),
(6763,'Nova Iguaçu','Bacuri','Jardim da Posse','26021-280','Rua'),
(6764,'Rio de Janeiro','Bacuri','Cascadura','21311-210','Praça'),
(6765,'Belford Roxo','Bacuria','São Jorge','26157-360','Rua'),
(6766,'Rio de Janeiro','Bacurua','Praia da Bandeira','21921-570','Rua'),
(6767,'Belford Roxo','Bacurubi','Parque Nova Aurea','26150-393','Rua'),
(6768,'Belford Roxo','Badajos','Vila Entre Rios','26120-140','Rua'),
(6769,'Duque de Caxias','Badajos','Vila Rosário','25041-230','Rua'),
(6770,'Cabo Frio','Badejos','Ogiva','28923-410','Rua'),
(6771,'Rio de Janeiro','Baden Powell','Leblon','22431-060','Praça'),
(6772,'Niterói','Badger da Silveira','Centro','24020-130','Avenida'),
(6773,'Duque de Caxias','Badger da Silveira','Parque Felicidade','25080-520','Rua'),
(6774,'Japeri','Baependi','Parque Mucaja','26423-140','Rua'),
(6775,'Queimados','Baependi','Parque Ipiranga','26359-430','Rua'),
(6776,'Nova Iguaçu','Baependi','Jardim Iguaçu','26282-090','Rua'),
(6777,'São Gonçalo','Baependi','Trindade','24456-440','Rua'),
(6778,'Rio de Janeiro','Baepina','Irajá','21371-270','Rua'),
(6779,'Rio de Janeiro','Baeta Neves','Inhoaíba','23059-600','Rua'),
(6780,'Queimados','Bagda','Guarani','26313-360','Rua'),
(6781,'Duque de Caxias','Bagda','Nossa Senhora do Carmo','25040-400','Rua'),
(6782,'Rio de Janeiro','Bagdad','Honório Gurgel','21555-180','Rua'),
(6783,'Japeri','Bage','São Bras','26450-000','Rua'),
(6784,'Nova Friburgo','Bage','Braunes','28611-280','Rua'),
(6785,'Queimados','Bage','Cidade Jardim Cabuçu','26355-110','Rua'),
(6786,'Rio de Janeiro','Bage','Coelho Neto','21510-410','Rua'),
(6787,'Duque de Caxias','Bage','Vila Leopoldina','25060-360','Rua'),
(6788,'São João de Meriti','Bage','Indiara','25530-500','Rua'),
(6789,'Volta Redonda','Bage','Belmonte','27274-240','Avenida'),
(6790,'São Gonçalo','Bage','Trindade','24456-480','Rua'),
(6791,'São Gonçalo','Bage','Boa Vista','24466-300','Rua'),
(6792,'Belford Roxo','Bagori','Jardim Xavantes','26125-030','Rua'),
(6793,'Mesquita','Bagre','Centro','26551-110','Rua'),
(6794,'Nova Iguaçu','Bagre','Cruzeiro do Sul','26235-030','Rua'),
(6795,'Rio de Janeiro','Baguari','Vila Valqueire','21330-160','Rua'),
(6796,'Itaguaí','Bahia','Parque Paraíso','23810-420','Avenida'),
(6797,'Itaguaí','Bahia','Vila Ibirapitanga','23811-710','Rua'),
(6798,'Niterói','Bahia','Itaipu','24342-020','Avenida'),
(6799,'Itaguaí','Bahia','Amendoeira','23811-150','Rua'),
(6800,'Niterói','Bahia','Fonseca','24130-200','Travessa'),
(6801,'Itaguaí','Bahia','Vila Ibirapitanga','23811-140','Avenida'),
(6802,'Niterói','Bahia','Badu','24320-530','Rua'),
(6803,'Nilópolis','Bahia','Chatuba','26520-640','Rua'),
(6804,'Nova Friburgo','Bahia','Olaria','28623-260','Rua'),
(6805,'Mesquita','Bahia','Chatuba','26587-280','Travessa'),
(6806,'Mesquita','Bahia','Coréia','26556-440','Rua'),
(6807,'Petrópolis','Bahia','Nogueira','25730-130','Rua'),
(6808,'Petrópolis','Bahia','Quitandinha','25650-190','Rua'),
(6809,'Nova Iguaçu','Bahia','Bernardo Kelner','26031-760','Alameda'),
(6810,'Nova Iguaçu','Bahia','Jardim Santa Eugênia','26286-190','Rua'),
(6811,'Nova Iguaçu','Bahia','Alto da Posse','26282-010','Rua'),
(6812,'Queimados','Bahia','Piabas','26315-340','Rua'),
(6813,'Queimados','Bahia','Cidade Jardim Cabuçu','26353-140','Rua'),
(6814,'Queimados','Bahia','Parque São José','26363-160','Rua'),
(6815,'Nova Iguaçu','Bahia','Miguel Couto','26061-390','Rua'),
(6816,'Nova Iguaçu','Bahia','Vila Gaucha','26060-310','Rua'),
(6817,'Resende','Bahia','Vila Julieta','27520-230','Rua'),
(6818,'Rio de Janeiro','Bahia','Engenho Novo','20961-330','Rua'),
(6819,'Rio de Janeiro','Bahia','Padre Miguel','21775-610','Rua'),
(6820,'Rio de Janeiro','Bahia','São Cristóvão','20910-170','Rua'),
(6821,'São Gonçalo','Bahia','Brasilandia','24465-430','Rua'),
(6822,'Duque de Caxias','Bahia','Vila Santa Cruz','25240-080','Rua'),
(6823,'Duque de Caxias','Bahia','Chácaras Rio-Petrópolis','25243-130','Rua'),
(6824,'Duque de Caxias','Bahia','Parque Laguna e Dourados','25011-210','Rua'),
(6825,'Duque de Caxias','Bahia','Chácaras Arcampo','25251-660','Praça'),
(6826,'Duque de Caxias','Bahia','Parque Santa Lúcia','25255-530','Rua'),
(6827,'Belford Roxo','Bahia','Vila Pauline','26170-270','Rua'),
(6828,'Belford Roxo','Bahia','Vila Heliopolis','26125-140','Rua'),
(6829,'Belford Roxo','Bahia','Parque Ambai','26147-270','Rua'),
(6830,'Duque de Caxias','Bahia','Parque Centenário','25030-390','Avenida'),
(6831,'Campos dos Goytacazes','Bahia','Parque Aldeia','28060-450','Rua'),
(6832,'Duque de Caxias','Bahia','Parque Paulicéia','25070-030','Rua'),
(6833,'Cabo Frio','Bahia','Jardim Peró','28920-070','Rua'),
(6834,'Três Rios','Bahia','Santa Teresinha','25810-430','Rua'),
(6835,'Volta Redonda','Bahia','Belmonte','27274-010','Avenida'),
(6836,'São João de Meriti','Bahia','Jardim José Bonifácio','25515-340','Rua'),
(6837,'Teresópolis','Bahia','Araras','25957-025','Rua'),
(6838,'Rio de Janeiro','Baía Formosa','Senador Camará','21830-140','Rua'),
(6839,'São João de Meriti','Baiana','Coelho da Rocha','25560-310','Rua'),
(6840,'Rio de Janeiro','Baianópolis','Paciência','23585-260','Rua'),
(6841,'Rio de Janeiro','Baião','Realengo','21730-110','Rua'),
(6842,'Rio de Janeiro','Baião Parente','Guadalupe','21675-010','Rua'),
(6843,'Rio de Janeiro','Baiare','Campo Grande','23055-320','Rua'),
(6844,'Belford Roxo','Baiare','Jardim Xavantes','26125-010','Rua'),
(6845,'Rio de Janeiro','Baical','Bangu','21850-006','Travessa'),
(6846,'Duque de Caxias','Baical','Parque Virgínia','25223-500','Rua'),
(6847,'Rio de Janeiro','Baicuru','Campo Grande','23045-040','Rua'),
(6848,'Belford Roxo','Baicuru','Jardim Xavantes','26123-410','Rua'),
(6849,'Rio de Janeiro','Bailarina Maria','Taquara','22725-405','Rua'),
(6850,'Belford Roxo','Baipinas','Vila Entre Rios','26120-150','Rua'),
(6851,'Nova Iguaçu','Bairon Dore de Almeida','Vila de Cava','26052-400','Rua'),
(6852,'Niterói','Bairro de Piratininga','Piratininga','24358-350','Loteamento'),
(6853,'Rio de Janeiro','Baitaca','Realengo','21730-180','Rua'),
(6854,'Rio de Janeiro','Baixa Grande','Taquara','22723-070','Rua'),
(6855,'Rio de Janeiro','Baixada Santista','Senador Camará','21830-190','Rua'),
(6856,'Rio de Janeiro','Baixo Guandu','Campo Grande','23073-200','Rua'),
(6857,'Japeri','Bajur','Granja Iguacu','26425-230','Rua'),
(6858,'Rio de Janeiro','Balaiada','Madureira','21360-360','Rua'),
(6859,'Nova Iguaçu','Balalaica','São Benedito','26022-500','Rua'),
(6860,'Rio de Janeiro','Balanita','Benfica','20930-080','Rua'),
(6861,'Rio de Janeiro','Balaton','Paciência','23587-030','Rua'),
(6862,'Nova Iguaçu','Balbina','Morro Agudo','26280-060','Travessa'),
(6863,'Nova Iguaçu','Balbina','Andrade Araujo','26010-600','Rua'),
(6864,'Rio de Janeiro','Balbina','Quintino Bocaiúva','20740-000','Rua'),
(6865,'Barra do Piraí','Balbina Alves Raposo','Areal','27150-150','Rua'),
(6866,'Rio de Janeiro','Balbino','Catumbi','20211-380','Rua'),
(6867,'Nova Friburgo','Balbino de Souza','Olaria','28620-160','Rua'),
(6868,'Itaguaí','Balbino Francisco','Nazare','23840-050','Rua'),
(6869,'Macaé','Balbino Vieira da Silva','Barra','27973-290','Rua'),
(6870,'Rio de Janeiro','Balcanica','Jardim Carioca','21921-700','Rua'),
(6871,'Rio de Janeiro','Baldim','Santa Cruz','23555-140','Rua'),
(6872,'Barra Mansa','Baldomero Bárbara','Barbara','27330-340','Praça'),
(6873,'Rio de Janeiro','Baldraco','Cachambi','20780-220','Rua'),
(6874,'Belford Roxo','Baldraco','Jardim Xavantes','26125-085','Rua'),
(6875,'Rio de Janeiro','Balduina Nunes','Benfica','20930-220','Rua'),
(6876,'Rio de Janeiro','Balduino de Aguiar','Parada de Lucas','21250-460','Rua'),
(6877,'Petrópolis','Balduino de Oliveira','Alto da Serra','25635-230','Rua'),
(6878,'Rio de Janeiro','Baleares','Cavalcanti','21381-090','Rua'),
(6879,'Duque de Caxias','Baleares','Parque Marilandia','25225-000','Rua'),
(6880,'Nova Iguaçu','Baleia','Alto da Posse','26022-820','Rua'),
(6881,'Rio de Janeiro','Balieira','Campo Grande','23017-300','Rua'),
(6882,'Rio de Janeiro','Baliza','Campo Grande','23055-015','Rua'),
(6883,'Belford Roxo','Baliza','Vergel dos Felix','26175-010','Rua'),
(6884,'Nova Friburgo','Balmant','Parque Residencial Solares','28630-370','Rua'),
(6885,'Rio de Janeiro','Balsa Nova','Senador Camará','21830-160','Rua'),
(6886,'Rio de Janeiro','Balsamo','Santíssimo','23092-020','Rua'),
(6887,'Nova Friburgo','Balsas','São Geraldo','28630-410','Rua'),
(6888,'Japeri','Balsemina Resende','Luis de Camões','26483-390','Rua'),
(6889,'São Gonçalo','Baltasar Pessoa','Trindade','24457-380','Rua'),
(6890,'São Gonçalo','Baltasar Sodré','Estrela do Norte','24445-630','Rua'),
(6891,'Nova Iguaçu','Baltazar','Morro Agudo','26277-060','Travessa'),
(6892,'Rio de Janeiro','Baltazar','Curicica','22711-330','Rua'),
(6893,'Campos dos Goytacazes','Baltazar Carneiro','Centro','28035-274','Rua'),
(6894,'Campos dos Goytacazes','Baltazar Carneiro','Centro','28035-272','Rua'),
(6895,'Campos dos Goytacazes','Baltazar Carneiro','Centro','28035-273','Rua'),
(6896,'Campos dos Goytacazes','Baltazar Carneiro','Centro','28035-275','Rua'),
(6897,'São Gonçalo','Baltazar da Silveira','Jardim Catarina','24715-730','Rua'),
(6898,'Duque de Caxias','Baltazar da Silveira','Vila Guanabara','25080-260','Rua'),
(6899,'Teresópolis','Baltazar da Silveira','Várzea','25953-190','Praça'),
(6900,'Volta Redonda','Baltazar de Souza','Eucaliptal','27263-022','Rua'),
(6901,'Volta Redonda','Baltazar de Souza','Eucaliptal','27263-024','Rua'),
(6902,'Volta Redonda','Baltazar de Souza','Eucaliptal','27263-025','Rua'),
(6903,'Volta Redonda','Baltazar de Souza','Eucaliptal','27263-023','Rua'),
(6904,'Nova Iguaçu','Baltazar José de Oliveira','Morro Agudo','26280-710','Rua'),
(6905,'Rio de Janeiro','Baltazar Lisboa','Vila Isabel','20540-130','Rua'),
(6906,'Três Rios','Baltazar Neves','Boa União','25809-510','Travessa'),
(6907,'Nova Iguaçu','Baltimore','Jardim Esplanada','26013-320','Avenida'),
(6908,'Rio de Janeiro','Baltimore','Ramos','21031-680','Rua'),
(6909,'São Gonçalo','Baltimore','Monjolo','24723-250','Rua'),
(6910,'Rio de Janeiro','Baluarte','Campo Grande','23095-330','Rua'),
(6911,'Queimados','Balugaes','Jardim Europa','26361-050','Rua'),
(6912,'Rio de Janeiro','Bamako','Bangu','21850-420','Rua'),
(6913,'Japeri','Bambai','Parque Mucaja','26425-030','Rua'),
(6914,'Queimados','Bambi','Santa Rosa','26377-270','Rua'),
(6915,'Rio de Janeiro','Bambina','Botafogo','22251-050','Rua'),
(6916,'Queimados','Bambina','Jardim Mirassol','26350-190','Rua'),
(6917,'Rio de Janeiro','Bambore','Del Castilho','20771-490','Rua'),
(6918,'Duque de Caxias','Bambu','Vila Ema','25266-490','Travessa'),
(6919,'Teresópolis','Bambuhy','Cascata do Imbuí','25974-120','Rua'),
(6920,'Rio de Janeiro','Bambui','Grajaú','20561-210','Rua'),
(6921,'Duque de Caxias','Bambui','Chácaras Maria Helena','25251-360','Rua'),
(6922,'Nova Iguaçu','Bambus','Figueiras','26060-540','Estrada'),
(6923,'Queimados','Bambus','Parque Pauliceia','26367-420','Rua'),
(6924,'Queimados','Bambuzal','Vila Marina','26350-020','Rua'),
(6925,'Rio de Janeiro','Banabuiu','Marechal Hermes','21610-420','Rua'),
(6926,'Queimados','Bananal','Parque Pauliceia','26367-430','Rua'),
(6927,'Nova Iguaçu','Bananal','Centro','26255-340','Rua'),
(6928,'Nova Iguaçu','Bananal','Parque Alvorada','26053-050','Rua'),
(6929,'Queimados','Bananal','Austin','26387-060','Rua'),
(6930,'Queimados','Bananal','Jardim Guandu','26365-460','Rua'),
(6931,'Rio de Janeiro','Bananal','Inhoaíba','23058-150','Rua'),
(6932,'Duque de Caxias','Bananal','Vila Leopoldina','25035-290','Rua'),
(6933,'Barra Mansa','Bananal','Saudade','27313-480','Avenida'),
(6934,'Barra Mansa','Bananal','Km - 4','27347-580','Estrada'),
(6935,'Volta Redonda','Bananal','Morro da Conquista','27210-720','Rua'),
(6936,'Belford Roxo','Banapui','Jardim Xavantes','26125-060','Rua'),
(6937,'Queimados','Bancha','Cabuçu','26360-370','Rua'),
(6938,'Rio de Janeiro','Banco de Vitória','Cordovil','21010-310','Rua'),
(6939,'Queimados','Bandeira','Jardim Aimorés','26345-130','Rua'),
(6940,'São Gonçalo','Bandeira','Coelho','24746-300','Estrada'),
(6941,'Cabo Frio','Bandeira','Passagem','28906-320','Praça'),
(6942,'Duque de Caxias','Bandeira','Vila São Luís','25065-100','Praça'),
(6943,'Rio de Janeiro','Bandeira de Gouveia','Riachuelo','20960-160','Rua'),
(6944,'Mesquita','Bandeira de Melo','Centro','26550-780','Rua'),
(6945,'Nova Iguaçu','Bandeira de Melo','Jardim Nacional','26225-500','Rua'),
(6946,'Rio de Janeiro','Bandeira de Melo','Realengo','21760-010','Rua'),
(6947,'Rio de Janeiro','Bandeira do Sul','Anil','22750-400','Rua'),
(6948,'Rio de Janeiro','Bandeirante Lourdes Rocha','Senador Camará','21831-270','Rua'),
(6949,'Itaguaí','Bandeirantes','São Miguel','23835-650','Avenida'),
(6950,'Itaguaí','Bandeirantes','Seropedica','23835-060','Estrada'),
(6951,'Itaguaí','Bandeirantes','Piranema','23855-020','Estrada'),
(6952,'Rio de Janeiro','Bandeirantes','Santa Cruz','23560-040','Estrada'),
(6953,'Rio de Janeiro','Bandeirantes','Paciência','23585-805','Travessa'),
(6954,'São Gonçalo','Bandeirantes','Porto Velho','24430-470','Travessa'),
(6955,'São João de Meriti','Bandeirantes','Éden','25540-421','Rua'),
(6956,'Rio de Janeiro','Bangolo','Senador Camará','21830-520','Rua'),
(6957,'Duque de Caxias','Bangu','Doutor Laureano','25060-180','Rua'),
(6958,'Itaguaí','Bangu','São Miguel','23835-660','Rua'),
(6959,'Rio de Janeiro','Bangu','Bangu','21820-020','Rua'),
(6960,'Belford Roxo','Banguel','Piam','26115-550','Rua'),
(6961,'Rio de Janeiro','Banharão','Bangu','21854-280','Rua'),
(6962,'Rio de Janeiro','Banisteria','Parque Anchieta','21620-100','Rua'),
(6963,'Queimados','Bantu','Vila Nanci','26313-470','Rua'),
(6964,'Rio de Janeiro','Banzo','Jardim Guanabara','21941-160','Rua'),
(6965,'Duque de Caxias','Baquia','Parque Panorama','25045-480','Rua'),
(6966,'Rio de Janeiro','Baraceia','Paciência','23585-320','Rua'),
(6967,'Japeri','Barão','Parque São Bartolomeu','26473-690','Rua'),
(6968,'Rio de Janeiro','Barão','Penha Circular','21211-300','Rua'),
(6969,'Rio de Janeiro','Barão','Praça Seca','21321-620','Rua'),
(6970,'Itaguaí','Barão Brito','Monte Serrat','23810-430','Rua'),
(6971,'Rio de Janeiro','Barão Capanema','Campo Grande','23042-380','Rua'),
(6972,'Rio de Janeiro','Barão da Gamboa','Santo Cristo','20220-690','Rua'),
(6973,'Campos dos Goytacazes','Barão da Lagoa Dourada','Centro','28035-212','Rua'),
(6974,'Campos dos Goytacazes','Barão da Lagoa Dourada','Centro','28035-211','Rua'),
(6975,'Campos dos Goytacazes','Barão da Lagoa Dourada','Centro','28030-011','Rua'),
(6976,'Campos dos Goytacazes','Barão da Lagoa Dourada','Centro','28030-012','Rua'),
(6977,'Rio de Janeiro','Barão da Laguna','Santa Cruz','23515-050','Rua'),
(6978,'Japeri','Barão da Taquara','Jardim São Sebastião','26473-700','Avenida'),
(6979,'Rio de Janeiro','Barão da Torre','Ipanema','22411-003','Rua'),
(6980,'Rio de Janeiro','Barão da Torre','Ipanema','22411-002','Rua'),
(6981,'Rio de Janeiro','Barão da Torre','Ipanema','22411-001','Rua'),
(6982,'Rio de Janeiro','Barão da Torre','Ipanema','22411-000','Rua'),
(6983,'Belford Roxo','Barão da Torre','Nossa Senhora das Graças','26157-580','Rua'),
(6984,'Petrópolis','Barão de Aguas Claras','Centro','25625-100','Rua'),
(6985,'Petrópolis','Barão de Amazonas','Centro','25685-070','Rua'),
(6986,'Rio de Janeiro','Barão de Angra','Santo Cristo','20220-120','Rua'),
(6987,'Rio de Janeiro','Barão de Antonina','Campo Grande','23073-470','Rua'),
(6988,'Barra Mansa','Barão de Ayuruoca','Centro','27345-030','Rua'),
(6989,'Belford Roxo','Barão de Bom Retiro','Jardim Itaipu','26127-350','Rua'),
(6990,'Rio de Janeiro','Barão de Capanema','Bangu','21820-080','Rua'),
(6991,'Campos dos Goytacazes','Barão de Carapebus','Parque Turf Club','28024-010','Rua'),
(6992,'Duque de Caxias','Barão de Cerro Azul','Jardim Fim de Semana','25041-790','Rua'),
(6993,'Nova Friburgo','Barão de Cerro Largo','Parque São Clemente','28625-230','Alameda'),
(6994,'Rio de Janeiro','Barão de Cocais','Guaratiba','23031-040','Avenida'),
(6995,'Belford Roxo','Barão de Congonhas','Parque Americano','26163-010','Rua'),
(6996,'Queimados','Barão de Corumbá','Vila São José','26387-180','Rua'),
(6997,'Rio de Janeiro','Barão de Corumbá','Tijuca','20510-170','Praça'),
(6998,'Rio de Janeiro','Barão de Cotegipe','Vila Isabel','20560-080','Rua'),
(6999,'Belford Roxo','Barão de Cotegipe','Jardim Itaipu','26127-340','Rua'),
(7000,'Duque de Caxias','Barão de Cotegipe','Parque Império','25215-395','Rua'),
(7001,'Rio de Janeiro','Barão de Drumond','Vila Isabel','20560-020','Praça'),
(7002,'Três Rios','Barão de Entre Rios','Centro','25802-315','Rua'),
(7003,'Niterói','Barão de Goitacazes','Barreto','24111-100','Travessa'),
(7004,'Rio de Janeiro','Barão de Grajaú','Padre Miguel','21775-330','Rua'),
(7005,'Rio de Janeiro','Barão de Guajará','Lins de Vasconcelos','20710-170','Praça'),
(7006,'Rio de Janeiro','Barão de Guamá','Realengo','21770-020','Avenida'),
(7007,'Barra Mansa','Barão de Guapi','Centro','27345-040','Rua'),
(7008,'Rio de Janeiro','Barão de Guaratiba','Glória','22211-150','Rua'),
(7009,'Rio de Janeiro','Barão de Icarai','Flamengo','22250-110','Rua'),
(7010,'Rio de Janeiro','Barão de Iguatemi','Praça da Bandeira','20270-060','Rua'),
(7011,'Rio de Janeiro','Barão de Ipanema','Copacabana','22050-030','Rua'),
(7012,'Rio de Janeiro','Barão de Itaipu','Andaraí','20541-120','Rua'),
(7013,'Rio de Janeiro','Barão de Itambi','Botafogo','22231-000','Rua'),
(7014,'Campos dos Goytacazes','Barão de Itaóca','Parque Turf Club','28013-170','Praça'),
(7015,'Rio de Janeiro','Barão de Itapagipe','Rio Comprido','20261-005','Rua'),
(7016,'Rio de Janeiro','Barão de Itararé','Campo Grande','23016-210','Rua'),
(7017,'Niterói','Barão de Jaceguai','Ponta D''Areia','24040-000','Rua'),
(7018,'Rio de Janeiro','Barão de Jacui','Oswaldo Cruz','21550-310','Rua'),
(7019,'Rio de Janeiro','Barão de Jaguari','Irajá','21220-740','Beco'),
(7020,'Rio de Janeiro','Barão de Jaguari','Irajá','21220-600','Rua'),
(7021,'Belford Roxo','Barão de Jaguaribe','Nossa Senhora das Graças','26157-160','Rua'),
(7022,'Rio de Janeiro','Barão de Jaguaripe','Ipanema','22421-000','Rua'),
(7023,'Duque de Caxias','Barão de Japurá','Chácaras Rio-Petrópolis','25213-130','Avenida'),
(7024,'São Gonçalo','Barão de Javari','Vila Lage','24415-090','Rua'),
(7025,'Rio de Janeiro','Barão de Ladario','Centro','20091-000','Praça'),
(7026,'Duque de Caxias','Barão de Ladario','Parque Império','25215-445','Rua'),
(7027,'Duque de Caxias','Barão de Laguna','Parque Império','25215-490','Rua'),
(7028,'Rio de Janeiro','Barão de Loreto','Santa Cruz','23550-080','Rua'),
(7029,'Nova Friburgo','Barão de Lucena','Conego','28621-020','Rua'),
(7030,'Rio de Janeiro','Barão de Lucena','Santa Cruz','23510-260','Beco'),
(7031,'Rio de Janeiro','Barão de Lucena','Botafogo','22260-020','Rua'),
(7032,'São Gonçalo','Barão de Lucena','Barro Vermelho','24415-470','Rua'),
(7033,'Rio de Janeiro','Barão de Macaúbas','Botafogo','22260-120','Rua'),
(7034,'Duque de Caxias','Barão de Mage','Jardim Vinte e Cinco de Agosto','25075-240','Rua'),
(7035,'Duque de Caxias','Barão de Maricá','Parque Império','25215-420','Rua'),
(7036,'Macaé','Barão de Mauá','Centro','27910-270','Rua'),
(7037,'Niterói','Barão de Mauá','Ponta D''Areia','24040-280','Rua'),
(7038,'Itaguaí','Barão de Mauá','Vila Geny','23812-760','Rua'),
(7039,'Macaé','Barão de Mauá','Centro','27910-570','Praça'),
(7040,'Volta Redonda','Barão de Mauá','Morro da Conquista','27211-015','Rua'),
(7041,'Volta Redonda','Barão de Mauá','Siderlândia','27273-455','Rua'),
(7042,'São João de Meriti','Barão de Mauá','Vilar dos Teles','25561-202','Rua'),
(7043,'Nova Iguaçu','Barão de Melgaço','Jardim Nova Era','26266-060','Rua'),
(7044,'Rio de Janeiro','Barão de Melgaço','Cordovil','21250-320','Rua'),
(7045,'Mesquita','Barão de Mesquita','Centro','26553-150','Rua'),
(7046,'Nova Iguaçu','Barão de Mesquita','Mesquita','26240-140','Rua'),
(7047,'Rio de Janeiro','Barão de Mesquita','Tijuca','20540-006','Rua'),
(7048,'Rio de Janeiro','Barão de Mesquita','Tijuca','20540-005','Rua'),
(7049,'Rio de Janeiro','Barão de Mesquita','Tijuca','20540-001','Rua'),
(7050,'Rio de Janeiro','Barão de Mesquita','Tijuca','20540-003','Rua'),
(7051,'Rio de Janeiro','Barão de Mesquita','Tijuca','20540-002','Rua'),
(7052,'Rio de Janeiro','Barão de Mesquita','Tijuca','20540-004','Rua'),
(7053,'Campos dos Goytacazes','Barão de Miracema','Centro','28030-362','Rua'),
(7054,'Campos dos Goytacazes','Barão de Miracema','Centro','28035-302','Rua'),
(7055,'Campos dos Goytacazes','Barão de Miracema','Centro','28035-301','Rua'),
(7056,'Campos dos Goytacazes','Barão de Miracema','Centro','28030-361','Rua'),
(7057,'Campos dos Goytacazes','Barão de Miranda','Parque Santo Amaro','28030-265','Rua'),
(7058,'Nova Friburgo','Barão de Nova Friburgo','Olaria','28623-060','Avenida'),
(7059,'Rio de Janeiro','Barão de Oliveira Castro','Jardim Botânico','22460-280','Rua'),
(7060,'Niterói','Barão de Palmares','Mata Paca','24322-320','Rua'),
(7061,'Rio de Janeiro','Barão de Petrópolis','Rio Comprido','20251-061','Rua'),
(7062,'Rio de Janeiro','Barão de Petrópolis','Rio Comprido','20251-060','Rua'),
(7063,'Duque de Caxias','Barão de Pirapanema','Parque Império','25215-430','Rua'),
(7064,'Rio de Janeiro','Barão de Piraquara','Padre Miguel','21721-302','Rua'),
(7065,'Rio de Janeiro','Barão de Piraquara','Padre Miguel','21721-301','Rua'),
(7066,'Rio de Janeiro','Barão de Piraquara','Padre Miguel','21715-241','Rua'),
(7067,'Rio de Janeiro','Barão de Piraquara','Padre Miguel','21715-242','Rua'),
(7068,'Rio de Janeiro','Barão de Pirassinunga','Tijuca','20521-170','Rua'),
(7069,'Mesquita','Barão de Quissama','Santa Terezinha','26554-270','Rua'),
(7070,'Mesquita','Barão de Salusse','Edson Passos','26584-031','Rua'),
(7071,'Mesquita','Barão de Salusse','Edson Passos','26584-030','Rua'),
(7072,'Mesquita','Barão de Salusse','Centro','26553-211','Rua'),
(7073,'Mesquita','Barão de Salusse','Centro','26553-210','Rua'),
(7074,'Três Rios','Barão de Santa Marta','Ponto Azul','25821-120','Rua'),
(7075,'Rio de Janeiro','Barão de Santo Ângelo','Engenho de Dentro','20720-000','Rua'),
(7076,'São Gonçalo','Barão de Santo Ângelo','Tribobo','24750-140','Rua'),
(7077,'Rio de Janeiro','Barão de São Borja','Méier','20720-300','Rua'),
(7078,'Nova Iguaçu','Barão de São Félix','Luz','26260-120','Avenida'),
(7079,'Nova Iguaçu','Barão de São Félix','Luz','26256-010','Avenida'),
(7080,'Rio de Janeiro','Barão de São Félix','Centro','20221-424','Rua'),
(7081,'Rio de Janeiro','Barão de São Félix','Centro','20221-423','Rua'),
(7082,'Rio de Janeiro','Barão de São Félix','Centro','20221-422','Rua'),
(7083,'Rio de Janeiro','Barão de São Félix','Centro','20221-425','Rua'),
(7084,'Rio de Janeiro','Barão de São Francisco','Andaraí','20560-032','Rua'),
(7085,'Rio de Janeiro','Barão de São Francisco','Vila Isabel','20541-372','Rua'),
(7086,'Rio de Janeiro','Barão de São Francisco','Vila Isabel','20541-371','Rua'),
(7087,'Rio de Janeiro','Barão de São Francisco','Andaraí','20560-031','Rua'),
(7088,'São Gonçalo','Barão de São Gonçalo','Neves','24425-290','Rua'),
(7089,'Campos dos Goytacazes','Barão de São José','Parque Visconde de Ururaí','28070-310','Rua'),
(7090,'Rio de Janeiro','Barão de Sertorio','Rio Comprido','20261-050','Rua'),
(7091,'Duque de Caxias','Barão de Suruí','Taquara','25275-030','Rua'),
(7092,'Belford Roxo','Barão de Taquara','Nossa Senhora das Graças','26157-010','Rua'),
(7093,'Duque de Caxias','Barão de Taquari','Parque Império','25215-440','Rua'),
(7094,'Duque de Caxias','Barão de Tefe','Jardim Vinte e Cinco de Agosto','25075-010','Rua'),
(7095,'Japeri','Barão de Tefe','Jardim Normandia','26480-180','Rua'),
(7096,'Petrópolis','Barão de Tefe','Centro','25620-010','Rua'),
(7097,'Três Rios','Barão de Tefe','Pilões','25821-230','Rua'),
(7098,'Rio de Janeiro','Barão de Tefé','Saúde','20220-460','Avenida'),
(7099,'Nova Iguaçu','Barão de Tingua','Iguacu Velho','26062-025','Estrada'),
(7100,'Nova Iguaçu','Barão de Tingua','Recreio Paco da Marambaia','26062-310','Avenida'),
(7101,'Nova Iguaçu','Barão de Tingua','Centro','26250-010','Rua'),
(7102,'Nova Iguaçu','Barão de Tingua','Tingua','26063-430','Praça'),
(7103,'Rio de Janeiro','Barão de Ubá','Praça da Bandeira','20260-050','Rua'),
(7104,'São João de Meriti','Barão de Ubá','Farrula','25555-030','Rua'),
(7105,'Rio de Janeiro','Barão de Vassouras','Andaraí','20510-000','Rua'),
(7106,'Belford Roxo','Barão de Vassouras','Novo Eldorado','26127-270','Rua'),
(7107,'Niterói','Barão do Amazonas','Centro','24030-111','Rua'),
(7108,'Niterói','Barão do Amazonas','Centro','24030-110','Rua'),
(7109,'Campos dos Goytacazes','Barão do Amazonas','Centro','28010-030','Rua'),
(7110,'Rio de Janeiro','Barão do Bananal','Cavalcanti','21380-330','Rua'),
(7111,'Rio de Janeiro','Barão do Bom Retiro','Grajaú','20540-341','Rua'),
(7112,'Rio de Janeiro','Barão do Bom Retiro','Grajaú','20540-342','Rua'),
(7113,'Rio de Janeiro','Barão do Bom Retiro','Engenho Novo','20715-005','Rua'),
(7114,'Rio de Janeiro','Barão do Bom Retiro','Engenho Novo','20715-004','Rua'),
(7115,'Rio de Janeiro','Barão do Bom Retiro','Engenho Novo','20715-002','Rua'),
(7116,'Rio de Janeiro','Barão do Bom Retiro','Engenho Novo','20715-003','Rua'),
(7117,'Teresópolis','Barão do Bom Retiro','Bom Retiro','25955-710','Rua'),
(7118,'Nova Iguaçu','Barão do Cerro Azul','Parque Residencial Guadalajara','26286-050','Rua'),
(7119,'Niterói','Barão do Flamengo','Mata Paca','24322-330','Rua'),
(7120,'Rio de Janeiro','Barão do Flamengo','Flamengo','22220-080','Rua'),
(7121,'São João de Meriti','Barão do Flamengo','Vilar dos Teles','25561-130','Rua'),
(7122,'Nova Iguaçu','Barão do Guandu','Barão de Guandu','26062-100','Alameda'),
(7123,'Barra do Piraí','Barão do Rio Bonito','Nossa Senhora de Santana','27113-040','Rua'),
(7124,'Itaguaí','Barão do Rio Branco','Engenho','23820-110','Rua'),
(7125,'Japeri','Barão do Rio Branco','Jardim Transmontano','26453-190','Rua'),
(7126,'Mesquita','Barão do Rio Branco','Jacutinga','26564-510','Rua'),
(7127,'Nova Iguaçu','Barão do Rio Branco','Recreio Paco da Marambaia','26063-150','Rua'),
(7128,'Nova Iguaçu','Barão do Rio Branco','Cidade Jardim Parque Estoril','26062-430','Rua'),
(7129,'Petrópolis','Barão do Rio Branco','Centro','25680-275','Avenida'),
(7130,'Petrópolis','Barão do Rio Branco','Centro','25680-150','Avenida'),
(7131,'Petrópolis','Barão do Rio Branco','Centro','25680-120','Avenida'),
(7132,'Nova Iguaçu','Barão do Rio Branco','Cerâmica','26031-370','Rua'),
(7133,'Petrópolis','Barão do Rio Branco','Centro','25680-276','Avenida'),
(7134,'Nova Iguaçu','Barão do Rio Branco','São José','26230-401','Rua'),
(7135,'Resende','Barão do Rio Branco','Liberdade','27510-150','Rua'),
(7136,'Rio de Janeiro','Barão do Rio Branco','Penha','21011-710','Rua'),
(7137,'Campos dos Goytacazes','Barão do Rio Branco','Centro','28035-220','Praça'),
(7138,'Cabo Frio','Barão do Rio Branco','Passagem','28906-170','Rua'),
(7139,'São João de Meriti','Barão do Rio Branco','Vila Rosali','25555-370','Praça'),
(7140,'Volta Redonda','Barão do Rio Branco','Jardim Cidade do Aço','27275-400','Praça'),
(7141,'São João de Meriti','Barão do Rio Branco','Vilar dos Teles','25561-210','Rua'),
(7142,'Três Rios','Barão do Rio Branco','Centro','25804-010','Rua'),
(7143,'Volta Redonda','Barão do Rio Branco','Siderlândia','27273-440','Rua'),
(7144,'Rio de Janeiro','Barão do Rio Verde','Campo Grande','23050-220','Rua'),
(7145,'Rio de Janeiro','Barão do Rio Verde','Campo Grande','23055-640','Rua'),
(7146,'Rio de Janeiro','Barão do Rio Verde','Campo Grande','23059-240','Rua'),
(7147,'Rio de Janeiro','Barão do Serro Largo','Irajá','21235-080','Rua'),
(7148,'Duque de Caxias','Barão do Suruí','Vila Oito de Maio','25075-160','Rua'),
(7149,'Duque de Caxias','Barão do Triunfo','Centro','25070-370','Rua'),
(7150,'Petrópolis','Barão do Triunfo','Mosela','25675-310','Rua'),
(7151,'Rio de Janeiro','Barão do Triunfo','Realengo','21735-390','Rua'),
(7152,'Volta Redonda','Barão Francisco Caetano Pereira','Brasilândia','27220-170','Rua'),
(7153,'Nova Iguaçu','Barão Limoeiro','Vila Matilde','26053-480','Rua'),
(7154,'Três Rios','Barão Ribeiro de Sá','Cidade Nova','25809-130','Rua'),
(7155,'Duque de Caxias','Barão Santana do Livramento','Parque Império','25215-285','Rua'),
(7156,'Rio de Janeiro','Barão Sílvio Vilardo','Campo Grande','23040-110','Rua'),
(7157,'Rio de Janeiro','Barão Studard','Jardim América','21240-310','Rua'),
(7158,'Rio de Janeiro','Barata de Almeida','Engenho da Rainha','20761-110','Rua'),
(7159,'São Gonçalo','Barata Fontes','Arsenal','24751-460','Rua'),
(7160,'Japeri','Barata Ribeiro','Vila Central','26433-020','Rua'),
(7161,'Rio de Janeiro','Barata Ribeiro','Copacabana','22011-002','Rua'),
(7162,'Rio de Janeiro','Barata Ribeiro','Copacabana','22011-001','Rua'),
(7163,'Rio de Janeiro','Barata Ribeiro','Copacabana','22040-002','Rua'),
(7164,'Rio de Janeiro','Barata Ribeiro','Copacabana','22051-000','Rua'),
(7165,'Rio de Janeiro','Barata Ribeiro','Copacabana','22040-001','Rua'),
(7166,'São Gonçalo','Barata Ribeiro','Arsenal','24751-690','Rua'),
(7167,'Duque de Caxias','Barata Ribeiro','Jardim Olavo Bilac','25036-600','Rua'),
(7168,'Rio de Janeiro','Barauna','Anchieta','21645-050','Rua'),
(7169,'Belford Roxo','Barauna','Vila Medeiros','26112-530','Rua'),
(7170,'Japeri','Barbacena','São Bras','26450-010','Rua'),
(7171,'Queimados','Barbacena','Parque Santa Eugenia','26313-180','Rua'),
(7172,'Rio de Janeiro','Barbacena','Engenho de Dentro','20730-360','Rua'),
(7173,'Belford Roxo','Barbacena','Vila Entre Rios','26120-160','Rua'),
(7174,'Duque de Caxias','Barbacena','Vila Leopoldina','25035-020','Rua'),
(7175,'Belford Roxo','Barbacena','Lisboa','26135-660','Rua'),
(7176,'Cabo Frio','Barbacena','Portinho','28915-460','Rua'),
(7177,'Volta Redonda','Barbacena','Minerlândia','27264-220','Paralela'),
(7178,'Volta Redonda','Barbacena','Santa Rita do Zarur','27288-240','Rua'),
(7179,'São Gonçalo','Barbacena','Trindade','24456-100','Rua'),
(7180,'Teresópolis','Barbacena','Três Córregos','25980-220','Rua'),
(7181,'Resende','Barbacenas','Fazenda da Barra','27540-050','Rua'),
(7182,'Rio de Janeiro','Bárbara de Castilho','Jardim Carioca','21921-110','Rua'),
(7183,'Rio de Janeiro','Bárbara Heliodora','Jardim Sulacap','21741-050','Rua'),
(7184,'Rio de Janeiro','Bárbara Heliodora','Jardim Sulacap','21740-450','Rua'),
(7185,'São João de Meriti','Bárbara Lais','Vila Laís','25581-001','Rua'),
(7186,'Niterói','Barbosa','Engenhoca','24110-635','Travessa'),
(7187,'Queimados','Barbosa','Belmonte','26321-050','Rua'),
(7188,'Queimados','Barbosa','Austin','26331-430','Travessa'),
(7189,'Nova Iguaçu','Barbosa','Jardim Iguaçu','26282-220','Travessa'),
(7190,'Rio de Janeiro','Barbosa','Cascadura','21350-020','Rua'),
(7191,'Rio de Janeiro','Barbosa','Sepetiba','23530-070','Travessa'),
(7192,'São Gonçalo','Barbosa','Sete Pontes','24412-450','Travessa'),
(7193,'Barra do Piraí','Barbosa','Santo Cristo','27145-030','Rua'),
(7194,'Duque de Caxias','Barbosa Araújo','Parque Felicidade','25080-570','Rua'),
(7195,'Rio de Janeiro','Barbosa Cordeiro','Higienópolis','21050-460','Rua'),
(7196,'Rio de Janeiro','Barbosa da Silva','Riachuelo','20960-080','Rua'),
(7197,'Três Rios','Barbosa de Andrade','Centro','25802-160','Rua'),
(7198,'Rio de Janeiro','Barbosa de Oliveira','Madureira','21360-420','Praça'),
(7199,'Rio de Janeiro','Barbosa de Resende','Paciência','23580-220','Rua'),
(7200,'Duque de Caxias','Barbosa Du Bocage','Parque Paulista','25261-020','Rua'),
(7201,'Rio de Janeiro','Barbosa Filho','Inhoaíba','23059-790','Travessa'),
(7202,'Rio de Janeiro','Barbosa Júnior','Anchieta','21645-060','Rua'),
(7203,'São Gonçalo','Barbosa Neves','Patronato','24435-620','Rua'),
(7204,'Rio de Janeiro','Barbosa Pita','Irajá','21235-050','Rua'),
(7205,'Rio de Janeiro','Barbosa Rodrigues','Engenheiro Leal','21370-160','Rua'),
(7206,'Duque de Caxias','Barbosa Rodrigues','Parque Duque de Caxias','25085-040','Rua'),
(7207,'Rio de Janeiro','Barcarena','Cosmos','23068-080','Rua'),
(7208,'São João de Meriti','Barcelino','Coelho da Rocha','25550-050','Travessa'),
(7209,'Japeri','Barcelona','Vila Central','26430-010','Rua'),
(7210,'Niterói','Barcelona','Barreto','24110-803','Travessa'),
(7211,'Petrópolis','Barcelona','Alto da Serra','25635-120','Rua'),
(7212,'Rio de Janeiro','Barcelona','Cachambi','20785-130','Rua'),
(7213,'São Gonçalo','Barcelona','Itauna','24476-060','Rua'),
(7214,'Niterói','Barcelos','Icaraí','24230-130','Alameda'),
(7215,'Niterói','Barcelos','Barreto','24110-804','Travessa'),
(7216,'Queimados','Barcelos','Jardim Europa','26360-520','Rua'),
(7217,'Rio de Janeiro','Barcelos','Padre Miguel','21775-320','Rua'),
(7218,'São Gonçalo','Barcelos','Sete Pontes','24412-600','Travessa'),
(7219,'São João de Meriti','Barcelos','Coelho da Rocha','25550-060','Travessa'),
(7220,'Rio de Janeiro','Barcelos do Sul','Pavuna','21521-580','Rua'),
(7221,'Rio de Janeiro','Barcelos Domingos','Campo Grande','23080-020','Rua'),
(7222,'Rio de Janeiro','Barcelos Domingos','Campo Grande','23080-030','Travessa'),
(7223,'Rio de Janeiro','Bardana','Moneró','21920-260','Rua'),
(7224,'Rio de Janeiro','Bareta','Anil','22753-046','Rua'),
(7225,'Nova Iguaçu','Bari','Parque Alvorada','26053-400','Rua'),
(7226,'Macaé','Bariloche','Cavaleiros','27920-160','Rua'),
(7227,'Rio de Janeiro','Bariloche','Botafogo','22231-050','Praça'),
(7228,'Rio de Janeiro','Bariri','Olaria','21021-270','Rua'),
(7229,'Duque de Caxias','Bariri','Vila Rosário','25040-080','Rua'),
(7230,'Belford Roxo','Bariri','Nossa Senhora das Graças','26157-130','Rua'),
(7231,'Rio de Janeiro','Barita','Santa Cruz','23560-770','Rua'),
(7232,'Queimados','Barita','Austin','26395-030','Rua'),
(7233,'Rio de Janeiro','Barnabé','Cidade de Deus','22773-010','Travessa'),
(7234,'Belford Roxo','Barnabé','Vila Esperança','26190-290','Rua'),
(7235,'Mesquita','Baron','Cosmorama','26582-160','Travessa'),
(7236,'Niterói','Baronesa','Barreto','24110-660','Travessa'),
(7237,'Japeri','Baronesa','Parque São Bartolomeu','26473-680','Rua'),
(7238,'Rio de Janeiro','Baronesa','Praça Seca','21321-000','Rua'),
(7239,'Campos dos Goytacazes','Baronesa da Lagoa Dourada','Centro','28035-200','Rua'),
(7240,'Niterói','Baronesa de Goitacazes','Barreto','24111-070','Rua'),
(7241,'Rio de Janeiro','Baronesa de Guararema','Santa Teresa','20251-320','Rua'),
(7242,'Mesquita','Baronesa de Mesquita','Vila Emil','26580-000','Rua'),
(7243,'Mesquita','Baronesa de Mesquita','Cosmorama','26582-000','Rua'),
(7244,'Mesquita','Baronesa de Mesquita','Centro','26551-470','Rua'),
(7245,'Rio de Janeiro','Baronesa de Poconé','Lagoa','22471-270','Rua'),
(7246,'Rio de Janeiro','Baronesa de Uruguaiana','Lins de Vasconcelos','20710-310','Rua'),
(7247,'Rio de Janeiro','Baronesa do Engenho Novo','Engenho Novo','20961-210','Rua'),
(7248,'Duque de Caxias','Baronesa Santa Mônica','Taquara','25275-040','Rua'),
(7249,'São Gonçalo','Baroni','Tribobo','24750-215','Rua'),
(7250,'Duque de Caxias','Barra','Jardim Anhanga','25265-190','Rua'),
(7251,'Duque de Caxias','Barra Alegre','Parque Bom Retiro','25223-740','Rua'),
(7252,'Rio de Janeiro','Barra Bonita','Jacarepaguá','22780-030','Rua'),
(7253,'Rio de Janeiro','Barra da Estiva','Taquara','22723-080','Rua'),
(7254,'Rio de Janeiro','Barra do Choça','Guaratiba','23028-510','Rua'),
(7255,'Rio de Janeiro','Barra do Corda','Bangu','21875-240','Rua'),
(7256,'Rio de Janeiro','Barra do Garças','Guaratiba','23033-010','Rua'),
(7257,'Rio de Janeiro','Barra do Mendes','Anil','22753-530','Rua'),
(7258,'Rio de Janeiro','Barra do Pirai','Campo Grande','23082-000','Rua'),
(7259,'São Gonçalo','Barra do Pirai','Trindade','24456-460','Rua'),
(7260,'São João de Meriti','Barra do Pirai','Vilar dos Teles','25561-120','Rua'),
(7261,'Rio de Janeiro','Barra do Rocha','Pavuna','21521-590','Rua'),
(7262,'Rio de Janeiro','Barra do Turvo','Cordovil','21010-220','Rua'),
(7263,'Rio de Janeiro','Barra Grande','Pavuna','21521-360','Rua'),
(7264,'Rio de Janeiro','Barra Longa','Jacarepaguá','22780-200','Rua'),
(7265,'Niterói','Barra Mansa','Sape','24315-550','Rua'),
(7266,'Rio de Janeiro','Barra Mansa','Coelho Neto','21530-240','Rua'),
(7267,'São Gonçalo','Barra Mansa','Trindade','24457-340','Rua'),
(7268,'São João de Meriti','Barra Mansa','Vilar dos Teles','25555-760','Rua'),
(7269,'Barra Mansa','Barra Mansa-Quatis','Vista Alegre','27320-320','Estrada'),
(7270,'Japeri','Barracão','Japeri','26443-250','Rua'),
(7271,'São Gonçalo','Barracão','Barracão','24736-730','Praça'),
(7272,'Cabo Frio','Barracudas','Ogiva','28923-390','Rua'),
(7273,'Rio de Janeiro','Barranquilha','Bangu','21850-440','Travessa'),
(7274,'Rio de Janeiro','Barreintins','Guaratiba','23033-020','Rua'),
(7275,'Nova Iguaçu','Barreira','Tingua','26065-180','Praça'),
(7276,'Rio de Janeiro','Barreira','Mangueira','20943-170','Travessa'),
(7277,'Rio de Janeiro','Barreira Branca','Del Castilho','21051-110','Rua'),
(7278,'Rio de Janeiro','Barreirinhas','Jardim Sulacap','21740-370','Rua'),
(7279,'Rio de Janeiro','Barreiro Grande','Pedra de Guaratiba','23027-140','Rua'),
(7280,'Petrópolis','Barreiros','Araras','25725-021','Alameda'),
(7281,'Rio de Janeiro','Barreiros','Ramos','21031-755','Rua'),
(7282,'Rio de Janeiro','Barreiros','Ramos','21031-754','Rua'),
(7283,'Rio de Janeiro','Barreiros','Ramos','21031-752','Rua'),
(7284,'Rio de Janeiro','Barreiros','Ramos','21031-753','Rua'),
(7285,'Macaé','Barreto','Centro','27913-230','Travessa'),
(7286,'Rio de Janeiro','Barreto','São Cristóvão','20930-230','Vila'),
(7287,'Rio de Janeiro','Barreto Coutinho','Jacarepaguá','22713-100','Rua'),
(7288,'Teresópolis','Barreto Dantas','Taumaturgo','25964-110','Rua'),
(7289,'Nova Friburgo','Barreto de Andrade','Olaria','28623-520','Rua'),
(7290,'Duque de Caxias','Barreto de Menezes','Vila Araci','25272-330','Rua'),
(7291,'São Gonçalo','Barreto Júnior','Mutua','24460-480','Rua'),
(7292,'Rio de Janeiro','Barro Alto','Jacarepaguá','22723-095','Rua'),
(7293,'Nova Iguaçu','Barro Branco','Jardim Nazare','26062-230','Rua'),
(7294,'Rio de Janeiro','Barro Preto','Guaratiba','23026-120','Caminho'),
(7295,'Duque de Caxias','Barro Vermelho','Taquara','25272-140','Estrada'),
(7296,'Rio de Janeiro','Barrocas','Campo Grande','23073-360','Rua'),
(7297,'Nova Iguaçu','Barros','Bernardo Kelner','26031-720','Rua'),
(7298,'Rio de Janeiro','Barros Alarção','Guaratiba','23027-345','Travessa'),
(7299,'Rio de Janeiro','Barros Alarção','Pedra de Guaratiba','23027-340','Rua'),
(7300,'Rio de Janeiro','Barros Barreto','Bonsucesso','21032-140','Rua'),
(7301,'Campos dos Goytacazes','Barros Barreto','Parque Rosário','28027-460','Rua'),
(7302,'Petrópolis','Barros Franco','Pedro do Rio','25750-090','Vila'),
(7303,'Três Rios','Barros Franco','Caixa D''Agua','25807-170','Estrada'),
(7304,'Rio de Janeiro','Barros Leite','Quintino Bocaiúva','20740-230','Travessa'),
(7305,'Nova Iguaçu','Barros Lima','José Bulhões','26052-410','Rua'),
(7306,'Mesquita','Barros Peixoto','Banco de Areia','26570-041','Rua'),
(7307,'Mesquita','Barros Peixoto','Banco de Areia','26570-040','Rua'),
(7308,'Mesquita','Barros Peixoto','Rocha Sobrinho','26574-710','Rua'),
(7309,'Mesquita','Barros Peixoto','Rocha Sobrinho','26574-711','Rua'),
(7310,'Mesquita','Barros Peixoto','Jacutinga','26564-061','Rua'),
(7311,'Mesquita','Barros Peixoto','Jacutinga','26564-060','Rua'),
(7312,'Nova Iguaçu','Barros Peixoto','Peixoto','26230-080','Rua'),
(7313,'Belford Roxo','Barros Peixoto','Prata','26130-340','Rua'),
(7314,'Rio de Janeiro','Barros Saião','Colégio','21235-330','Rua'),
(7315,'Rio de Janeiro','Barros Sobrinho','Santo Cristo','20220-010','Travessa'),
(7316,'Niterói','Barros Terra','São Domingos','24020-150','Alameda'),
(7317,'Barra Mansa','Barros Viana','Floriano','27365-020','Rua'),
(7318,'Niterói','Barroso','Largo do Barradas','24110-040','Travessa'),
(7319,'Queimados','Barroso','Cidade Jardim Cabuçu','26357-260','Rua'),
(7320,'Nova Iguaçu','Barroso','Vila São Luis','26012-360','Rua'),
(7321,'Queimados','Barroso','Austin','26331-470','Rua'),
(7322,'Petrópolis','Barroso','Araras','25725-010','Rua'),
(7323,'Rio de Janeiro','Barroso','Tauá','21922-040','Rua'),
(7324,'São João de Meriti','Barroso','Vila São João','25570-230','Travessa'),
(7325,'Rio de Janeiro','Barroso Neto','Campo Grande','23088-080','Rua'),
(7326,'Rio de Janeiro','Barroso Pereira','Irajá','21220-610','Rua'),
(7327,'Queimados','Barrosselos','Jardim Europa','26361-070','Rua'),
(7328,'Queimados','Bartira','Vila Gomes','26395-200','Rua'),
(7329,'Rio de Janeiro','Bartira','Colégio','21545-320','Rua'),
(7330,'Rio de Janeiro','Bartolomeu','Sepetiba','23530-650','Travessa'),
(7331,'Rio de Janeiro','Bartolomeu Antônio Cordovil','Taquara','22725-320','Rua'),
(7332,'Rio de Janeiro','Bartolomeu B. Silva','Anil','22755-310','Rua'),
(7333,'Itaguaí','Bartolomeu Bueno','São Salvador','23811-160','Rua'),
(7334,'Nova Iguaçu','Bartolomeu Bueno','Vila Bandeirantes','26286-360','Rua'),
(7335,'Nova Iguaçu','Bartolomeu Bueno','Morro Agudo','26280-340','Rua'),
(7336,'Volta Redonda','Bartolomeu Bueno da Ribeira','Santo Agostinho','27211-290','Rua'),
(7337,'São Gonçalo','Bartolomeu de Brito','Barro Vermelho','24415-110','Travessa'),
(7338,'Petrópolis','Bartolomeu de Gusmão','Centro','25625-190','Rua'),
(7339,'Rio de Janeiro','Bartolomeu de Gusmão','São Cristóvão','20941-160','Avenida'),
(7340,'São Gonçalo','Bartolomeu de Gusmão','Sete Pontes','24410-270','Travessa'),
(7341,'São João de Meriti','Bartolomeu de Gusmão','Jardim Limoeiro','25575-260','Rua'),
(7342,'Volta Redonda','Bartolomeu de Gusmão','Aero Clube','27283-030','Rua'),
(7343,'Queimados','Bartolomeu Dias','Vila Scintila','26320-470','Rua'),
(7344,'Rio de Janeiro','Bartolomeu Dias','Realengo','21760-490','Rua'),
(7345,'São Gonçalo','Bartolomeu Dias','Porto Novo','24431-700','Rua'),
(7346,'Teresópolis','Bartolomeu Dias','Jardim Salaco','25974-400','Rua'),
(7347,'Duque de Caxias','Bartolomeu Lisandro','Chácaras Rio-Petrópolis','25230-530','Rua'),
(7348,'Campos dos Goytacazes','Bartolomeu Lizandro','Parque São Mateus','28060-216','Rua'),
(7349,'Rio de Janeiro','Bartolomeu Mitre','Leblon','22431-000','Avenida'),
(7350,'São João de Meriti','Bartolomeu Mitre','Jardim Olavo Bilac','25580-450','Rua'),
(7351,'Rio de Janeiro','Bartolomeu Portela','Botafogo','22290-190','Rua'),
(7352,'Petrópolis','Bartolomeu Sudre','Caxambu','25615-054','Rua'),
(7353,'Nova Friburgo','Baruck','Centro','28625-510','Vila'),
(7354,'Rio de Janeiro','Barueri','Ricardo de Albuquerque','21620-110','Rua'),
(7355,'Rio de Janeiro','Basileia','Tijuca','20530-190','Rua'),
(7356,'Resende','Basileia','Manejo','27521-210','Avenida'),
(7357,'São Gonçalo','Basileia','Engenho Pequeno','24417-320','Rua'),
(7358,'Queimados','Basileu Eucenir Leal','Carlos Sampaio','26390-330','Rua'),
(7359,'Rio de Janeiro','Basileu Garcia','Loteamento Madean','23520-670','Rua'),
(7360,'São Gonçalo','Basileu Nogueira da Costa','Maria Paula','24756-440','Rua'),
(7361,'São Gonçalo','Basílio Costa','Gradim','24430-710','Rua'),
(7362,'Rio de Janeiro','Basílio da Gama','Abolição','20750-030','Rua'),
(7363,'São Gonçalo','Basílio da Gama','Lagoinha','24736-160','Rua'),
(7364,'Belford Roxo','Basílio da Gama','Vila Jola','26165-570','Rua'),
(7365,'Duque de Caxias','Basílio da Gama','Parque Beira Mar','25085-170','Rua'),
(7366,'Rio de Janeiro','Basílio de Brito','Cachambi','20785-000','Rua'),
(7367,'Rio de Janeiro','Basílio de Magalhães','Guadalupe','21675-190','Rua'),
(7368,'São Gonçalo','Basílio Teles','Boacu','24467-020','Rua'),
(7369,'Rio de Janeiro','Basílio Torreão','Campo Grande','23017-240','Rua'),
(7370,'Rio de Janeiro','Basílio Viana','Padre Miguel','21715-360','Rua'),
(7371,'Nova Iguaçu','Bassea Furmah','Jardim Nova Era','26271-210','Rua'),
(7372,'Nova Iguaçu','Bassea Furman','Jardim Pitoresco','26265-300','Rua'),
(7373,'Rio de Janeiro','Bastos','Bancários','21910-060','Rua'),
(7374,'Rio de Janeiro','Bastos de Oliveira','Oswaldo Cruz','21550-210','Rua'),
(7375,'São Gonçalo','Bastos Tavares','Amendoeira','24730-280','Rua'),
(7376,'Rio de Janeiro','Bastos Tigre','Santíssimo','23093-630','Rua'),
(7377,'Rio de Janeiro','Bastos Tigre','Campo Grande','23093-125','Rua'),
(7378,'Petrópolis','Bataillard','Mosela','25675-160','Rua'),
(7379,'Japeri','Batalha','Vilar Grande','26473-610','Praça'),
(7380,'Japeri','Batalha','Granja Copacabana','26473-620','Rua'),
(7381,'Volta Redonda','Batalha','Açude II','27276-250','Rua'),
(7382,'São Gonçalo','Batavia','Itauna','24474-710','Rua'),
(7383,'São Gonçalo','Batavia','Coelho','24746-220','Rua'),
(7384,'Nova Iguaçu','BAtél','Parque Saudade','26052-560','Rua'),
(7385,'Niterói','Batista','Jurujuba','24370-193','Travessa'),
(7386,'Nova Iguaçu','Batista','Santa Rita','26051-570','Rua'),
(7387,'Rio de Janeiro','Batista','Jacaré','20970-720','Rua'),
(7388,'Rio de Janeiro','Batista','Santa Cruz','23570-270','Rua'),
(7389,'São Gonçalo','Batista','Barro Vermelho','24415-410','Travessa'),
(7390,'Rio de Janeiro','Batista','Santa Cruz','23570-275','Beco'),
(7391,'Barra Mansa','Batista','Nossa Senhora de Lourdes','27321-260','Travessa'),
(7392,'Petrópolis','Batista Borzino','Morin','25630-380','Vila'),
(7393,'Rio de Janeiro','Batista Braga','Rocha Miranda','21510-190','Rua'),
(7394,'Rio de Janeiro','Batista Caetano','Anil','22755-120','Rua'),
(7395,'Rio de Janeiro','Batista Cepelos','Campo Grande','23073-740','Praça'),
(7396,'Petrópolis','Batista da Costa','Mosela','25675-040','Rua'),
(7397,'Rio de Janeiro','Batista da Costa','Lagoa','22470-120','Rua'),
(7398,'São Gonçalo','Batista da Costa','Mutondo','24450-470','Rua'),
(7399,'Duque de Caxias','Batista da Costa','Jardim Imbariê','25270-380','Rua'),
(7400,'Rio de Janeiro','Batista das Neves','Rio Comprido','20261-020','Rua'),
(7401,'Petrópolis','Batista de Castro','Alto da Serra','25635-000','Travessa'),
(7402,'Rio de Janeiro','Batista de Matos','Irajá','21230-400','Rua'),
(7403,'Rio de Janeiro','Batista de Melo','Quintino Bocaiúva','20740-120','Rua'),
(7404,'Duque de Caxias','Batista de Oliveira','Vila Ema','25266-210','Rua'),
(7405,'Duque de Caxias','Batista de Oliveira','Vila Cocota','25266-330','Rua'),
(7406,'Duque de Caxias','Batista de Oliveira','Parque Paulista','25265-260','Rua'),
(7407,'Nilópolis','Batista Fortes','Nova Cidade','26535-358','Rua'),
(7408,'Rio de Janeiro','Batista Júnior','Bangu','21853-490','Rua'),
(7409,'Campos dos Goytacazes','Batista Pereira','Parque Santo Antônio','28080-570','Rua'),
(7410,'Três Rios','Batista Reis','Triangulo','25820-320','Rua'),
(7411,'Rio de Janeiro','Batovi','Vila Kosmos','21220-120','Rua'),
(7412,'Duque de Caxias','Batovi','Jardim Olavo Bilac','25036-080','Rua'),
(7413,'Rio de Janeiro','Batuira','Bangu','21860-290','Rua'),
(7414,'Teresópolis','Batume','Volta do Piao','25985-100','Estrada'),
(7415,'Rio de Janeiro','Baturité','Bonsucesso','21040-310','Rua'),
(7416,'São Gonçalo','Baturité','Trindade','24456-370','Rua'),
(7417,'Duque de Caxias','Baturité','Vila Maria Helena','25251-410','Rua'),
(7418,'Teresópolis','Baturité','Viana','25985-060','Estrada'),
(7419,'Teresópolis','Bau','Santa Roso','25995-500','Estrada'),
(7420,'Rio de Janeiro','Baulândia','Santa Cruz','23525-251','Rua'),
(7421,'Queimados','Baura','Vila Caiçaras','26337-430','Rua'),
(7422,'Nova Iguaçu','Bauru','Parque São Carlos','26051-620','Rua'),
(7423,'Nova Iguaçu','Bauru','Juriti','26030-150','Rua'),
(7424,'Rio de Janeiro','Bauru','Cascadura','21310-320','Rua'),
(7425,'São Gonçalo','Bauru','Trindade','24456-550','Rua'),
(7426,'Duque de Caxias','Bauru','Vila São Luís','25065-070','Rua'),
(7427,'Teresópolis','Bauzinho','Baú','25995-510','Estrada'),
(7428,'Rio de Janeiro','Baviera','Jardim Carioca','21921-220','Rua'),
(7429,'São João de Meriti','Baviera','Jardim Metrópole','25575-040','Rua'),
(7430,'Queimados','Bazar','Queimados','26380-300','Rua'),
(7431,'Três Rios','Bazileu Rodrigues','Vila Isabel','25811-010','Rua'),
(7432,'Duque de Caxias','Bb','Jardim Anhanga','25264-600','Rua'),
(7433,'Rio de Janeiro','Bean','Jacarepaguá','22753-240','Rua'),
(7434,'Nilópolis','Beatriz','Centro','26510-625','Travessa'),
(7435,'Duque de Caxias','Beatriz','Chácaras Rio-Petrópolis','25230-760','Avenida'),
(7436,'Queimados','Beatriz','Parque São Marcelo','26351-190','Rua'),
(7437,'São Gonçalo','Beatriz','Tenente Jardim','24410-450','Vila'),
(7438,'Belford Roxo','Beatriz','Vila Pauline','26171-180','Rua'),
(7439,'Nova Iguaçu','Beatriz Augusto','Posse','26023-080','Rua'),
(7440,'Rio de Janeiro','Beatriz Feitler','Campo Grande','23040-590','Rua'),
(7441,'São João de Meriti','Beatriz Ornelas','Tomazinho','25530-600','Rua'),
(7442,'São João de Meriti','Beatriz Ornelas','São Mateus','25525-540','Rua'),
(7443,'Duque de Caxias','Beatriz Rocha','Vila Araci','25272-460','Rua'),
(7444,'São Gonçalo','Beatriz Sá Couto','Centro','24440-430','Travessa'),
(7445,'Japeri','Beatriz Silva','Parque Luis Gonzaga','26463-070','Rua'),
(7446,'Nova Friburgo','Beauclair','Cordoeira','28613-240','Rua'),
(7447,'Rio de Janeiro','Bebedouro','Senador Vasconcelos','23012-320','Rua'),
(7448,'Rio de Janeiro','Beberibe','Ricardo de Albuquerque','21640-070','Rua'),
(7449,'Belford Roxo','Beberibe','Jardim Xavantes','26160-110','Rua'),
(7450,'Teresópolis','Beberibe','Agriões','25963-230','Rua'),
(7451,'Mesquita','Bebeto','Cosmorama','26582-380','Rua'),
(7452,'Itaguaí','Beckman Guimarães','Vila Ibirapitanga','23811-170','Rua'),
(7453,'Nova Friburgo','Beethoven','Conego','28621-070','Rua'),
(7454,'Rio de Janeiro','Beethoven','Senador Camará','21833-240','Rua'),
(7455,'Duque de Caxias','Beethoven','Jardim Lider','25220-240','Rua'),
(7456,'Itaguaí','Begonia','Chapero','23830-060','Rua'),
(7457,'Rio de Janeiro','Begonia','Penha Circular','21210-220','Rua'),
(7458,'Belford Roxo','Begonia','Jardim Bom Pastor','26115-140','Rua'),
(7459,'Nilópolis','Beija Flor','Nova Cidade','26535-125','Praça'),
(7460,'Macaé','Beija Flores','Riviera Dois','27937-240','Rua'),
(7461,'Nova Iguaçu','Beija-Flor','Vila Iguacuana','26050-790','Rua'),
(7462,'Rio de Janeiro','Beija-Flor','Inhoaíba','23064-570','Rua'),
(7463,'Rio de Janeiro','Beija-Flor','Cosmos','23060-610','Rua'),
(7464,'Rio de Janeiro','Beija-Flor','Senador Vasconcelos','23098-490','Rua'),
(7465,'Rio de Janeiro','Beija-Flor','Pavuna','21521-150','Alameda'),
(7466,'Rio de Janeiro','Beija-Flor','Campo Grande','23088-010','Rua'),
(7467,'Teresópolis','Beija-Flor','São Pedro','25955-225','Servidão'),
(7468,'Volta Redonda','Beija-Flor','Morro da Conquista','27214-030','Servidão'),
(7469,'Teresópolis','Beija-Flor','Cascata Guarani','25957-080','Servidão'),
(7470,'Teresópolis','Beija-Flor Bico','Paineira','25965-423','Servidão'),
(7471,'Teresópolis','Beija-Flor do Mato','Caleme','25970-117','Servidão'),
(7472,'Nova Iguaçu','Beijamim Santana','Parque Engenho Pequeno','26012-260','Rua'),
(7473,'Teresópolis','Beijo','Caleme','25970-085','Servidão'),
(7474,'Teresópolis','Beijo de Moça','Barra do Imbuí','25965-113','Servidão'),
(7475,'Japeri','Beira','Jardim Transmontano','26455-390','Rua'),
(7476,'Rio de Janeiro','Beira Alta','Irajá','21230-550','Rua'),
(7477,'São Gonçalo','Beira Alta','Itaoca','24471-530','Rua'),
(7478,'Campos dos Goytacazes','Beira do Dique','Santa Cruz','28057-290','Rua'),
(7479,'Campos dos Goytacazes','Beira Lago','Parque Guarus','28070-530','Avenida'),
(7480,'Nova Iguaçu','Beira Linha','Monte Castelo','26041-135','Beco'),
(7481,'Belford Roxo','Beira Linha','Areia Branca','26150-460','Rua'),
(7482,'Belford Roxo','Beira Linha','Miguel Couto','26150-490','Avenida'),
(7483,'Duque de Caxias','Beira Linha','Parque Nossa Senhora da Penha','25215-150','Rua'),
(7484,'Teresópolis','Beira Linha','Cascata Guarani','25957-030','Rua'),
(7485,'Macaé','Beira Mar','Barra','27973-430','Avenida'),
(7486,'Duque de Caxias','Beira Mar','Parque Beira Mar','25085-220','Avenida'),
(7487,'Duque de Caxias','Beira Mar','Parque Beira Mar','25085-225','Praça'),
(7488,'Japeri','Beira Rio','Cidade Jardim Marajoara','26410-170','Avenida'),
(7489,'Nilópolis','Beira Rio','Nova Cidade','26510-160','Rua'),
(7490,'Queimados','Beira Rio','Campo Alegre','26373-390','Avenida'),
(7491,'Nova Iguaçu','Beira Rio','Recreio Paco da Marambaia','26062-620','Rua'),
(7492,'Nova Iguaçu','Beira Rio','Parque Saudade','26052-570','Rua'),
(7493,'Queimados','Beira Rio','Campo Alegre','26373-330','Rua'),
(7494,'Queimados','Beira Rio','Jardim São Silvestre','26311-470','Rua'),
(7495,'Queimados','Beira Rio','Austin','26387-410','Avenida'),
(7496,'Nova Iguaçu','Beira Rio','São Geraldo','26275-210','Rua'),
(7497,'Rio de Janeiro','Beira Rio','Marechal Hermes','21675-405','Rua'),
(7498,'Rio de Janeiro','Beira Rio','Jardim América','21240-810','Avenida'),
(7499,'Rio de Janeiro','Beira Rio','Realengo','21760-685','Beco'),
(7500,'Resende','Beira Rio','Montese','27541-030','Avenida'),
(7501,'São Gonçalo','Beira Rio','Jardim Catarina','24717-610','Avenida'),
(7502,'Belford Roxo','Beira Rio','Outeiro','26183-580','Avenida'),
(7503,'Barra Mansa','Beira Rio','Vila Maria','27313-570','Rua'),
(7504,'Belford Roxo','Beira Rio','Heliopolis','26140-050','Avenida'),
(7505,'Três Rios','Beira Rio','Centro','25804-100','Avenida'),
(7506,'São João de Meriti','Beira Rio','Jardim Noya','25561-211','Travessa'),
(7507,'São João de Meriti','Beira Rio','Parque Juriti','25585-050','Rua'),
(7508,'Três Rios','Beira Rio','Centro','25802-100','Avenida'),
(7509,'Teresópolis','Beira Rio','Alto','25960-670','Rua'),
(7510,'Queimados','Beira Rio Cachorinho','Campo Alegre','26375-100','Avenida'),
(7511,'Duque de Caxias','Beira Serra','Santo Antônio','25253-550','Rua'),
(7512,'Campos dos Goytacazes','Beira Valão','Parque Penha','28022-240','Rua'),
(7513,'Rio de Janeiro','Beiradão','Inhaúma','20760-210','Rua'),
(7514,'Niterói','Beira-Mar','Itacoatiara','24348-050','Avenida'),
(7515,'Itaguaí','Beira-Mar','Coroa Grande','23821-310','Avenida'),
(7516,'Rio de Janeiro','Beira-Mar','Centro','20021-060','Avenida'),
(7517,'Rio de Janeiro','Beira-Mar','Bonsucesso','21043-120','Rua'),
(7518,'Rio de Janeiro','Beira-Mar','Cidade Universitária','21941-600','Avenida'),
(7519,'Rio de Janeiro','Beira-Rio','Cosmos','23060-680','Rua'),
(7520,'Rio de Janeiro','Beira-Rio','Campo Grande','23073-790','Rua'),
(7521,'Rio de Janeiro','Beira-Rio','Anchieta','21630-360','Rua'),
(7522,'Rio de Janeiro','Beira-Rio','Engenho Novo','20961-340','Rua'),
(7523,'Rio de Janeiro','Beira-Rio','Inhoaíba','23063-630','Rua'),
(7524,'Rio de Janeiro','Beira-Rio','Inhaúma','20760-200','Rua'),
(7525,'Rio de Janeiro','Beira-Rio','Campo Grande','23073-780','Beco'),
(7526,'Barra Mansa','Beira-Rio','Saudade','27313-320','Avenida'),
(7527,'Duque de Caxias','Beira-Rio','Parque Paulista','25261-360','Avenida'),
(7528,'Duque de Caxias','Beira-Rio','Chácaras Arcampo','25251-000','Rua'),
(7529,'Volta Redonda','Beira-Rio','Voldac','27285-030','Avenida'),
(7530,'Volta Redonda','Beira-Rio','Santo Agostinho','27211-300','Avenida'),
(7531,'Volta Redonda','Beira-Rio','São Luís','27286-195','Avenida'),
(7532,'Volta Redonda','Beira-Rio','Aero Clube','27283-040','Avenida'),
(7533,'Volta Redonda','Beira-Rio','Vila Americana','27212-050','Avenida'),
(7534,'Teresópolis','Beira-Rio','Nossa Senhora de Fátima','25961-360','Rua'),
(7535,'Duque de Caxias','Beira-Vala','Mantiquira','25250-480','Rua'),
(7536,'Rio de Janeiro','Beirute','Senador Camará','21833-150','Rua'),
(7537,'Nova Friburgo','Bel Vale','Mury','28615-310','Rua'),
(7538,'Macaé','Bela','Gloria','27933-030','Rua'),
(7539,'Mesquita','Bela','Rocha Sobrinho','26574-680','Rua'),
(7540,'Mesquita','Bela','Banco de Areia','26572-110','Rua'),
(7541,'Nova Iguaçu','Bela','Parque Tres Corações','26033-340','Rua'),
(7542,'Rio de Janeiro','Bela','São Cristóvão','20930-384','Rua'),
(7543,'Rio de Janeiro','Bela','São Cristóvão','20930-383','Rua'),
(7544,'Rio de Janeiro','Bela','São Cristóvão','20930-381','Rua'),
(7545,'Rio de Janeiro','Bela','São Cristóvão','20930-380','Rua'),
(7546,'Queimados','Bela','Civilização','26377-050','Rua'),
(7547,'Rio de Janeiro','Bela','Bonsucesso','21043-130','Rua'),
(7548,'Rio de Janeiro','Bela','Ramos','21040-015','Rua'),
(7549,'Duque de Caxias','Bela','Vila Flávia','25010-160','Rua'),
(7550,'São João de Meriti','Bela','Jardim José Bonifácio','25515-320','Avenida'),
(7551,'São João de Meriti','Bela','Jardim José Bonifácio','25515-321','Avenida'),
(7552,'Rio de Janeiro','Bela Aurora','Campo Grande','23088-200','Rua'),
(7553,'Rio de Janeiro','Bela Cruz','Cosmos','23063-290','Rua'),
(7554,'Rio de Janeiro','Bela Flor','Bangu','21870-240','Rua'),
(7555,'Rio de Janeiro','Bela Floresta','Vargem Pequena','22783-500','Rua'),
(7556,'Niterói','Bela Vista','Maria Paula','24322-350','Travessa'),
(7557,'Niterói','Bela Vista','Charitas','24370-590','Travessa'),
(7558,'Japeri','Bela Vista','Vila Japeri','26440-250','Rua'),
(7559,'Niterói','Bela Vista','Sape','24315-180','Loteamento'),
(7560,'Niterói','Bela Vista','Sape','24315-185','Rua'),
(7561,'Nilópolis','Bela Vista','Olinda','26545-050','Rua'),
(7562,'Nova Friburgo','Bela Vista','Perisse','28613-520','Rua'),
(7563,'Itaguaí','Bela Vista','Seropedica','23845-060','Rua'),
(7564,'Itaguaí','Bela Vista','Vila Geny','23825-230','Rua'),
(7565,'Itaguaí','Bela Vista','Ecologia','23850-560','Rua'),
(7566,'Itaguaí','Bela Vista','Ilha da Madeira','23821-320','Rua'),
(7567,'Itaguaí','Bela Vista','Vista Alegre','23820-120','Rua'),
(7568,'Queimados','Bela Vista','Austin','26390-500','Rua'),
(7569,'Nova Iguaçu','Bela Vista','Ponte Branca','26220-670','Praça'),
(7570,'Petrópolis','Bela Vista','Bonsucesso','25730-201','Rua'),
(7571,'Petrópolis','Bela Vista','Itamarati','25710-170','Praça'),
(7572,'Petrópolis','Bela Vista','Provisoria','25615-140','Servidão'),
(7573,'Petrópolis','Bela Vista','Morin','25630-090','Rua'),
(7574,'Queimados','Bela Vista','Vila Leonora','26333-200','Rua'),
(7575,'Quatis','Bela Vista','Bela Vista','27430-340','Rua'),
(7576,'Queimados','Bela Vista','Vila das Mangueiras','26380-150','Rua'),
(7577,'Petrópolis','Bela Vista','Independência','25645-340','Caminho'),
(7578,'Nova Iguaçu','Bela Vista','Jardim Nova Era','26266-190','Rua'),
(7579,'Rio de Janeiro','Bela Vista','Bonsucesso','21042-140','Rua'),
(7580,'Rio de Janeiro','Bela Vista','Santíssimo','23030-115','Rua'),
(7581,'Rio de Janeiro','Bela Vista','Anil','22753-722','Vila'),
(7582,'Rio de Janeiro','Bela Vista','Guaratiba','23032-730','Rua'),
(7583,'Rio de Janeiro','Bela Vista','São Cristóvão','20941-220','Travessa'),
(7584,'Rio de Janeiro','Bela Vista','Padre Miguel','21775-620','Rua'),
(7585,'Rio de Janeiro','Bela Vista','Taquara','22713-572','Rua'),
(7586,'Rio de Janeiro','Bela Vista','Bonsucesso','21042-350','Travessa'),
(7587,'Rio de Janeiro','Bela Vista','Cosmos','23060-595','Rua'),
(7588,'Rio de Janeiro','Bela Vista','Paciência','23580-000','Jardim'),
(7589,'Rio de Janeiro','Bela Vista','Campo Grande','23097-110','Vila'),
(7590,'São Gonçalo','Bela Vista','Santa Isabel','24738-770','Rua'),
(7591,'Belford Roxo','Bela Vista','Vila Santa Teresa','26196-040','Rua'),
(7592,'Duque de Caxias','Bela Vista','Chácaras Arcampo','25260-100','Beco'),
(7593,'Cabo Frio','Bela Vista','Jardim Excelcior','28915-100','Rua'),
(7594,'Cabo Frio','Bela Vista','Porto do Carro','28923-120','Rua'),
(7595,'Duque de Caxias','Bela Vista','Parque Lafaiete','25015-630','Rua'),
(7596,'Belford Roxo','Bela Vista','Jardim Ideal','26170-200','Rua'),
(7597,'Belford Roxo','Bela Vista','Jardim Tupiara','26183-810','Rua'),
(7598,'Belford Roxo','Bela Vista','Vila Madalena','26130-310','Rua'),
(7599,'Belford Roxo','Bela Vista','Vila Heliopolis','26125-750','Rua'),
(7600,'Barra Mansa','Bela Vista','Boa Sorte','27331-030','Rua'),
(7601,'Belford Roxo','Bela Vista','Areia Branca','26135-070','Rua'),
(7602,'Belford Roxo','Bela Vista','Vilar Novo','26113-540','Rua'),
(7603,'Duque de Caxias','Bela Vista','Parque Moderno','25223-390','Rua'),
(7604,'Belford Roxo','Bela Vista','Jardim Ideal','26196-080','Rua'),
(7605,'Teresópolis','Bela Vista','Prata','25976-515','Rua'),
(7606,'São João de Meriti','Bela Vista','Jardim Olavo Bilac','25575-400','Rua'),
(7607,'Teresópolis','Bela Vista','Meudon','25954-280','Servidão'),
(7608,'Teresópolis','Bela Vista','Posse','25973-150','Estrada'),
(7609,'Teresópolis','Bela Vista','Parque São Luiz','25953-270','Rua'),
(7610,'Volta Redonda','Bela Vista','Bela Vista','27262-290','Praça'),
(7611,'São João de Meriti','Bela Vista','Vilar dos Teles','25560-580','Rua'),
(7612,'Volta Redonda','Bela Vista','Padre Josino','27273-315','Rua'),
(7613,'Teresópolis','Bela Vista','Vale do Paraíso','25976-235','Alameda'),
(7614,'Rio de Janeiro','Belacap','Tijuca','20530-650','Travessa'),
(7615,'Rio de Janeiro','Belarmina','Vila Militar','21745-110','Rua'),
(7616,'Nilópolis','Belarmino','Olinda','26545-175','Travessa'),
(7617,'Rio de Janeiro','Belarmino de Matos','Vicente de Carvalho','21220-270','Rua'),
(7618,'Três Rios','Belarmino de Souza','Cantagalo','25806-210','Rua'),
(7619,'São Gonçalo','Belarmino Ferreira','Mutua','24460-240','Rua'),
(7620,'Três Rios','Belarmino Ferreira Lópes','Puriz','25808-110','Rua'),
(7621,'Três Rios','Belarmino Martins','Vila Isabel','25815-080','Rua'),
(7622,'São Gonçalo','Belarmino Miranda','Pacheco','24732-230','Rua'),
(7623,'Rio de Janeiro','Belas Artes','Centro','20060-000','Travessa'),
(7624,'Belford Roxo','Belas Artes','Jardim Xavantes','26160-070','Rua'),
(7625,'Rio de Janeiro','Belatriz','Campo Grande','23071-390','Rua'),
(7626,'Rio de Janeiro','Belchior da Fonseca','Pedra de Guaratiba','23027-260','Rua'),
(7627,'Rio de Janeiro','Belchior Moreira','Guadalupe','21675-490','Rua'),
(7628,'Teresópolis','Belchior Moreira','Pimenteiras','25963-550','Rua'),
(7629,'Niterói','Belegarde','Fátima','24070-160','Rua'),
(7630,'Duque de Caxias','Belém','Fonseca','25221-360','Rua'),
(7631,'Mesquita','Belém','Coréia','26556-250','Rua'),
(7632,'Nilópolis','Belém','Centro','26540-070','Rua'),
(7633,'Queimados','Belém','Vila São Roque','26310-080','Rua'),
(7634,'Nova Iguaçu','Belém','Cidade Jardim Parque Estoril','26061-750','Rua'),
(7635,'Nova Iguaçu','Belém','Recreio Paco da Marambaia','26062-600','Rua'),
(7636,'Nova Iguaçu','Belém','Mesquita','26251-220','Rua'),
(7637,'Rio de Janeiro','Belém','Realengo','21730-060','Rua'),
(7638,'São Gonçalo','Belém','Rio do Ouro','24752-490','Alameda'),
(7639,'Cabo Frio','Belém','Jardim Caiçara','28910-280','Rua'),
(7640,'Belford Roxo','Belém','Vila Fluminense','26147-210','Rua'),
(7641,'Duque de Caxias','Belém','Jardim Balneário Ana Clara','25221-370','Rua'),
(7642,'Belford Roxo','Belém','Vilar Novo','26116-700','Rua'),
(7643,'Belford Roxo','Belém','Boa Esperança','26110-595','Praça'),
(7644,'Volta Redonda','Belém','Santo Agostinho','27210-350','Rua'),
(7645,'Rio de Janeiro','Belém da Cachoeira','Pavuna','21521-330','Rua'),
(7646,'Rio de Janeiro','Belfast','Cidade de Deus','22770-380','Rua'),
(7647,'Belford Roxo','Belford Roxo','Parque São Bernardo','26167-240','Avenida'),
(7648,'Belford Roxo','Belford Roxo','Jardim Silvana','26195-010','Estrada'),
(7649,'Belford Roxo','Belford Roxo','Boa Esperança','26110-260','Estrada'),
(7650,'Rio de Janeiro','Belfort de Oliveira','Campo Grande','23040-045','Rua'),
(7651,'Rio de Janeiro','Belfort Roxo','Copacabana','22020-010','Rua'),
(7652,'Niterói','Belfort Vieira','Fonseca','24130-035','Travessa'),
(7653,'Niterói','Belfort Vieira','Charitas','24370-060','Rua'),
(7654,'Niterói','Bélgica','Maria Paula','24325-210','Rua'),
(7655,'Niterói','Bélgica','Varzea das Moças','24330-130','Rua'),
(7656,'Macaé','Bélgica','Campo do Oeste','27936-445','Rua'),
(7657,'Duque de Caxias','Bélgica','Vila Ema','25266-190','Rua'),
(7658,'Teresópolis','Bélgica','Albuquerque','25976-520','Estrada'),
(7659,'Japeri','Belgrado','Vila Central','26430-310','Rua'),
(7660,'Duque de Caxias','Belgrado','Jardim Santa Rita','25212-320','Rua'),
(7661,'Cabo Frio','Belgrado','Jardim Olinda','28911-040','Rua'),
(7662,'Volta Redonda','Belice','Vila Americana','27212-180','Rua'),
(7663,'Rio de Janeiro','Belila','Bangu','21840-420','Rua'),
(7664,'Belford Roxo','Belila','Jardim Xavantes','26160-090','Rua'),
(7665,'Nova Iguaçu','Belina','Autodromo','26042-060','Rua'),
(7666,'Niterói','Belinha','Barreto','24110-170','Travessa'),
(7667,'Campos dos Goytacazes','Belino Esperança','Parque Joquei Club','28020-366','Rua'),
(7668,'Petrópolis','Belisario Assis Fonseca','Cascatinha','25710-191','Rua'),
(7669,'Niterói','Belisario Augusto','Icaraí','24230-200','Rua'),
(7670,'Rio de Janeiro','Belisario de Sousa','Realengo','21721-240','Rua'),
(7671,'Rio de Janeiro','Belisario de Sousa','Padre Miguel','21721-250','Travessa'),
(7672,'São João de Meriti','Belisario de Sousa','Vila Norma','25535-240','Rua'),
(7673,'Rio de Janeiro','Belisario dos Santos','Campo Grande','23055-250','Rua'),
(7674,'Rio de Janeiro','Belisario dos Santos','Campo Grande','23055-260','Travessa'),
(7675,'Petrópolis','Belisario Fonseca','Correas','25720-360','Rua'),
(7676,'Rio de Janeiro','Belisario Leite de Andrade Neto','Barra da Tijuca','22621-270','Avenida'),
(7677,'Nova Iguaçu','Belisario Pena','Vila São Luis','26012-355','Rua'),
(7678,'Nova Iguaçu','Belisario Pena','Miguel Couto','26061-130','Rua'),
(7679,'Rio de Janeiro','Belisario Pena','Penha','21020-010','Rua'),
(7680,'Duque de Caxias','Belisario Pena','Vila Meriti','25020-100','Rua'),
(7681,'Belford Roxo','Belisario Pena','Vila Verde','26178-130','Rua'),
(7682,'Rio de Janeiro','Belisario Távora','Laranjeiras','22245-070','Rua'),
(7683,'Nilópolis','Belita','Paiol de Polvora','26545-153','Travessa'),
(7684,'São Gonçalo','Belizário','Barreto','24410-030','Travessa'),
(7685,'Duque de Caxias','Belizário de Souza','Parque Uruguaiana','25212-660','Rua'),
(7686,'Petrópolis','Belizário Francisco de Souza','Cascatinha','25710-192','Rua'),
(7687,'Rio de Janeiro','Belize','Marechal Hermes','21555-310','Rua'),
(7688,'São João de Meriti','Belkiss','Coelho da Rocha','25550-590','Rua'),
(7689,'Rio de Janeiro','Bellini','Irajá','21241-470','Rua'),
(7690,'Barra do Piraí','Belmar Pereira Gomes','Coimbra','27115-140','Rua'),
(7691,'Rio de Janeiro','Belmira','Piedade','20756-200','Rua'),
(7692,'Nova Iguaçu','Belmira Ledo','Morro Agudo','26280-530','Rua'),
(7693,'Queimados','Belmira Lópes','Austin','26340-370','Rua'),
(7694,'Nilópolis','Belmira Miranda','Nova Cidade','26535-460','Rua'),
(7695,'Nova Iguaçu','Belmira Rosas','Morro Agudo','26262-190','Rua'),
(7696,'Itaguaí','Belmiro','São Miguel','23835-670','Rua'),
(7697,'Rio de Janeiro','Belmiro','Santa Cruz','23510-480','Beco'),
(7698,'Rio de Janeiro','Belmiro Braga','Jardim Guanabara','21940-330','Rua'),
(7699,'São Gonçalo','Belmiro Braga','Boa Vista','24466-010','Rua'),
(7700,'Duque de Caxias','Belmiro Braga','Vila Araci','25272-050','Rua'),
(7701,'São Gonçalo','Belmiro Ferreira da Silva','Colubande','24744-180','Rua'),
(7702,'Nova Iguaçu','Belmiro Pacífico','Jardim Marilice','26042-660','Rua'),
(7703,'Rio de Janeiro','Belmiro Valverde','Campo Grande','23052-270','Avenida'),
(7704,'São Gonçalo','Belmiro Valverde','Santa Isabel','24737-564','Rua'),
(7705,'Nova Iguaçu','Belmonte','São José','26285-350','Rua'),
(7706,'Queimados','Belmonte','Vila São Francisco','26385-230','Rua'),
(7707,'Rio de Janeiro','Belmonte','Olaria','21073-010','Praça'),
(7708,'Duque de Caxias','Belmonte','Parque Fluminense','25045-390','Rua'),
(7709,'Duque de Caxias','Belmonte','Parque Bom Retiro','25223-540','Travessa'),
(7710,'Volta Redonda','Belmonte','Belmonte','27274-270','Avenida'),
(7711,'Niterói','Belo','Fonseca','24130-380','Travessa'),
(7712,'Mesquita','Belo Horizonte','Coréia','26556-320','Rua'),
(7713,'Nilópolis','Belo Horizonte','Centro','26525-380','Rua'),
(7714,'Nova Iguaçu','Belo Horizonte','Morro Agudo','26281-070','Rua'),
(7715,'Petrópolis','Belo Horizonte','Nogueira','25730-340','Rua'),
(7716,'Nova Iguaçu','Belo Horizonte','São Gabriel','26021-670','Avenida'),
(7717,'Nova Iguaçu','Belo Horizonte','Mesquita','26251-020','Rua'),
(7718,'Nova Iguaçu','Belo Horizonte','Cidade Jardim Parque Estoril','26062-590','Rua'),
(7719,'Rio de Janeiro','Belo Horizonte','Bangu','21810-112','Rua'),
(7720,'Rio de Janeiro','Belo Horizonte','Bangu','21810-111','Rua'),
(7721,'Rio de Janeiro','Belo Horizonte','Bangu','21815-141','Rua'),
(7722,'Rio de Janeiro','Belo Horizonte','Bangu','21815-142','Rua'),
(7723,'São Gonçalo','Belo Horizonte','Porto Velho','24430-200','Rua'),
(7724,'São Gonçalo','Belo Horizonte','Rio do Ouro','24752-500','Alameda'),
(7725,'Duque de Caxias','Belo Horizonte','Vila Bonança','25255-510','Rua'),
(7726,'Belford Roxo','Belo Horizonte','Vila Monjardim','26147-250','Rua'),
(7727,'Belford Roxo','Belo Horizonte','Vilar Novo','26110-560','Rua'),
(7728,'Cabo Frio','Belo Horizonte','Palmeiras','28911-160','Rua'),
(7729,'Barra Mansa','Belo Horizonte','Ano Bom','27325-340','Rua'),
(7730,'Volta Redonda','Belo Horizonte','Belmonte','27274-130','Avenida'),
(7731,'Três Rios','Belo Horizonte','Vila Isabel','25815-140','Rua'),
(7732,'Volta Redonda','Belo Horizonte','Santo Agostinho','27214-705','Servidão'),
(7733,'Três Rios','Belo Horizonte BR-040','Moura Brasil','25821-380','Rodovia'),
(7734,'Rio de Janeiro','Belo Jardim','Galeão','21941-290','Praia'),
(7735,'São Gonçalo','Belo Jardim','Santa Isabel','24737-565','Rua'),
(7736,'Rio de Janeiro','Belo Monte','Pavuna','21655-345','Praça'),
(7737,'Rio de Janeiro','Belo Vale','Tanque','22735-210','Rua'),
(7738,'Rio de Janeiro','Belterra','Guadalupe','21660-090','Rua'),
(7739,'Itaguaí','Beltrand Russel','Engenho','23822-180','Rua'),
(7740,'Itaguaí','Belvedere','Águas Lindas','23836-680','Rua'),
(7741,'Rio de Janeiro','Belvedere','Tijuca','20530-220','Rua'),
(7742,'São João de Meriti','Belvedere','Parque Teles de Menezes','25580-360','Rua'),
(7743,'Teresópolis','Belvedere','Vila Muqui','25953-651','Praça'),
(7744,'Rio de Janeiro','Bem','Realengo','21735-420','Travessa'),
(7745,'Rio de Janeiro','Bem Querer','Santíssimo','23010-750','Travessa'),
(7746,'Rio de Janeiro','Bem-Feliz','Costa Barros','21515-460','Rua'),
(7747,'Rio de Janeiro','Bem-Me-Quer','Curicica','22711-290','Rua'),
(7748,'Queimados','Bemposta','Parque Biquinha','26387-080','Rua'),
(7749,'Rio de Janeiro','Bemposta','Taquara','22723-320','Rua'),
(7750,'Duque de Caxias','Bemposta','Parque Bom Retiro','25223-560','Rua'),
(7751,'Niterói','Bem-Te-VI','Itaipu','24355-080','Rua'),
(7752,'Japeri','Bem-Te-Vi','Jardim Paraíso','26483-240','Rua'),
(7753,'Rio de Janeiro','Bem-te-vi','Madureira','21360-690','Travessa'),
(7754,'Rio de Janeiro','Bem-te-vi','Campo Grande','23088-060','Rua'),
(7755,'Rio de Janeiro','Bem-te-vi','Pavuna','21521-370','Ladeira'),
(7756,'Rio de Janeiro','Bem-te-vi','Pavuna','21521-200','Alameda'),
(7757,'Rio de Janeiro','Bem-te-vi','Senador Vasconcelos','23098-460','Travessa'),
(7758,'Rio de Janeiro','Bem-te-vi','Inhoaíba','23064-260','Rua'),
(7759,'Rio de Janeiro','Bem-te-vi','Galeão','21941-660','Rua'),
(7760,'Teresópolis','Bem-Te-VI','Barra do Imbuí','25965-117','Servidão'),
(7761,'Volta Redonda','Bem-Te-VI','Morro da Conquista','27214-040','Servidão'),
(7762,'Teresópolis','Bem-Te-VI','Parque do Imbui','25970-300','Estrada'),
(7763,'Macaé','Bem-ti-vis','Bela Vista','27935-530','Rua'),
(7764,'Rio de Janeiro','Benares','Bangu','21831-400','Rua'),
(7765,'São Gonçalo','Benavente','Morro do Castro','24410-490','Rua'),
(7766,'Rio de Janeiro','Bene','Anil','22753-723','Vila'),
(7767,'Duque de Caxias','Benedeto Croce','Vila Ema','25266-050','Avenida'),
(7768,'Nilópolis','Benedita','Centro','26521-105','Rua'),
(7769,'Nova Iguaçu','Benedita','Vila Treze de Maio','26035-020','Rua'),
(7770,'Rio de Janeiro','Benedita','Mangueira','20943-180','Travessa'),
(7771,'Rio de Janeiro','Benedita','Marechal Hermes','21610-540','Travessa'),
(7772,'São Gonçalo','Benedita Carneiro','Sacramento','24734-190','Rua'),
(7773,'Queimados','Benedita de Almeida','Vila Josefina','26335-500','Rua'),
(7774,'São Gonçalo','Benedita de Almeida','Sacramento','24734-210','Rua'),
(7775,'Macaé','Benedita de Souza Nunes','Sol e Mar','27940-285','Rua'),
(7776,'Campos dos Goytacazes','Benedita Ferreira de Araújo','Parque Joquei Club','28020-080','Rua'),
(7777,'Barra Mansa','Benedita Helena de Lima','Centro','27310-040','Rua'),
(7778,'Nilópolis','Benedita Rebelo Leite','Centro','26535-180','Rua'),
(7779,'Nova Iguaçu','Benedita Ribeiro da Fonseca','Jardim Belo Horizonte','26276-350','Rua'),
(7780,'Mesquita','Beneditino','Chatuba','26587-290','Travessa'),
(7781,'Rio de Janeiro','Beneditinos','Centro','20081-050','Rua'),
(7782,'São Gonçalo','Benedito Alonso','Porto Velho','24426-180','Travessa'),
(7783,'Rio de Janeiro','Benedito Alves','Campo Grande','23087-400','Rua'),
(7784,'Macaé','Benedito Alves Ribeiro','Barra','27973-340','Rua'),
(7785,'Barra Mansa','Benedito Antônio Dias','Goiabal','27340-070','Rua'),
(7786,'Itaguaí','Benedito Bermudes de Castro','Engenho','23820-130','Rua'),
(7787,'Nova Iguaçu','Benedito Bittencourt','Danon','26270-340','Rua'),
(7788,'Rio de Janeiro','Benedito Calixto','Vidigal','22450-260','Rua'),
(7789,'Duque de Caxias','Benedito Calixto','Jardim Leal','25035-610','Rua'),
(7790,'Rio de Janeiro','Benedito Cerqueira','Lagoa','22471-110','Praça'),
(7791,'Rio de Janeiro','Benedito da Mota','Campo Grande','23040-700','Avenida'),
(7792,'Barra do Piraí','Benedito da Silva Lomba','Muqueca','27140-290','Rua'),
(7793,'Macaé','Benedito de Carvalho','Centro','27916-070','Rua'),
(7794,'Rio de Janeiro','Benedito de Carvalho','Guadalupe','21665-430','Rua'),
(7795,'Nilópolis','Benedito de Oliveira','Centro','26520-170','Rua'),
(7796,'São Gonçalo','Benedito de Oliveira','Anaia Pequeno','24745-560','Rua'),
(7797,'São Gonçalo','Benedito de Oliveira','Itauna','24474-720','Rua'),
(7798,'Belford Roxo','Benedito Diogo','Frei Fabiano','26185-046','Rua'),
(7799,'Volta Redonda','Benedito dos Santos','Açude III','27276-510','Servidão'),
(7800,'Macaé','Benedito Fernando Coutinho','Barra','27973-370','Rua'),
(7801,'Rio de Janeiro','Benedito Filho','Deodoro','21610-550','Rua'),
(7802,'Japeri','Benedito Firmo','Japeri','26443-260','Rua'),
(7803,'Barra Mansa','Benedito Francisco da Silva','Vila Independência','27347-210','Rua'),
(7804,'Itaguaí','Benedito Garcia','Ilha da Madeira','23821-330','Rua'),
(7805,'Rio de Janeiro','Benedito Gonçalves','Paciência','23573-140','Rua'),
(7806,'Rio de Janeiro','Benedito Guilherme Silva','Benfica','20930-240','Rua'),
(7807,'Campos dos Goytacazes','Benedito Hermógenes','Parque Rosário','28027-190','Rua'),
(7808,'Rio de Janeiro','Benedito Hipólito','Centro','20211-130','Rua'),
(7809,'Belford Roxo','Benedito Hipólito','Vila Heliopolis','26125-710','Rua'),
(7810,'São Gonçalo','Benedito Jardim','Barro Vermelho','24416-280','Rua'),
(7811,'Nova Iguaçu','Benedito Kelly','Santa Eugenia','26285-640','Rua'),
(7812,'Rio de Janeiro','Benedito Lacerda','Manguinhos','21041-300','Beco'),
(7813,'Rio de Janeiro','Benedito Lacerda','Campo Grande','23071-340','Rua'),
(7814,'Duque de Caxias','Benedito Leite','Vila Santo Antônio','25042-440','Rua'),
(7815,'Resende','Benedito Leonel','São Caetano','27532-210','Rua'),
(7816,'São Gonçalo','Benedito Lópes','Tenente Jardim','24410-500','Rua'),
(7817,'São Gonçalo','Benedito Lópes de Oliveira','Itauna','24476-630','Rua'),
(7818,'São João de Meriti','Benedito Loureiro','Vila São João','25560-610','Rua'),
(7819,'Nilópolis','Benedito Meirelles','Olinda','26545-220','Rua'),
(7820,'Rio de Janeiro','Benedito Mergulhão','Inhoaíba','23059-710','Rua'),
(7821,'Barra Mansa','Benedito Nascimento','Centro','27310-160','Travessa'),
(7822,'Rio de Janeiro','Benedito Ottoni','São Cristóvão','20940-180','Rua'),
(7823,'Rio de Janeiro','Benedito Patrício','Bancários','21910-220','Rua'),
(7824,'Rio de Janeiro','Benedito Peçanha','Realengo','21760-570','Travessa'),
(7825,'Macaé','Benedito Peixoto','Centro','27916-040','Rua'),
(7826,'Barra Mansa','Benedito Pereira Filho','Centro','27310-220','Travessa'),
(7827,'Campos dos Goytacazes','Benedito Queiroz','Parque Turf Club','28024-040','Rua'),
(7828,'Japeri','Benedito Rocha','São Jorge','26433-130','Rua'),
(7829,'Quatis','Benedito Rodrigues','Falcão','27440-060','Travessa'),
(7830,'Barra Mansa','Benedito Rodrigues da Silva','Vila Independência','27347-220','Rua'),
(7831,'Itaguaí','Benedito Rosa','Fazenda Caxias','23835-070','Rua'),
(7832,'Rio de Janeiro','Benedito Sales','Pedra de Guaratiba','23028-410','Travessa'),
(7833,'Belford Roxo','Benedito Santos','Vila Santa Teresa','26193-190','Rua'),
(7834,'Rio de Janeiro','Benedito Serqueira','Inhaúma','20761-000','Rua'),
(7835,'Nova Iguaçu','Benedito Soares','Vila Marpiza','26262-090','Rua'),
(7836,'Petrópolis','Benedito Tavares dos Reis','Estrada da Saudade','25716-020','Servidão'),
(7837,'Nilópolis','Benedito Vaz Vieira','Centro','26520-400','Praça'),
(7838,'Rio de Janeiro','Benedito Velasco','Guaratiba','23030-120','Rua'),
(7839,'Volta Redonda','Benedito Vitalino','Santa Cruz','27288-010','Avenida'),
(7840,'São Gonçalo','Beneo','Trindade','24457-410','Rua'),
(7841,'Belford Roxo','Benevaldo','Miguel Couto','26153-170','Rua'),
(7842,'Rio de Janeiro','Benevente','Pechincha','22743-140','Rua'),
(7843,'Belford Roxo','Beneventes','Jardim Xavantes','26160-100','Rua'),
(7844,'Rio de Janeiro','Benevenuto Berna','Maracanã','20270-030','Rua'),
(7845,'Nova Iguaçu','Benevenuto Caetano de Matos','Tingua','26063-540','Rua'),
(7846,'São Gonçalo','Benevenuto de Almeida','Sacramento','24730-000','Rua'),
(7847,'Niterói','Benevenuto Soares','Fonseca','24120-040','Rua'),
(7848,'Rio de Janeiro','Benevides','Paciência','23585-570','Rua'),
(7849,'Niterói','Benevides Borges','Fonseca','24130-205','Travessa'),
(7850,'Duque de Caxias','Benfica','Vila Leopoldina','25060-290','Rua'),
(7851,'São João de Meriti','Benfica','Vilar dos Teles','25565-030','Rua'),
(7852,'Teresópolis','Bengala','Segredo','25995-610','Estrada'),
(7853,'Nova Iguaçu','Beni','Santa Rita','26050-045','Rua'),
(7854,'Rio de Janeiro','Beni','Praia da Bandeira','21921-580','Rua'),
(7855,'Rio de Janeiro','Beni Carvalho','Pavuna','21650-040','Rua'),
(7856,'Rio de Janeiro','Beniamino Gigli','Campo Grande','23082-180','Rua'),
(7857,'Nilópolis','Benice Gonçalves de Melo','Centro','26525-150','Rua'),
(7858,'Rio de Janeiro','Benicio','Acari','21531-200','Travessa'),
(7859,'Rio de Janeiro','Benicio de Abreu','Engenho de Dentro','20755-290','Rua'),
(7860,'Campos dos Goytacazes','Benicio de Abreu','Parque Varanda do Visconde','28022-790','Rua'),
(7861,'Japeri','Benicio Filho','Japeri','26435-030','Rua'),
(7862,'São Gonçalo','Benicio Vieira','Raul Veiga','24710-680','Rua'),
(7863,'Teresópolis','Benigno Hermida','Vale do Paraíso','25976-255','Rua'),
(7864,'Nilópolis','Benile','Centro','26525-153','Travessa'),
(7865,'Rio de Janeiro','Benito de Paula','Manguinhos','21041-310','Beco'),
(7866,'Itaguaí','Benito Juarez','Centro','23815-020','Rua'),
(7867,'Rio de Janeiro','Benito Juarez','Anil','22755-110','Rua'),
(7868,'São Gonçalo','Benito Juarez','Porto do Rosa','24472-050','Rua'),
(7869,'Volta Redonda','Benivaldo Matias da Silva','Santa Rita do Zarur','27288-100','Rua'),
(7870,'Queimados','Benjamim Azevedo','Parque Todos os Santos','26365-180','Rua'),
(7871,'Nova Iguaçu','Benjamim Batista','Miguel Couto','26061-020','Rua'),
(7872,'Rio de Janeiro','Benjamim Batista','Jardim Botânico','22461-120','Rua'),
(7873,'Nilópolis','Benjamim Constant','Nova Cidade','26535-010','Estrada'),
(7874,'Petrópolis','Benjamim Constant','Centro','25610-130','Avenida'),
(7875,'Nova Iguaçu','Benjamim Constant','Cidade Jardim Parque Estoril','26064-050','Praça'),
(7876,'Rio de Janeiro','Benjamim Constant','Glória','20241-150','Rua'),
(7877,'São João de Meriti','Benjamim Constant','Vilar dos Teles','25561-020','Rua'),
(7878,'Itaguaí','Benjamim Costa','Monte Serrat','23810-840','Rua'),
(7879,'Rio de Janeiro','Benjamim Costalat','Pavuna','21535-210','Rua'),
(7880,'Rio de Janeiro','Benjamim da Silva','Pavuna','21535-490','Rua'),
(7881,'Rio de Janeiro','Benjamim de Lima','Campo Grande','23080-580','Rua'),
(7882,'Rio de Janeiro','Benjamim de Magalhães','Pilares','20750-170','Rua'),
(7883,'Rio de Janeiro','Benjamim de Oliveira','Bangu','21853-100','Rua'),
(7884,'São Gonçalo','Benjamim do Vale Brun','Tribobo','24755-300','Rua'),
(7885,'Belford Roxo','Benjamim Ferreira Guimarães','Vila São Teodoro','26145-010','Rua'),
(7886,'Rio de Janeiro','Benjamim Franklin','Tijuca','20511-160','Rua'),
(7887,'Barra Mansa','Benjamim Franklin','Floriano','27365-030','Rua'),
(7888,'Teresópolis','Benjamim Franklin','Agriões','25963-240','Rua'),
(7889,'Rio de Janeiro','Benjamim Galhardo','Taquara','22725-740','Rua'),
(7890,'Petrópolis','Benjamim Galloti','Itaipava','25745-170','Rua'),
(7891,'Barra do Piraí','Benjamim Ielpo','Belvedere da Taquara','27113-383','Rua'),
(7892,'Barra do Piraí','Benjamim Ielpo','Belvedere da Taquara','27113-381','Rua'),
(7893,'Barra do Piraí','Benjamim Ielpo','Belvedere da Taquara','27113-384','Rua'),
(7894,'Barra do Piraí','Benjamim Ielpo','Belvedere da Taquara','27113-380','Rua'),
(7895,'Rio de Janeiro','Benjamim Magalhães','Barra da Tijuca','22793-311','Rua'),
(7896,'Rio de Janeiro','Benjamim Pesset','Barra da Tijuca','22793-740','Rua'),
(7897,'Belford Roxo','Benjamim Pinto Dias','Belford Roxo','26130-000','Avenida'),
(7898,'Belford Roxo','Benjamim Ribeiro Leitão','Outeiro','26185-420','Rua'),
(7899,'Barra do Piraí','Benjamim Soares de Souza','São Luís','27120-540','Rua'),
(7900,'Nova Iguaçu','Benjamim Stramburg','Parque Alvorada','26052-830','Rua'),
(7901,'Rio de Janeiro','Benjamin','Quintino Bocaiúva','21311-401','Travessa'),
(7902,'Petrópolis','Benjamin Bernardes Simas','Pedro do Rio','25745-501','Vila'),
(7903,'Nova Iguaçu','Benjamin Chaves','Vila Camari','26020-275','Rua'),
(7904,'Petrópolis','Benjamin Cilento','Quissama','25615-340','Servidão'),
(7905,'Nova Friburgo','Benjamin Constant','Conselheiro Paulino','28633-000','Rua'),
(7906,'Niterói','Benjamin Constant','Largo do Barradas','24110-002','Rua'),
(7907,'Itaguaí','Benjamin Constant','Vila Paraíso','23825-240','Rua'),
(7908,'Rio de Janeiro','Benjamin Constant','Cosmos','23060-730','Beco'),
(7909,'São Gonçalo','Benjamin Constant','Neves','24425-750','Travessa'),
(7910,'São Gonçalo','Benjamin Constant','Neves','24425-640','Rua'),
(7911,'Três Rios','Benjamin Constant','Portão Vermelho','25808-000','Rua'),
(7912,'Três Rios','Benjamin Constant','Portão Vermelho','25807-070','Rua'),
(7913,'Duque de Caxias','Benjamin da Rocha Júnior','Parque Fluminense','25045-010','Rua'),
(7914,'Barra Mansa','Benjamin dos Santos','Vila Independência','27347-060','Rua'),
(7915,'Rio de Janeiro','Benjamin Francisco Rosa','Sepetiba','23545-270','Rua'),
(7916,'São Gonçalo','Benjamin Franklin','Jardim Catarina','24716-330','Rua'),
(7917,'Rio de Janeiro','Benjamin Moraes Filho','Taquara','22730-320','Rua'),
(7918,'São Gonçalo','Benjamin Siqueira','Neves','24425-315','Rua'),
(7919,'Niterói','Benjamin Siqueira Campos','Largo do Barradas','24110-070','Travessa'),
(7920,'Rio de Janeiro','Benone de Gouveia','Campo Grande','23080-640','Rua'),
(7921,'São Gonçalo','Benoni Falcão de Gouveia','Tribobo','24750-380','Rua'),
(7922,'Niterói','Benta Pereira','Maria Paula','24322-340','Rua'),
(7923,'São Gonçalo','Benta Pereira','Nova Cidade','24455-650','Rua'),
(7924,'Campos dos Goytacazes','Benta Pereira','Centro','28035-290','Rua'),
(7925,'Rio de Janeiro','Benta Pereira de Sousa','Campo Grande','23040-460','Rua'),
(7926,'Rio de Janeiro','Bentevi de Coroa','Jacarepaguá','22713-700','Rua'),
(7927,'Queimados','Bento','Vila do Tingua','26385-260','Rua'),
(7928,'Rio de Janeiro','Bento','Nossa Senhora das Graças','21932-050','Beco'),
(7929,'Nova Iguaçu','Bento Barbosa Carvalho','Tingua','26063-530','Rua'),
(7930,'Nova Iguaçu','Bento Barbosa de Carvalho','Vila do Tingua','26062-460','Rua'),
(7931,'Rio de Janeiro','Bento Cardoso','Penha Circular','21215-000','Rua'),
(7932,'Rio de Janeiro','Bento de Andrade','Taquara','22723-245','Rua'),
(7933,'Duque de Caxias','Bento de Aniz','Taquara','25272-060','Rua'),
(7934,'São Gonçalo','Bento de Azevedo','Coelho','24740-240','Rua'),
(7935,'Rio de Janeiro','Bento do Amaral','Engenho da Rainha','20761-090','Rua'),
(7936,'São Gonçalo','Bento Felipe','Itauna','24474-375','Rua'),
(7937,'Rio de Janeiro','Bento Fernandes Ribeiro','Recreio dos Bandeirantes','22790-310','Rua'),
(7938,'Barra Mansa','Bento Gomes','Saudade','27313-110','Rua'),
(7939,'Petrópolis','Bento Gonçalves','Vila Militar','25660-070','Rua'),
(7940,'Rio de Janeiro','Bento Gonçalves','Engenho de Dentro','20755-310','Rua'),
(7941,'Duque de Caxias','Bento Gonçalves','Jardim Vinte e Cinco de Agosto','25010-020','Rua'),
(7942,'Belford Roxo','Bento José Martins Silvares','Vila Medeiros','26112-180','Estrada'),
(7943,'Cabo Frio','Bento José Ribeiro','Centro','28905-090','Rua'),
(7944,'Campos dos Goytacazes','Bento José Sampaio','Parque Rosário','28026-070','Rua'),
(7945,'Nova Iguaçu','Bento Lima','Parque Ulisses','26010-800','Rua'),
(7946,'Rio de Janeiro','Bento Lima','Piedade','20751-420','Rua'),
(7947,'São Gonçalo','Bento Lima','Gradim','24431-270','Rua'),
(7948,'Rio de Janeiro','Bento Lisboa','Catete','22221-010','Rua'),
(7949,'Rio de Janeiro','Bento Lisboa','Catete','22221-011','Rua'),
(7950,'Duque de Caxias','Bento Lisboa','Vila Leopoldina','25060-460','Rua'),
(7951,'Macaé','Bento Manoel','Cajueiros','27915-040','Rua'),
(7952,'Macaé','Bento Martins da Costa','Cajueiros','27916-170','Rua'),
(7953,'Rio de Janeiro','Bento Pereira','Parque Anchieta','21625-120','Rua'),
(7954,'Niterói','Bento Pestana','Baldeador','24140-150','Estrada'),
(7955,'Duque de Caxias','Bento Quirino','Vila Centenário','25030-285','Rua'),
(7956,'Rio de Janeiro','Bento Ribeiro','Centro','20221-430','Rua'),
(7957,'Belford Roxo','Bento Ribeiro','Sicelandia','26157-300','Rua'),
(7958,'Rio de Janeiro','Bento Ribeiro Dantas','Bonsucesso','21042-000','Avenida'),
(7959,'Itaguaí','Bento Rodrigues Moia','Boa Esperança','23835-690','Avenida'),
(7960,'Japeri','Bento Rubião','Vila Santa Amélia','26480-120','Rua'),
(7961,'Nova Iguaçu','Bento Sampaio','Engenheiro Rocha Freire','26041-560','Rua'),
(7962,'Nova Iguaçu','Bento Sampaio','Brasil','26012-330','Rua'),
(7963,'São Gonçalo','Bento Simões','Ze Garoto','24440-140','Avenida'),
(7964,'São João de Meriti','Bento Siqueira','Tomazinho','25525-660','Rua'),
(7965,'Rio de Janeiro','Bento Teixeira','Gamboa','20220-700','Rua'),
(7966,'Nova Iguaçu','Bento Vasconcelos','Centro','26255-030','Rua'),
(7967,'Queimados','Benvente','Vila São Francisco','26385-270','Rua'),
(7968,'Nilópolis','Benvenuto Celini','Cabral','26515-360','Rua'),
(7969,'Rio de Janeiro','Benvenuto Cellini','Freguesia (Jacarepaguá)','22760-165','Rua'),
(7970,'Niterói','Benvindo','Fonseca','24130-803','Travessa'),
(7971,'Rio de Janeiro','Benvindo de Novais','Recreio dos Bandeirantes','22795-712','Estrada'),
(7972,'Rio de Janeiro','Benvindo de Novais','Recreio dos Bandeirantes','22795-711','Estrada'),
(7973,'Rio de Janeiro','Benvindo de Novais','Recreio dos Bandeirantes','22790-382','Estrada'),
(7974,'Rio de Janeiro','Benvindo de Novais','Recreio dos Bandeirantes','22790-381','Estrada'),
(7975,'Rio de Janeiro','Benvindo de Novais','Recreio dos Bandeirantes','22783-010','Estrada'),
(7976,'Barra Mansa','Benvindo José de Paiva','Cotiara','27347-390','Rua'),
(7977,'Duque de Caxias','Benzor de Colvur','Parque Império','25215-520','Praça'),
(7978,'Rio de Janeiro','Bequimão','Brás de Pina','21235-660','Rua'),
(7979,'Rio de Janeiro','Bereia','Cidade de Deus','22763-410','Travessa'),
(7980,'Rio de Janeiro','Berenice','Cidade de Deus','22763-280','Travessa'),
(7981,'Campos dos Goytacazes','Berenice','Parque Penha','28022-225','Travessa'),
(7982,'Nova Iguaçu','Berenice Costa','Jardim Nova Era','26266-050','Rua'),
(7983,'Rio de Janeiro','Bergamo','Rocha','20911-170','Rua'),
(7984,'Rio de Janeiro','Bergson Gurjão Farias','Campo Grande','23088-440','Rua'),
(7985,'Rio de Janeiro','Berilo','Curicica','22710-420','Rua'),
(7986,'Duque de Caxias','Berilo','Vila Sarapuí','25050-220','Rua'),
(7987,'Cabo Frio','Berilo','Portinho','28915-350','Rua'),
(7988,'Belford Roxo','Berilo','Jardim Piedade','26183-600','Beco'),
(7989,'Belford Roxo','Berilo','Jardim Bom Pastor','26110-620','Rua'),
(7990,'Volta Redonda','Berilo','Retiro','27275-140','Rua'),
(7991,'São João de Meriti','Berilo','Coelho da Rocha','25550-370','Rua'),
(7992,'São João de Meriti','Berimbau','Parque Novo Rio','25586-060','Rua'),
(7993,'Rio de Janeiro','Berizal','Campo Grande','23045-210','Rua'),
(7994,'Japeri','Berlim','Paz','26483-290','Rua'),
(7995,'Queimados','Berlim','Nova Atlantica','26345-240','Rua'),
(7996,'Volta Redonda','Berlim','Ponte Alta','27265-000','Rua'),
(7997,'São João de Meriti','Berlim','Jardim Metrópole','25575-540','Rua'),
(7998,'Duque de Caxias','Bermina','Parque Paulista','25261-470','Rua'),
(7999,'Queimados','Bermudas','Rodoviario','26330-160','Rua'),
(8000,'Volta Redonda','Bermudas','Vila Americana','27212-210','Rua'),
(8001,'Japeri','Berna','Citropolis','26425-300','Avenida'),
(8002,'Queimados','Berna','Nova Atlantica','26345-270','Rua'),
(8003,'Rio de Janeiro','Berna','Jardim Carioca','21921-710','Rua'),
(8004,'Duque de Caxias','Bernadete','Vila Bernadete','25272-650','Rua'),
(8005,'Duque de Caxias','Bernadino João','Parada Angélica','25272-290','Rua'),
(8006,'Nova Iguaçu','Bernadino Lópes','Botafogo','26041-400','Rua'),
(8007,'Rio de Janeiro','Bernadino Rodrigues Amaro','Cosmos','23060-670','Rua'),
(8008,'Itaguaí','Bernarda Maria Conceição','Fazenda Caxias','23835-080','Rua'),
(8009,'São Gonçalo','Bernarda Soares Faria','Sacramento','24734-300','Rua'),
(8010,'Nova Iguaçu','Bernardete','Barão de Guandu','26062-030','Estrada'),
(8011,'Japeri','Bernardina','Vila Cristine Maria','26473-730','Rua'),
(8012,'São Gonçalo','Bernardina','Neves','24426-250','Travessa'),
(8013,'São Gonçalo','Bernardina da Conceição','Barro Vermelho','24415-555','Rua'),
(8014,'Niterói','Bernardino','Fonseca','24120-310','Travessa'),
(8015,'Niterói','Bernardino','Fonseca','24120-315','Morro'),
(8016,'Queimados','Bernardino','Vila Resende','26333-180','Rua'),
(8017,'São João de Meriti','Bernardino','Agostinho Porto','25525-340','Rua'),
(8018,'São João de Meriti','Bernardino','Agostinho Porto','25510-080','Rua'),
(8019,'Rio de Janeiro','Bernardino Alves da Fonseca','Santa Cruz','23525-050','Rua'),
(8020,'Nova Iguaçu','Bernardino Augusto Martins','Centro','26216-020','Rua'),
(8021,'Mesquita','Bernardino Borges dos Reis','Cosmorama','26582-150','Rua'),
(8022,'Rio de Janeiro','Bernardino Campos','Piedade','20756-150','Rua'),
(8023,'São Gonçalo','Bernardino Cruz','Galo Branco','24422-010','Rua'),
(8024,'Rio de Janeiro','Bernardino da Fonseca','Santa Cruz','23525-055','Rua'),
(8025,'Rio de Janeiro','Bernardino da Silva Matos','Santa Cruz','23560-310','Rua'),
(8026,'Rio de Janeiro','Bernardino de Andrade','Turiaçu','21550-090','Rua'),
(8027,'Duque de Caxias','Bernardino de Campos','Jardim Olavo Bilac','25035-530','Rua'),
(8028,'Nova Iguaçu','Bernardino de Melo','Vila de Cava','26052-060','Rua'),
(8029,'Mesquita','Bernardino de Oliveira','Chatuba','26585-350','Rua'),
(8030,'Petrópolis','Bernardino de Sá','Bingen','25660-190','Rua'),
(8031,'Rio de Janeiro','Bernardino dos Santos','Santa Teresa','20241-000','Rua'),
(8032,'São Gonçalo','Bernardino Gomes','Nova Cidade','24455-230','Rua'),
(8033,'Belford Roxo','Bernardino Gomes','Vila Jola','26165-710','Rua'),
(8034,'São Gonçalo','Bernardino Gonçalves','Porto da Pedra','24436-280','Rua'),
(8035,'Rio de Janeiro','Bernardino Gustavino','Olaria','21073-020','Rua'),
(8036,'Barra Mansa','Bernardino Inácio Silva','Centro','27345-350','Rua'),
(8037,'São Gonçalo','Bernardino Juventino','Porto do Rosa','24470-260','Rua'),
(8038,'Rio de Janeiro','Bernardino Lópes','Campo Grande','23073-730','Rua'),
(8039,'São Gonçalo','Bernardino Lópes','Nova Cidade','24474-210','Rua'),
(8040,'São Gonçalo','Bernardino Lópes','Santa Luzia','24722-425','Rua'),
(8041,'São Gonçalo','Bernardino Lópes Machado','Vista Alegre','24723-275','Rua'),
(8042,'São Gonçalo','Bernardino Louvores','Porto do Rosa','24472-540','Rua'),
(8043,'São Gonçalo','Bernardino Machado','Porto do Rosa','24470-550','Rua'),
(8044,'Duque de Caxias','Bernardino Machado','Parque Lafaiete','25015-440','Rua'),
(8045,'Belford Roxo','Bernardino Marques','São Jorge','26155-570','Rua'),
(8046,'São Gonçalo','Bernardino Rangel','Pacheco','24732-100','Rua'),
(8047,'Belford Roxo','Bernardino Rodrigues de Vasconcelos','Dois Irmãos','26171-080','Rua'),
(8048,'Cabo Frio','Bernardino Soares','Jardim Esperança','28920-020','Rua'),
(8049,'Nilópolis','Bernardino Teixeira','Olinda','26510-210','Travessa'),
(8050,'São João de Meriti','Bernardino Tillia','Coelho da Rocha','25550-260','Rua'),
(8051,'Volta Redonda','Bernardino Valim','Jardim Paraíba','27215-010','Travessa'),
(8052,'Rio de Janeiro','Bernardo','Engenho de Dentro','20745-270','Rua'),
(8053,'Rio de Janeiro','Bernardo','Encantado','20745-280','Travessa'),
(8054,'Rio de Janeiro','Bernardo','São Cristóvão','20941-230','Avenida'),
(8055,'São Gonçalo','Bernardo Belo','Jardim Catarina','24716-710','Rua'),
(8056,'Três Rios','Bernardo Belo','Centro','25804-030','Rua'),
(8057,'Nova Iguaçu','Bernardo Borges','Morro Agudo','26262-080','Rua'),
(8058,'Petrópolis','Bernardo Coutinho','Araras','25725-022','Rua'),
(8059,'São Gonçalo','Bernardo da Costa','Coelho','24740-080','Rua'),
(8060,'Rio de Janeiro','Bernardo de Figueiredo','Penha','21020-090','Rua'),
(8061,'São João de Meriti','Bernardo de Olveira','São Mateus','25530-061','Rua'),
(8062,'Rio de Janeiro','Bernardo de Vasconcelos','Realengo','21710-261','Rua'),
(8063,'Rio de Janeiro','Bernardo de Vasconcelos','Realengo','21710-262','Rua'),
(8064,'Rio de Janeiro','Bernardo de Vasconcelos','Realengo','21715-252','Rua'),
(8065,'Rio de Janeiro','Bernardo de Vasconcelos','Realengo','21715-251','Rua'),
(8066,'Duque de Caxias','Bernardo de Vasconcelos','Parque Santa Lúcia','25251-300','Rua'),
(8067,'Niterói','Bernardo Espingel','Caramujo','24141-170','Rua'),
(8068,'São Gonçalo','Bernardo Faria','Jardim Catarina','24717-190','Rua'),
(8069,'Volta Redonda','Bernardo Ferraz','Aterrado','27213-020','Rua'),
(8070,'Queimados','Bernardo Ferreira de Andrade','Vila Valverde','26351-500','Rua'),
(8071,'São Gonçalo','Bernardo Fontenelle','Rio do Ouro','24753-750','Rua'),
(8072,'Rio de Janeiro','Bernardo Francisco de Barros','Campo Grande','23071-140','Rua'),
(8073,'São Gonçalo','Bernardo Franco','Porto do Rosa','24470-190','Rua'),
(8074,'Rio de Janeiro','Bernardo Guimarães','Quintino Bocaiúva','21311-310','Rua'),
(8075,'Teresópolis','Bernardo Guimarães','São Pedro','25956-040','Beco'),
(8076,'Nova Iguaçu','Bernardo Kelner','Bernardo Kelner','26031-840','Rua'),
(8077,'Petrópolis','Bernardo L. de Oliveira','Posse','25770-140','Rua'),
(8078,'São Gonçalo','Bernardo Lima','Trindade','24456-610','Rua'),
(8079,'Barra Mansa','Bernardo Manoel da Silva','Nova Esperança','27338-380','Rua'),
(8080,'Barra Mansa','Bernardo Manoel da Silva','Nova Esperança','27338-390','Travessa'),
(8081,'Belford Roxo','Bernardo Matz','Miguel Couto','26153-100','Rua'),
(8082,'Petrópolis','Bernardo Meira','Provisoria','25615-141','Servidão'),
(8083,'Duque de Caxias','Bernardo Monteiro','Jardim Olavo Bilac','25025-320','Rua'),
(8084,'Rio de Janeiro','Bernardo Neves','Vidigal','22452-040','Rua'),
(8085,'Barra do Piraí','Bernardo Neves','Boa Sorte','27150-270','Rua'),
(8086,'Rio de Janeiro','Bernardo Nunes','Engenho Novo','20961-230','Rua'),
(8087,'Três Rios','Bernardo Osório','Cidade Nova','25809-420','Travessa'),
(8088,'Nova Friburgo','Bernardo Pacheco','Bela Vista','28623-100','Rua'),
(8089,'Campos dos Goytacazes','Bernardo Passos','Parque Turf Club','28013-110','Rua'),
(8090,'Itaguaí','Bernardo Pereira','Engenho','23820-140','Rua'),
(8091,'Queimados','Bernardo Pereira','São Carlos','26347-410','Rua'),
(8092,'Queimados','Bernardo Pereira','Nova Atlantica','26347-420','Rua'),
(8093,'São Gonçalo','Bernardo Peres','Itauna','24473-060','Rua'),
(8094,'Nova Friburgo','Bernardo Pinto','Braunes','28611-050','Rua'),
(8095,'Petrópolis','Bernardo Proença','Itamarati','25710-082','Rua'),
(8096,'Petrópolis','Bernardo Roberto Almeida','Posse','25770-150','Rua'),
(8097,'Duque de Caxias','Bernardo Saião','Parque Uruguaiana','25212-010','Rua'),
(8098,'Belford Roxo','Bernardo Saul','Jardim Xavantes','26125-230','Rua'),
(8099,'Rio de Janeiro','Bernardo Taveira','Vicente de Carvalho','21220-290','Rua'),
(8100,'Petrópolis','Bernardo Tosta','Cascatinha','25710-230','Rua'),
(8101,'Petrópolis','Bernardo Vasconcelos','Cascatinha','25716-100','Rua'),
(8102,'Rio de Janeiro','Bernardo Vieira de Melo','Senador Camará','21831-140','Rua'),
(8103,'Resende','Bernini','Jardim Martinelli','27531-160','Rua'),
(8104,'Belford Roxo','Berquia','Jardim Xavantes','26160-120','Rua'),
(8105,'Rio de Janeiro','Berseba','Cidade de Deus','22773-020','Travessa'),
(8106,'Japeri','Berta','Paz','26473-580','Rua'),
(8107,'Macaé','Berta Lutz','Parque Aeroporto','27950-440','Rua'),
(8108,'Rio de Janeiro','Berta Lutz','Gávea','22450-290','Rua'),
(8109,'Rio de Janeiro','Bertichen','Coelho Neto','21510-440','Rua'),
(8110,'Rio de Janeiro','Bertilha','Senador Camará','21842-580','Rua'),
(8111,'Rio de Janeiro','Bertioga','Brás de Pina','21215-340','Rua'),
(8112,'São Gonçalo','Bertioga','Tribobo','24750-490','Rua'),
(8113,'Belford Roxo','Bertioga','Jardim Xavantes','26160-130','Rua'),
(8114,'São João de Meriti','Bertioga','Parque Novo Rio','25586-070','Rua'),
(8115,'Rio de Janeiro','Bertoldo Costa','Campo Grande','23085-410','Rua'),
(8116,'Rio de Janeiro','Bertolino','Realengo','21770-090','Rua'),
(8117,'Rio de Janeiro','Bertópolis','Campo Grande','23081-030','Rua'),
(8118,'Rio de Janeiro','Bertrand Russel','Jacarepaguá','22753-220','Rua'),
(8119,'Queimados','Besouros','São Cristóvão','26323-440','Rua'),
(8120,'Macaé','Beta','Granja dos Cavaleiros','27933-350','Rua'),
(8121,'Rio de Janeiro','Beta','Guadalupe','21665-380','Rua'),
(8122,'Rio de Janeiro','Beta','Engenho Novo','20715-060','Travessa'),
(8123,'Teresópolis','Beta','Vila Muqui','25953-150','Servidão'),
(8124,'Resende','Betais','Centro','27521-140','Travessa'),
(8125,'Itaguaí','Betânia','Parque Campo Lindo','23845-400','Alameda'),
(8126,'Rio de Janeiro','Betânia','Olaria','21031-530','Rua'),
(8127,'Rio de Janeiro','Betânia','Rocinha','22451-640','Travessa'),
(8128,'Rio de Janeiro','Bete','Jacarepaguá','22725-780','Beco'),
(8129,'Rio de Janeiro','Betel','Cidade de Deus','22763-380','Travessa'),
(8130,'Teresópolis','Beterraba','Caleme','25970-113','Servidão'),
(8131,'Rio de Janeiro','Bete-Zur','Cidade de Deus','22773-220','Travessa'),
(8132,'Queimados','Beth','Austin','26345-000','Rua'),
(8133,'Rio de Janeiro','Beth','Jacarepaguá','22725-790','Vila'),
(8134,'Belford Roxo','Beti da Costa','Parque das Flores','26173-060','Rua'),
(8135,'Rio de Janeiro','Beti Quadros Coimbra','Coelho Neto','21530-080','Praça'),
(8136,'Rio de Janeiro','Betim','Magalhães Bastos','21745-410','Rua'),
(8137,'Rio de Janeiro','Beto Nunes','Campo Grande','23047-070','Rua'),
(8138,'Rio de Janeiro','Betonica','Parque Anchieta','21620-120','Rua'),
(8139,'Rio de Janeiro','Betsaida','Cidade de Deus','22773-030','Travessa'),
(8140,'Rio de Janeiro','Betula','Guadalupe','21660-100','Rua'),
(8141,'Rio de Janeiro','Bezeque','Cidade de Deus','22772-340','Travessa'),
(8142,'Rio de Janeiro','Bezerra de Melo','Irajá','21241-380','Rua'),
(8143,'Niterói','Bezerra de Menezes','Charitas','24370-600','Travessa'),
(8144,'Queimados','Bezerra de Menezes','Rodoviario','26327-510','Rua'),
(8145,'Queimados','Bezerra de Menezes','Parque Farias','26323-030','Rua'),
(8146,'Petrópolis','Bezerra de Menezes','Morin','25630-353','Vila'),
(8147,'Rio de Janeiro','Bezerra de Menezes','Vaz Lobo','21361-000','Rua'),
(8148,'Rio de Janeiro','Bezerril Fontenele','Irajá','21361-640','Rua'),
(8149,'Rio de Janeiro','Biafra','Taquara','22775-380','Rua'),
(8150,'Barra Mansa','Biajone','Vila Coringa','27321-440','Rua'),
(8151,'Rio de Janeiro','Bianor Penalber','Vargem Pequena','22783-320','Rua'),
(8152,'Rio de Janeiro','Biarritz','Bangu','21870-190','Rua'),
(8153,'Rio de Janeiro','Bias Fortes','Bonsucesso','21032-070','Rua'),
(8154,'Belford Roxo','Bias Guimarães','Parque Laranjeiras','26112-380','Rua'),
(8155,'Rio de Janeiro','Bibiana','Realengo','21721-310','Travessa'),
(8156,'Queimados','Biboca','Marapicu','26359-350','Estrada'),
(8157,'Rio de Janeiro','Bica','Mangueira','20943-190','Travessa'),
(8158,'Itaguaí','Bicão','Somel','23825-250','Rua'),
(8159,'Rio de Janeiro','Bico do Papagaio','Alto da Boa Vista','20531-310','Caminho'),
(8160,'Rio de Janeiro','Bico Vermelho','Jacarepaguá','22713-730','Rua'),
(8161,'Campos dos Goytacazes','Bicok','Parque Santo Amaro','28030-215','Avenida'),
(8162,'Nova Iguaçu','Bicuiba','Vila Humaita','26232-070','Rua'),
(8163,'Nova Iguaçu','Bicuiba','Vila São Teodoro','26021-310','Rua'),
(8164,'Rio de Janeiro','Bicuiba','Engenho Novo','20715-350','Rua'),
(8165,'Duque de Caxias','Bicuiba','Vila São Luís','25065-290','Rua'),
(8166,'Mesquita','Bicuíba','Banco de Areia','26570-090','Rua'),
(8167,'Itaguaí','Bidu Saião','Centro','23812-420','Rua'),
(8168,'Belford Roxo','Big Bar','Jardim Xavantes','26160-150','Rua'),
(8169,'Rio de Janeiro','Biguaçu','Realengo','21765-440','Rua'),
(8170,'Belford Roxo','Biguaçu','Jardim Xavantes','26160-140','Rua'),
(8171,'Duque de Caxias','Biguaçu','Jardim Anhanga','25264-000','Rua'),
(8172,'Rio de Janeiro','Biguatinga','Santíssimo','23094-230','Rua'),
(8173,'Rio de Janeiro','Biguinhas','Campo Grande','23081-040','Rua'),
(8174,'Rio de Janeiro','Bija Flor','Galeão','21941-670','Rua'),
(8175,'Cabo Frio','Bijupira','Ogiva','28924-130','Rua'),
(8176,'Rio de Janeiro','Bilac','Campo Grande','23073-390','Rua'),
(8177,'Volta Redonda','Bilbau','Ponte Alta','27267-050','Rua'),
(8178,'Petrópolis','Billwiller Annair','Quissama','25615-440','Servidão'),
(8179,'Petrópolis','Bingen','Bingen','25660-008','Rua'),
(8180,'Petrópolis','Bingen','Bingen','25660-004','Rua'),
(8181,'Petrópolis','Bingen','Bingen','25660-005','Rua'),
(8182,'Petrópolis','Bingen','Bingen','25660-007','Rua'),
(8183,'Petrópolis','Bingen','Bingen','25660-006','Rua'),
(8184,'Petrópolis','Bingen','Bingen','25660-003','Rua'),
(8185,'Petrópolis','Binot','Retiro','25715-040','Rua'),
(8186,'Duque de Caxias','Bion','Chácaras Rio-Petrópolis','25231-140','Rua'),
(8187,'Rio de Janeiro','Biotita','Santa Cruz','23560-780','Rua'),
(8188,'Belford Roxo','Biquiba','Jardim Xavantes','26160-165','Rua'),
(8189,'Teresópolis','Biquinha','Três Córregos','25980-140','Estrada'),
(8190,'São João de Meriti','Bira','Vilar dos Teles','25560-690','Beco'),
(8191,'Rio de Janeiro','Biriba','Bangu','21825-310','Rua'),
(8192,'Duque de Caxias','Biriba','Jardim Anhanga','25265-070','Rua'),
(8193,'Nova Iguaçu','Birigui','Chacrinha','26285-620','Rua'),
(8194,'Rio de Janeiro','Birigui','Realengo','21765-430','Rua'),
(8195,'São Gonçalo','Birigui','Boa Vista','24466-190','Rua'),
(8196,'Rio de Janeiro','Biritinga','Costa Barros','21650-050','Travessa'),
(8197,'Belford Roxo','Biritinga','Jardim Xavantes','26160-155','Rua'),
(8198,'São João de Meriti','Bisão','Vila São João','25570-232','Travessa'),
(8199,'São João de Meriti','Bisão','Vila São João','25570-231','Rua'),
(8200,'Belford Roxo','Bismarck','Parque Santa Branca','26177-330','Rua'),
(8201,'Mesquita','Bispo','Rocha Sobrinho','26574-660','Rua'),
(8202,'Cabo Frio','Bispo Almir dos Santos','São Cristóvão','28909-260','Avenida'),
(8203,'Rio de Janeiro','Bispo do Travessa','Engenho Novo','20961-690','Rua'),
(8204,'Niterói','Bispo Dom João da Mata','Ititioca','24315-030','Rua'),
(8205,'Niterói','Bispo Dom João da Mata','São Lourenço','24060-080','Rua'),
(8206,'São Gonçalo','Bispo Dom João da Mata','Laranjal','24722-525','Avenida'),
(8207,'São Gonçalo','Bispo Dom João da Mata','Laranjal','24715-441','Avenida'),
(8208,'Petrópolis','Bispo Dom José Pereira Alves','ValParaíso','25685-140','Rua'),
(8209,'São Gonçalo','Bispo Dom Mamede','Laranjal','24725-040','Rua'),
(8210,'Nilópolis','Bispo Floriano','Chatuba','26520-002','Rua'),
(8211,'Rio de Janeiro','Bispo Lacerda','Del Castilho','21051-120','Rua'),
(8212,'Rio de Janeiro','Bispo Nelson','Vidigal','22452-490','Rua'),
(8213,'Rio de Janeiro','Bitinia','Cidade de Deus','22773-540','Rua'),
(8214,'Rio de Janeiro','Bittencourt','Quintino Bocaiúva','21380-340','Travessa'),
(8215,'São João de Meriti','Bittencourt','Parque São Nicolau','25530-201','Travessa'),
(8216,'Rio de Janeiro','Bittencourt da Silva','Centro','20040-050','Rua'),
(8217,'Rio de Janeiro','Bittencourt Sampaio','Ramos','21044-262','Rua'),
(8218,'Rio de Janeiro','Bittencourt Sampaio','Ramos','21044-261','Rua'),
(8219,'Rio de Janeiro','Bittencourt Sampaio','Ramos','21040-181','Rua'),
(8220,'Rio de Janeiro','Bittencourt Sampaio','Ramos','21040-182','Rua'),
(8221,'Belford Roxo','Bittencourt Sampaio','Vila Jola','26165-620','Rua'),
(8222,'São Gonçalo','Bival Carvalho','Barro Vermelho','24415-330','Travessa'),
(8223,'São Gonçalo','Bizantina','Boa Vista','24466-070','Rua'),
(8224,'Rio de Janeiro','Blandina','Oswaldo Cruz','21340-280','Travessa'),
(8225,'Rio de Janeiro','Blandina Pires','Olaria','21073-400','Rua'),
(8226,'Rio de Janeiro','Blecaute','Cosmos','23061-450','Praça'),
(8227,'Nova Iguaçu','Bliz B. Palladino','Chacrinha','26285-570','Rua'),
(8228,'Japeri','Blumenau','Citropolis','26425-400','Rua'),
(8229,'Rio de Janeiro','Blumenau','Cascadura','21311-120','Rua'),
(8230,'Volta Redonda','Boa Conduta','Açude III','27276-560','Servidão'),
(8231,'Duque de Caxias','Boa Esperança','Xerém','25250-582','Travessa'),
(8232,'Japeri','Boa Esperança','Parque Amaro','26450-120','Rua'),
(8233,'Queimados','Boa Esperança','Queimados','26377-390','Travessa'),
(8234,'Queimados','Boa Esperança','Queimados','26377-400','Estrada'),
(8235,'Queimados','Boa Esperança','Granja Napoleão','26360-450','Rua'),
(8236,'Queimados','Boa Esperança','Queimados','26380-310','Rua'),
(8237,'Nova Iguaçu','Boa Esperança','Cidade Jardim Parque Estoril','26064-730','Praça'),
(8238,'Nova Iguaçu','Boa Esperança','Tingua','26063-450','Estrada'),
(8239,'Rio de Janeiro','Boa Esperança','Santa Cruz','23570-290','Rua'),
(8240,'Rio de Janeiro','Boa Esperança','Santa Cruz','23570-300','Travessa'),
(8241,'Rio de Janeiro','Boa Esperança','Santa Cruz','23575-381','Estrada'),
(8242,'Rio de Janeiro','Boa Esperança','Cosmos','23060-620','Rua'),
(8243,'Rio de Janeiro','Boa Esperança','Barros Filho','21512-210','Beco'),
(8244,'Rio de Janeiro','Boa Esperança','Inhoaíba','23063-540','Rua'),
(8245,'Rio de Janeiro','Boa Esperança','Tubiacanga','21932-000','Rua'),
(8246,'São Gonçalo','Boa Esperança','Tribobo','24750-790','Loteamento'),
(8247,'Rio de Janeiro','Boa Esperança','Penha Circular','21211-310','Rua'),
(8248,'Barra Mansa','Boa Esperança','Jardim Boa Vista','27350-360','Sítio'),
(8249,'Barra Mansa','Boa Esperança','Vila Coringa','27321-290','Rua'),
(8250,'Campos dos Goytacazes','Boa Esperança','Parque Fundão','28060-380','Rua'),
(8251,'Duque de Caxias','Boa Esperança','Parque Boa Vista I','25085-470','Rua'),
(8252,'Belford Roxo','Boa Esperança','Andrade Araujo','26135-600','Rua'),
(8253,'Duque de Caxias','Boa Esperança','Parque Lafaiete','25015-603','Beco'),
(8254,'Rio de Janeiro','Boa Fé','Taquara','22715-580','Rua'),
(8255,'Rio de Janeiro','Boa Fé','Inhoaíba','23063-520','Rua'),
(8256,'Volta Redonda','Boa Morada','Morro da Conquista','27214-050','Rua'),
(8257,'Campos dos Goytacazes','Boa Morte','Centro','28010-040','Rua'),
(8258,'Rio de Janeiro','Boa Nova','Magalhães Bastos','21745-360','Rua'),
(8259,'São Gonçalo','Boa Sorte','Rio do Ouro','24753-590','Alameda'),
(8260,'Duque de Caxias','Boa Sorte','Vila Leopoldina','25035-050','Rua'),
(8261,'Barra do Piraí','Boa Sorte','Boa Sorte','27150-310','Largo'),
(8262,'Duque de Caxias','Boa Sorte','Parque Muísa','25045-505','Travessa'),
(8263,'Belford Roxo','Boa Sorte','Parque Boa Sorte','26171-160','Rua'),
(8264,'Volta Redonda','Boa Sorte','Morro da Conquista','27214-060','Rua'),
(8265,'Rio de Janeiro','Boa União','Bangu','21870-250','Rua'),
(8266,'Três Rios','Boa União','Boa União','25809-520','Praça'),
(8267,'Duque de Caxias','Boa Ventura','Santa Isabel','25233-220','Rua'),
(8268,'Queimados','Boa Ventura','São Francisco','26370-220','Estrada'),
(8269,'Rio de Janeiro','Boa Ventura','Campo Grande','23040-010','Rua'),
(8270,'Rio de Janeiro','Boa Ventura','Sepetiba','23545-470','Rua'),
(8271,'Queimados','Boa Viagem','Jardim Alzira','26313-160','Avenida'),
(8272,'Rio de Janeiro','Boa Viagem','Brás de Pina','21011-150','Rua'),
(8273,'Duque de Caxias','Boa Viagem','Vila Centenário','25030-300','Rua'),
(8274,'Teresópolis','Boa Vida','Vieira','25995-590','Estrada'),
(8275,'Niterói','Boa Vista','São Francisco','24365-010','Rua'),
(8276,'Macaé','Boa Vista','Jardim Carioca','27971-560','Rua'),
(8277,'Niterói','Boa Vista','Itaipu','24346-000','Loteamento'),
(8278,'Niterói','Boa Vista','São Lourenço','24060-040','Travessa'),
(8279,'Duque de Caxias','Boa Vista','Vila Leopoldina','25035-160','Rua'),
(8280,'Nilópolis','Boa Vista','Paiol de Polvora','26540-355','Praça'),
(8281,'Niterói','Boa Vista','Caramujo','24140-460','Rua'),
(8282,'Nilópolis','Boa Vista','Cabuis','26540-350','Rua'),
(8283,'Petrópolis','Boa Vista','Cascatinha','25716-230','Rua'),
(8284,'Nova Iguaçu','Boa Vista','Alvarez','26255-290','Rua'),
(8285,'Nova Iguaçu','Boa Vista','Prata','26010-147','Rua'),
(8286,'Petrópolis','Boa Vista','Posse','25770-100','Estrada'),
(8287,'Queimados','Boa Vista','Boa Esperança','26380-060','Rua'),
(8288,'Petrópolis','Boa Vista','Nogueira','25730-540','Rua'),
(8289,'Rio de Janeiro','Boa Vista','Madureira','21360-700','Ladeira'),
(8290,'Rio de Janeiro','Boa Vista','Guarabu','21921-390','Travessa'),
(8291,'Rio de Janeiro','Boa Vista','Alto da Boa Vista','20531-610','Rua'),
(8292,'Rio de Janeiro','Boa Vista','Santa Cruz','23550-020','Travessa'),
(8293,'Rio de Janeiro','Boa Vista','Sepetiba','23535-032','Travessa'),
(8294,'Rio de Janeiro','Boa Vista','Sepetiba','23535-033','Rua'),
(8295,'Rio de Janeiro','Boa Vista','Anchieta','21630-070','Travessa'),
(8296,'Queimados','Boa Vista','Cabuçu','26357-390','Rua'),
(8297,'Rio de Janeiro','Boa Vista','Santa Cruz','23591-110','Rua'),
(8298,'Rio de Janeiro','Boa Vista','Tauá','21922-050','Rua'),
(8299,'Rio de Janeiro','Boa Vista','Curral Falso','23590-190','Rua'),
(8300,'Rio de Janeiro','Boa Vista','Bonsucesso','21040-370','Rua'),
(8301,'São Gonçalo','Boa Vista','Rio do Ouro','24752-530','Alameda'),
(8302,'Duque de Caxias','Boa Vista','Santa Isabel','25233-180','Rua'),
(8303,'Barra Mansa','Boa Vista','Saudade','27313-160','Rua'),
(8304,'Belford Roxo','Boa Vista','Vilar Novo','26116-470','Rua'),
(8305,'Duque de Caxias','Boa Vista','Chácaras Rio-Petrópolis','25230-390','Rua'),
(8306,'São João de Meriti','Boa Vista','Vila São João','25570-390','Travessa'),
(8307,'São Gonçalo','Boa Vista','Porto da Pedra','24436-220','Travessa'),
(8308,'Três Rios','Boa Vista','Monte Castelo','25810-360','Rua'),
(8309,'Volta Redonda','Boa Vista','Morro da Conquista','27214-070','Rua'),
(8310,'São Gonçalo','Boa Vista do Laranjal','Laranjal','24720-520','Loteamento'),
(8311,'Rio de Janeiro','Boacica','Anchieta','21645-070','Rua'),
(8312,'Belford Roxo','Boacica','Jardim Xavantes','26160-170','Rua'),
(8313,'Rio de Janeiro','Boacu','Ricardo de Albuquerque','21620-130','Rua'),
(8314,'São Gonçalo','Boacu','Boacu','24465-220','Rua'),
(8315,'Duque de Caxias','Boacu','Chácaras Rio-Petrópolis','25231-290','Avenida'),
(8316,'Belford Roxo','Boaçu','Jardim Xavantes','26160-180','Rua'),
(8317,'Rio de Janeiro','Boaria','Bangu','21825-300','Rua'),
(8318,'Belford Roxo','Boaria','Jardim Xavantes','26160-200','Beco'),
(8319,'Belford Roxo','Boaria','Jardim Xavantes','26160-080','Rua'),
(8320,'Niterói','Boaventura','Baldeador','24140-040','Rua'),
(8321,'Teresópolis','Boaventura','Fazendinha','25955-425','Servidão'),
(8322,'Teresópolis','Boaventura Thomas Fagundes','Barra do Imbuí','25965-070','Rua'),
(8323,'Niterói','Boavista','Charitas','24370-610','Travessa'),
(8324,'Belford Roxo','Bob Kennedy','Piam','26115-560','Avenida'),
(8325,'Rio de Janeiro','Boca do Acre','Cavalcanti','21370-330','Rua'),
(8326,'Rio de Janeiro','Bocaina','Lins de Vasconcelos','20720-220','Rua'),
(8327,'Barra Mansa','Bocaina','Rialto','27360-030','Estrada'),
(8328,'Rio de Janeiro','Bocaina de Minas','Pedra de Guaratiba','23027-130','Rua'),
(8329,'Rio de Janeiro','Bocaiúva','Cosmos','23066-600','Rua'),
(8330,'Rio de Janeiro','Bocaiúva','Jardim Guanabara','21931-340','Rua'),
(8331,'Rio de Janeiro','Bocaiúva Cunha','Gardênia Azul','22765-529','Rua'),
(8332,'Nova Friburgo','Boechat','Sans Souci','28614-180','Rua'),
(8333,'Rio de Janeiro','Boemia','Jardim Carioca','21931-400','Rua'),
(8334,'Rio de Janeiro','Bogari','Lagoa','22471-340','Rua'),
(8335,'Rio de Janeiro','Bogari','Tanque','22723-625','Rua'),
(8336,'Belford Roxo','Bogari','Jardim Xavantes','26160-190','Rua'),
(8337,'Rio de Janeiro','Bogota','Marechal Hermes','21555-330','Rua'),
(8338,'São Gonçalo','Bogota','Rio do Ouro','24752-470','Alameda'),
(8339,'São João de Meriti','Bogota','Vilar dos Teles','25560-450','Rua'),
(8340,'Rio de Janeiro','Boiaca','Bento Ribeiro','21331-600','Rua'),
(8341,'Rio de Janeiro','Boiadeiro','Gávea','22451-350','Caminho'),
(8342,'Rio de Janeiro','Boim','Bangu','21852-330','Travessa'),
(8343,'Rio de Janeiro','Boiobi','Bangu','21820-190','Rua'),
(8344,'Rio de Janeiro','Boiobi','Bangu','21825-070','Rua'),
(8345,'Belford Roxo','Boiobi','Jardim Xavantes','26112-620','Avenida'),
(8346,'Rio de Janeiro','Boipeba','Marechal Hermes','21610-090','Rua'),
(8347,'Queimados','Boituva','Vila Dona Branca','26321-190','Rua'),
(8348,'Queimados','Boituva','Vila das Porteiras','26380-190','Rua'),
(8349,'Rio de Janeiro','Boituva','Benfica','20930-140','Rua'),
(8350,'Rio de Janeiro','Boiuna','Tauá','21922-060','Beco'),
(8351,'Belford Roxo','Bolero','Parque Veneza','26185-540','Rua'),
(8352,'Nova Iguaçu','Bolivar','Cidade Jardim Parque Estoril','26064-060','Rua'),
(8353,'Nova Iguaçu','Bolivar','Parque Tres Corações','26030-480','Rua'),
(8354,'Rio de Janeiro','Bolivar','Copacabana','22061-020','Rua'),
(8355,'Duque de Caxias','Bolivar','Jardim Gramacho','25055-460','Praça'),
(8356,'São João de Meriti','Bolivar Carvalho','Jardim Olavo Bilac','25575-270','Rua'),
(8357,'Barra do Piraí','Bolivar Ribeiro','Metalúrgica','27110-330','Rua'),
(8358,'Nova Iguaçu','Bolivaro Assunção','Jardim da Posse','26020-137','Rua'),
(8359,'Niterói','Bolívia','Vila Progresso','24322-040','Travessa'),
(8360,'Niterói','Bolívia','Badu','24322-345','Rua'),
(8361,'Japeri','Bolívia','Cidade Jardim Marajoara','26413-030','Rua'),
(8362,'Macaé','Bolívia','Jardim Maringá','27936-100','Rua'),
(8363,'Itaguaí','Bolívia','Jardim América','23810-000','Rua'),
(8364,'Petrópolis','Bolívia','Quitandinha','25651-020','Rua'),
(8365,'Queimados','Bolívia','Jardim Queimados','26321-260','Rua'),
(8366,'Petrópolis','Bolívia','Nogueira','25730-140','Rua'),
(8367,'Nova Iguaçu','Bolívia','Metropole','26215-250','Rua'),
(8368,'Nova Iguaçu','Bolívia','Cidade Jardim Parque Estoril','26062-640','Rua'),
(8369,'Rio de Janeiro','Bolívia','Guaratiba','23035-275','Praça'),
(8370,'Rio de Janeiro','Bolívia','Bonsucesso','21061-210','Rua'),
(8371,'Rio de Janeiro','Bolívia','Engenho Novo','20780-170','Rua'),
(8372,'São Gonçalo','Bolívia','Sete Pontes','24410-470','Alameda'),
(8373,'Belford Roxo','Bolívia','Jardim Brasil','26185-070','Rua'),
(8374,'Teresópolis','Bolívia','Albuquerque','25976-530','Rua'),
(8375,'Volta Redonda','Bolívia','Vila Americana','27212-010','Rua'),
(8376,'Rio de Janeiro','Bolonha','Acari','21531-040','Rua'),
(8377,'São Gonçalo','Bolonha','Santa Isabel','24737-567','Rua'),
(8378,'Volta Redonda','Bom  Pastor','Açude IV','27276-260','Rua'),
(8379,'Rio de Janeiro','Bom Clima','Tanque','22735-310','Vila'),
(8380,'Rio de Janeiro','Bom Conselho','Realengo','21755-320','Praça'),
(8381,'Rio de Janeiro','Bom Conselho','Tanque','22735-230','Rua'),
(8382,'Rio de Janeiro','Bom Futuro','Bancários','21910-040','Rua'),
(8383,'Itaguaí','Bom Jardim','Cidade Industrial','23835-700','Rua'),
(8384,'Nova Iguaçu','Bom Jardim','Parque Maria da Fonte','26052-170','Rua'),
(8385,'Queimados','Bom Jardim','Cidade Jardim Cabuçu','26357-200','Rua'),
(8386,'Rio de Janeiro','Bom Jardim','Pavuna','21535-390','Rua'),
(8387,'Rio de Janeiro','Bom Jardim','Cordovil','21012-160','Rua'),
(8388,'Rio de Janeiro','Bom Jardim','Sepetiba','23540-300','Rua'),
(8389,'Campos dos Goytacazes','Bom Jardim','Parque Guarus','28070-540','Rua'),
(8390,'Duque de Caxias','Bom Jardim','Vila Leopoldina','25035-060','Rua'),
(8391,'Teresópolis','Bom Jardim','Parque do Imbui','25970-310','Estrada'),
(8392,'São João de Meriti','Bom Jardim','Parque Tietê','25580-740','Rua'),
(8393,'Itaguaí','Bom Jesus','Vila Ibirapitanga','23811-220','Avenida'),
(8394,'Queimados','Bom Jesus','Bom Jesus','26363-150','Rua'),
(8395,'Rio de Janeiro','Bom Jesus','Jacaré','20970-180','Rua'),
(8396,'Rio de Janeiro','Bom Jesus','Ramos','21030-500','Beco'),
(8397,'Queimados','Bom Jesus','Parque São José','26361-370','Rua'),
(8398,'Rio de Janeiro','Bom Jesus','Paquetá','20397-140','Praça'),
(8399,'Barra Mansa','Bom Jesus','Boa Vista','27332-320','Rua'),
(8400,'Duque de Caxias','Bom Jesus','Parque Senhor do Bonfim','25025-460','Rua'),
(8401,'Volta Redonda','Bom Jesus','Vila Rica','27240-150','Rua'),
(8402,'São João de Meriti','Bom Jesus','Centro','25515-190','Rua'),
(8403,'São João de Meriti','Bom Jesus','Jardim José Bonifácio','25565-320','Rua'),
(8404,'Rio de Janeiro','Bom Jesus da Lapa','Campo Grande','23085-700','Rua'),
(8405,'Nova Friburgo','Bom Lugar','Centro','28625-550','Rua'),
(8406,'Rio de Janeiro','Bom Menino Jesus de Praga','Sepetiba','23540-040','Rua'),
(8407,'Rio de Janeiro','Bom Nome','Sepetiba','23535-220','Rua'),
(8408,'Queimados','Bom Pastor','Vila São Joaquim','26357-400','Rua'),
(8409,'Rio de Janeiro','Bom Pastor','Tijuca','20521-060','Rua'),
(8410,'Rio de Janeiro','Bom Pastor','Bonsucesso','21040-270','Travessa'),
(8411,'Rio de Janeiro','Bom Pastor','Penha','21070-310','Rua'),
(8412,'Rio de Janeiro','Bom Pastor','Inhoaíba','23064-170','Rua'),
(8413,'Rio de Janeiro','Bom Pastor','Inhoaíba','23058-220','Rua'),
(8414,'Rio de Janeiro','Bom Pastor','Penha Circular','21211-330','Beco'),
(8415,'Rio de Janeiro','Bom Pastor','Penha Circular','21211-320','Rua'),
(8416,'Teresópolis','Bom Pastor','Jardim Meudon','25954-065','Servidão'),
(8417,'Teresópolis','Bom Pastor','São Pedro','25956-425','Servidão'),
(8418,'Rio de Janeiro','Bom Repouso','Guaratiba','23033-030','Rua'),
(8419,'Rio de Janeiro','Bom Retiro','Alto da Boa Vista','20531-280','Estrada'),
(8420,'Rio de Janeiro','Bom Retiro','Jardim Guanabara','21940-320','Rua'),
(8421,'São Gonçalo','Bom Retiro','Guaxindiba','24726-150','Praça'),
(8422,'São Gonçalo','Bom Retiro','Engenho Pequeno','24417-220','Travessa'),
(8423,'São Gonçalo','Bom Retiro','Sete Pontes','24410-590','Travessa'),
(8424,'Rio de Janeiro','Bom Sossego','Bangu','21870-390','Rua'),
(8425,'Queimados','Bom Vizinho','Vila Aurora','26333-280','Rua'),
(8426,'Volta Redonda','Bom Vizinho','Santo Agostinho','27214-710','Servidão'),
(8427,'Japeri','Bombaim','Vila Central','26425-390','Rua'),
(8428,'Rio de Janeiro','Bombaim','Bangu','21825-050','Rua'),
(8429,'Niterói','Bombeiro Américo da Silva','Caramujo','24141-100','Rua'),
(8430,'Rio de Janeiro','Bombeiro Asdrubal','Senador Vasconcelos','23010-410','Rua'),
(8431,'Niterói','Bombeiro Fidélis Rodrigues','Icaraí','24230-450','Travessa'),
(8432,'Nova Friburgo','Bombocado','Lagoinha','28625-560','Rua'),
(8433,'Rio de Janeiro','Bominal','Santa Cruz','23555-145','Rua'),
(8434,'Rio de Janeiro','Bonança','Anchieta','21645-080','Praça'),
(8435,'Queimados','Bondade','Cidade Jardim Cabuçu','26379-310','Rua'),
(8436,'Rio de Janeiro','Bonde','Santa Cruz','23525-175','Beco'),
(8437,'Niterói','Bonfim','São Lourenço','24060-000','Travessa'),
(8438,'Niterói','Bonfim','Engenhoca','24110-574','Largo'),
(8439,'Nova Friburgo','Bonfim','Vila Amélia','28625-570','Rua'),
(8440,'Niterói','Bonfim','Baldeador','24140-010','Rua'),
(8441,'Queimados','Bonfim','Carlos Sampaio','26390-340','Rua'),
(8442,'Rio de Janeiro','Bonfim','Bonsucesso','21043-140','Rua'),
(8443,'Belford Roxo','Bonfim','Parque Aida','26193-010','Rua'),
(8444,'Campos dos Goytacazes','Bonfim','Parque Aldeia','28060-630','Vila'),
(8445,'Belford Roxo','Bonfim','São Bernardo','26176-400','Travessa'),
(8446,'São João de Meriti','Bonfim','Vila São João','25570-000','Travessa'),
(8447,'Nova Iguaçu','Bonfim Carvalho','Santa Rita','26050-055','Rua'),
(8448,'Rio de Janeiro','Bonfim da Feira','Bangu','21875-310','Rua'),
(8449,'São João de Meriti','Bonifácio Serra','Tomazinho','25530-610','Praça'),
(8450,'Rio de Janeiro','Bonina','Magalhães Bastos','21750-270','Rua'),
(8451,'Queimados','Boninas','Prados Verdes','26371-310','Rua'),
(8452,'Nova Iguaçu','Bonita','Cidade Jardim Montevideu','26065-600','Rua'),
(8453,'Rio de Janeiro','Bonita','Nossa Senhora das Graças','21932-060','Rua'),
(8454,'Mesquita','Bons Amigos','Jacutinga','26564-430','Beco'),
(8455,'Rio de Janeiro','Bons Amigos','Santa Cruz','23510-530','Rua'),
(8456,'Rio de Janeiro','Bons Amigos','Inhoaíba','23064-360','Rua'),
(8457,'Itaguaí','Bonsucesso','São Miguel','23835-710','Rua'),
(8458,'Nova Friburgo','Bonsucesso','Lagoinha','28625-580','Rua'),
(8459,'Campos dos Goytacazes','Bonsucesso','Parque São Silvestre','28090-240','Rua'),
(8460,'Duque de Caxias','Bonsucesso','Vila Canaan','25255-160','Rua'),
(8461,'Nova Friburgo','Bonsucesso I','Lagoinha','28625-590','Travessa'),
(8462,'Nova Friburgo','Bonsucesso II','Lagoinha','28625-600','Travessa'),
(8463,'Rio de Janeiro','Boogi-Woogi','Pitangueiras','21930-380','Rua'),
(8464,'Japeri','Boqueirão','Vilar Grande','26490-100','Rua'),
(8465,'Japeri','Boqueirão','Austin','26493-270','Rua'),
(8466,'Japeri','Boqueirão','Parque Guandu','26415-090','Rua'),
(8467,'Rio de Janeiro','Boqueirão','Marechal Hermes','21555-380','Rua'),
(8468,'São Gonçalo','Boqueirão Pequeno','Rocha','24421-250','Estrada'),
(8469,'São Gonçalo','Boqueirão Pequeno','Estrela do Norte','24445-600','Estrada'),
(8470,'Rio de Janeiro','Bora','Realengo','21745-160','Rua'),
(8471,'Belford Roxo','Borabi','Jardim Santa Marta','26185-270','Rua'),
(8472,'Rio de Janeiro','Boracéia','Paciência','23585-420','Rua'),
(8473,'Rio de Janeiro','Borba','Campo Grande','23016-170','Praça'),
(8474,'Duque de Caxias','Borba','Jardim Gramacho','25056-150','Travessa'),
(8475,'Nova Iguaçu','Borba Gato','Vila Bandeirantes','26280-330','Rua'),
(8476,'Nova Iguaçu','Borba Gato','Santa Eugenia','26286-330','Rua'),
(8477,'Duque de Caxias','Borba Gato','Vila Flávia','25011-470','Rua'),
(8478,'Teresópolis','Borba Gato','Jardim Salaco','25974-410','Rua'),
(8479,'Barra Mansa','Borboleta','Santa Ines','27335-150','Servidão'),
(8480,'Teresópolis','Borboleta','Parque do Imbui','25970-000','Estrada'),
(8481,'Rio de Janeiro','Borboleta Amarela','Anil','22753-420','Rua'),
(8482,'Queimados','Borboletas','São Cristóvão','26323-450','Rua'),
(8483,'Japeri','Borborema','Parque Mucaja','26423-420','Rua'),
(8484,'Rio de Janeiro','Borborema','Madureira','21360-150','Rua'),
(8485,'Duque de Caxias','Borborema','Jardim Imbariê','25270-290','Rua'),
(8486,'Rio de Janeiro','Borda do Mato','Grajaú','20561-200','Rua'),
(8487,'Rio de Janeiro','Bordalo','Sepetiba','23545-480','Travessa'),
(8488,'Rio de Janeiro','Bore','Vila Valqueire','21321-370','Rua'),
(8489,'Rio de Janeiro','Boreti','Anchieta','21655-130','Vila'),
(8490,'Mesquita','Borges','Jacutinga','26564-530','Travessa'),
(8491,'Nova Iguaçu','Borges','Vila Borges','26277-340','Rua'),
(8492,'Nova Iguaçu','Borges','São José','26230-100','Travessa'),
(8493,'Rio de Janeiro','Borges','Méier','20735-140','Travessa'),
(8494,'Rio de Janeiro','Borges','Colégio','21236-120','Travessa'),
(8495,'Rio de Janeiro','Borges','Santa Cruz','23570-170','Travessa'),
(8496,'Campos dos Goytacazes','Borges','Parque São Mateus','28073-155','Travessa'),
(8497,'Duque de Caxias','Borges Carneiro','Parque Moderno','25223-460','Avenida'),
(8498,'Duque de Caxias','Borges Carneiro','Parque Moderno','25223-100','Travessa'),
(8499,'Duque de Caxias','Borges Cruz','Vila Oito de Maio','25086-380','Travessa'),
(8500,'Rio de Janeiro','Borges da Fonseca','Cosmos','23059-370','Rua'),
(8501,'Rio de Janeiro','Borges de Medeiros','Lagoa','22470-001','Avenida'),
(8502,'Rio de Janeiro','Borges de Medeiros','Leblon','22430-042','Avenida'),
(8503,'Rio de Janeiro','Borges de Medeiros','Leblon','22430-041','Avenida'),
(8504,'Rio de Janeiro','Borges de Medeiros','Lagoa','22470-003','Avenida'),
(8505,'Rio de Janeiro','Borges de Medeiros','Lagoa','22470-002','Avenida'),
(8506,'São Gonçalo','Borges de Medeiros','Boacu','24465-200','Rua'),
(8507,'Belford Roxo','Borges de Medeiros','Vila Heliopolis','26125-240','Rua'),
(8508,'São Gonçalo','Borges Figueiredo','Galo Branco','24422-360','Rua'),
(8509,'Rio de Janeiro','Borges Monteiro','Higienópolis','21051-460','Rua'),
(8510,'Nova Iguaçu','Borguet','Adrianopolis','26053-740','Rua'),
(8511,'São Gonçalo','Boris','Mutondo','24422-730','Avenida'),
(8512,'Belford Roxo','Boris','Parque Saxonia','26187-140','Rua'),
(8513,'Rio de Janeiro','Borja Reis','Engenho de Dentro','20730-470','Rua'),
(8514,'Rio de Janeiro','Borja Reis','Engenho de Dentro','20745-100','Rua'),
(8515,'Rio de Janeiro','Borneo','Madureira','21350-150','Rua'),
(8516,'Nova Iguaçu','Bororo','Parque Ambai','26063-541','Rua'),
(8517,'Rio de Janeiro','Bororo','Engenho da Rainha','20766-570','Rua'),
(8518,'Niterói','Bororós','São Francisco','24360-160','Rua'),
(8519,'Nova Iguaçu','Bororós','Cidade Jardim Parque Estoril','26064-070','Rua'),
(8520,'Belford Roxo','Bororós','Jardim América','26140-295','Rua'),
(8521,'Belford Roxo','Borracha','Parque São Vicente','26178-020','Rua'),
(8522,'Petrópolis','Borre','Quitandinha','25645-341','Vila'),
(8523,'Belford Roxo','Bortoque','Heliopolis','26123-080','Rua'),
(8524,'Itaguaí','Bosque','São Miguel','23835-720','Rua'),
(8525,'Nova Iguaçu','Bosque','São Luiz Gonzaga','26033-170','Rua'),
(8526,'Nova Iguaçu','Bosque','Vila Brasília','26035-000','Rua'),
(8527,'São João de Meriti','Bosque','Jardim Metrópole','25575-411','Rua'),
(8528,'Japeri','Boston','Vila Central','26430-040','Rua'),
(8529,'São João de Meriti','Boston','Jardim Nova Califórnia','25571-300','Rua'),
(8530,'Mesquita','Botafogo','Chatuba','26585-580','Rua'),
(8531,'Itaguaí','Botafogo','São Miguel','23835-730','Rua'),
(8532,'Queimados','Botafogo','Campo Alegre','26375-440','Rua'),
(8533,'Duque de Caxias','Botafogo','Vila Sarapuí','25050-100','Avenida'),
(8534,'São João de Meriti','Botafogo','Vilar dos Teles','25576-220','Rua'),
(8535,'São João de Meriti','Botafogo','Vilar dos Teles','25565-050','Rua'),
(8536,'São João de Meriti','Botafogo','Vila Saudade','25571-350','Rua'),
(8537,'Belford Roxo','Botanica','Vila São Teodoro','26143-130','Rua'),
(8538,'Rio de Janeiro','Botelho','Piedade','20740-530','Rua'),
(8539,'Rio de Janeiro','Botelho de Oliveira','Bento Ribeiro','21555-130','Rua'),
(8540,'Resende','Boticelli','Jardim Martinelli','27531-010','Rua'),
(8541,'Itaguaí','Botões de Ouro','Chapero','23812-490','Rua'),
(8542,'Rio de Janeiro','Botucarai','Cosmos','23068-020','Rua'),
(8543,'Rio de Janeiro','Botucarai','Cosmos','23060-130','Rua'),
(8544,'Rio de Janeiro','Botucatu','Grajaú','20541-340','Rua'),
(8545,'Rio de Janeiro','Botumirim','Pavuna','21521-530','Rua'),
(8546,'Rio de Janeiro','Botupora','Taquara','22713-130','Rua'),
(8547,'Rio de Janeiro','Botuquara','Taquara','22713-140','Rua'),
(8548,'Rio de Janeiro','Bouchuid','Santa Cruz','23575-190','Rua'),
(8549,'Volta Redonda','Bougainviles','Vilage Sul','27258-170','Rua'),
(8550,'Itaguaí','Bougainville','São Miguel','23835-740','Rua'),
(8551,'Rio de Janeiro','Bougainville','Jacarepaguá','22753-210','Estrada'),
(8552,'São João de Meriti','Boulevard','Trezentos','25580-541','Rua'),
(8553,'Nova Friburgo','Boy','Varginha','28616-170','Rua'),
(8554,'Três Rios','BR-040','Moura Brasil','25821-491','Rodovia'),
(8555,'Três Rios','BR-040','Moura Brasil','25821-490','Rodovia'),
(8556,'Três Rios','BR-040','Nova Niterói','25812-470','Rodovia'),
(8557,'Três Rios','BR-040','Moura Brasil','25821-492','Rodovia'),
(8558,'Itaguaí','BR-101','Brisa Mar','23825-261','Rodovia'),
(8559,'Itaguaí','BR-101','Jardim América','23810-011','Rodovia'),
(8560,'Itaguaí','BR-101','Brisa Mar','23825-262','Rodovia'),
(8561,'São Gonçalo','BR-101','Boa Vista','24466-310','Rodovia'),
(8562,'São Gonçalo','BR-101','Gradim','24430-610','Rodovia'),
(8563,'São Gonçalo','BR-101','Neves','24425-285','Rodovia'),
(8564,'São Gonçalo','BR-101','Porto Velho','24426-140','Rodovia'),
(8565,'São Gonçalo','BR-101','Porto do Rosa','24470-670','Rodovia'),
(8566,'São Gonçalo','BR-101','Itauna','24461-660','Rodovia'),
(8567,'São Gonçalo','BR-101','Itauna','24474-010','Rodovia'),
(8568,'São Gonçalo','BR-101','Porto Novo','24435-830','Rodovia'),
(8569,'Teresópolis','BR-116','Volta do Piao','25985-000','Rodovia'),
(8570,'Teresópolis','BR-116','Água Quente','25985-001','Rodovia'),
(8571,'Teresópolis','BR-116','Quebra Côco','25985-002','Rodovia'),
(8572,'Teresópolis','BR-116','Ponte Nova','25980-000','Rodovia'),
(8573,'Teresópolis','BR-116','Prata','25977-390','Rodovia'),
(8574,'Teresópolis','BR-116','Cruzeiro','25980-001','Rodovia'),
(8575,'Teresópolis','BR-116','Biquinha','25980-002','Rodovia'),
(8576,'Teresópolis','BR-116','Colônia Alpina','25980-003','Rodovia'),
(8577,'Teresópolis','BR-116','Sobradinho','25985-003','Rodovia'),
(8578,'Rio de Janeiro','BR-465','Campo Grande','23087-000','Rodovia'),
(8579,'Rio de Janeiro','BR-465','Campo Grande','23075-242','Rodovia'),
(8580,'Rio de Janeiro','BR-465','Campo Grande','23075-241','Rodovia'),
(8581,'Rio de Janeiro','Bracana','Taquara','22715-570','Rua'),
(8582,'Rio de Janeiro','Braço Forte','Baia de Guanabara','20180-000','Ilha'),
(8583,'Niterói','Braga','Varzea das Moças','24330-300','Rua'),
(8584,'Niterói','Braga','Barreto','24110-200','Travessa'),
(8585,'Nova Friburgo','Braga','Centro','28625-670','Travessa'),
(8586,'Queimados','Braga','Jardim Europa','26361-010','Rua'),
(8587,'Rio de Janeiro','Braga','Penha Circular','21011-500','Rua'),
(8588,'Rio de Janeiro','Braga','Anil','22753-724','Vila'),
(8589,'Japeri','Bragança','Austin','26493-280','Rua'),
(8590,'Japeri','Bragança','Vilar Grande','26493-220','Rua'),
(8591,'Queimados','Bragança','Jardim Laranjeiras','26353-370','Rua'),
(8592,'Nova Iguaçu','Bragança','Parque Engenho Pequeno','26011-230','Rua'),
(8593,'Nova Iguaçu','Bragança','Parque Geneciano Luz','26061-620','Avenida'),
(8594,'São Gonçalo','Bragança','Porto Velho','24426-495','Travessa'),
(8595,'Duque de Caxias','Bragança','Jardim Gramacho','25056-320','Rua'),
(8596,'Volta Redonda','Bragança','Vila Mury','27281-530','Avenida'),
(8597,'Rio de Janeiro','Bragança Paulista','Bangu','21830-220','Rua'),
(8598,'Rio de Janeiro','Bragantina','Taquara','22715-310','Rua'),
(8599,'Nova Iguaçu','Bramdão Monteiro','Jardim Corumba','26041-245','Rua'),
(8600,'Rio de Janeiro','Branca de Neve','Sepetiba','23535-122','Rua'),
(8601,'Duque de Caxias','Branca Dias','Jardim Balneário Ana Clara','25221-070','Avenida'),
(8602,'Queimados','Branca Rosa','Austin','26335-240','Rua'),
(8603,'Mesquita','Branco','Cosmorama','26582-390','Rua'),
(8604,'Niterói','Brandão','Jurujuba','24370-270','Travessa'),
(8605,'Niterói','Brandão','Beltrão','24241-130','Travessa'),
(8606,'Niterói','Brandão','Engenhoca','24110-636','Travessa'),
(8607,'Rio de Janeiro','Brandão','Tijuca','20530-660','Travessa'),
(8608,'Nova Iguaçu','Brandão Miranda','Conjunto Residencial Redenção','26260-130','Rua'),
(8609,'Rio de Janeiro','Brandão Monteiro','Gardênia Azul','22765-533','Rua'),
(8610,'Rio de Janeiro','Brandão Monteiro','Curicica','22711-000','Rua'),
(8611,'Rio de Janeiro','Brandelina Batalha','Engenho Novo','20961-220','Rua'),
(8612,'Rio de Janeiro','Braque','Del Castilho','20771-350','Rua'),
(8613,'Queimados','Brás','Nova Atlantica','26341-490','Rua'),
(8614,'Rio de Janeiro','Brás Cubas','Pavuna','21520-050','Rua'),
(8615,'Duque de Caxias','Brás Cubas','Jardim Olavo Bilac','25036-070','Rua'),
(8616,'Duque de Caxias','Brás Cubas','Chácaras Rio-Petrópolis','25243-250','Rua'),
(8617,'Barra Mansa','Brás da Silva Leal','Vila Independência','27347-090','Rua'),
(8618,'Rio de Janeiro','Brás de Andrade Melo','Irajá','21230-180','Rua'),
(8619,'Rio de Janeiro','Brás de Pina','Vila da Penha','21210-673','Avenida'),
(8620,'Rio de Janeiro','Brás de Pina','Penha','21070-032','Avenida'),
(8621,'Rio de Janeiro','Brás de Pina','Penha','21070-031','Avenida'),
(8622,'Rio de Janeiro','Brás de Pina','Vila da Penha','21210-672','Avenida'),
(8623,'Rio de Janeiro','Brás de Pina','Vila da Penha','21210-674','Avenida'),
(8624,'Rio de Janeiro','Brás de Pina','Vista Alegre','21235-603','Avenida'),
(8625,'Rio de Janeiro','Brás de Pina','Vista Alegre','21235-602','Avenida'),
(8626,'Rio de Janeiro','Brás de Pina','Vista Alegre','21235-604','Avenida'),
(8627,'Rio de Janeiro','Brás de Pina','Vista Alegre','21235-605','Avenida'),
(8628,'Rio de Janeiro','Brás de Pina','Vila da Penha','21210-675','Avenida'),
(8629,'Rio de Janeiro','Brás do Amaral','Jardim Sulacap','21741-180','Rua'),
(8630,'Rio de Janeiro','Brás e Barros','Catumbi','20251-240','Travessa'),
(8631,'Volta Redonda','Brás Magaldi Fernandes','Vila Santa Cecília','27260-315','Rua'),
(8632,'Três Rios','Brás Manoel Cunha','Puriz','25808-150','Rua'),
(8633,'Rio de Janeiro','Brás Pires','Santa Cruz','23555-191','Rua'),
(8634,'Barra Mansa','Brás Soares de Almeida','Vila Independência','27347-040','Rua'),
(8635,'Macaé','Brás Vitola','Cavaleiros','27920-300','Rua'),
(8636,'Mesquita','Brascedo','Coréia','26556-460','Rua'),
(8637,'Japeri','Brasil','São Jorge','26433-330','Rua'),
(8638,'Itaguaí','Brasil','Jardim América','23810-020','Rua'),
(8639,'Mesquita','Brasil','Coréia','26556-380','Rua'),
(8640,'Nilópolis','Brasil','Centro','26521-138','Travessa'),
(8641,'Niterói','Brasil','São Francisco','24365-090','Praça'),
(8642,'Nova Friburgo','Brasil','Conselheiro Paulino','28635-150','Avenida'),
(8643,'Niterói','Brasil','Largo do Barradas','24110-003','Vila'),
(8644,'Duque de Caxias','Brasil','Vila São Luís','25086-080','Travessa'),
(8645,'Niterói','Brasil','Pendotiba','24322-020','Avenida'),
(8646,'Mesquita','Brasil','Coréia','26556-000','Avenida'),
(8647,'Nova Iguaçu','Brasil','Mesquita','26251-030','Avenida'),
(8648,'Queimados','Brasil','Cacuia','26395-050','Rua'),
(8649,'Nova Iguaçu','Brasil','Mesquita','26251-430','Praça'),
(8650,'Nova Iguaçu','Brasil','Silvania','26013-130','Rua'),
(8651,'Nova Iguaçu','Brasil','Cidade Jardim Parque Estoril','26064-740','Praça'),
(8652,'Nova Iguaçu','Brasil','Cidade Jardim Parque Estoril','26062-610','Avenida'),
(8653,'Nova Iguaçu','Brasil','Metropole','26215-260','Rua'),
(8654,'Rio de Janeiro','Brasil','Pavuna','21512-220','Travessa'),
(8655,'Rio de Janeiro','Brasil','Nossa Senhora das Graças','21932-080','Beco'),
(8656,'Rio de Janeiro','Brasil','Guaratiba','23035-240','Praça'),
(8657,'Rio de Janeiro','Brasil','Engenheiro Leal','21370-070','Rua'),
(8658,'Resende','Brasil','Fazenda Penedo','27530-010','Avenida'),
(8659,'Rio de Janeiro','Brasil','Coelho Neto','21530-000','Avenida'),
(8660,'Rio de Janeiro','Brasil','Deodoro','21615-338','Avenida'),
(8661,'Rio de Janeiro','Brasil','Deodoro','21615-339','Avenida'),
(8662,'Rio de Janeiro','Brasil','Deodoro','21615-337','Avenida'),
(8663,'Rio de Janeiro','Brasil','Deodoro','21615-336','Avenida'),
(8664,'Rio de Janeiro','Brasil','Deodoro','21615-335','Avenida'),
(8665,'Rio de Janeiro','Brasil','Deodoro','21615-334','Avenida'),
(8666,'Rio de Janeiro','Brasil','Deodoro','21615-333','Avenida'),
(8667,'Rio de Janeiro','Brasil','Benfica','20930-041','Avenida'),
(8668,'Rio de Janeiro','Brasil','Guadalupe','21660-000','Avenida'),
(8669,'Rio de Janeiro','Brasil','Manguinhos','21040-360','Avenida'),
(8670,'Rio de Janeiro','Brasil','Barros Filho','21515-000','Avenida'),
(8671,'Rio de Janeiro','Brasil','Vigário Geral','21241-051','Avenida'),
(8672,'Rio de Janeiro','Brasil','Parada de Lucas','21241-050','Avenida'),
(8673,'Rio de Janeiro','Brasil','Penha','21012-350','Avenida'),
(8674,'Rio de Janeiro','Brasil','Penha','21012-351','Avenida'),
(8675,'Rio de Janeiro','Brasil','Ramos','21030-000','Avenida'),
(8676,'Rio de Janeiro','Brasil','Ramos','21030-001','Avenida'),
(8677,'Rio de Janeiro','Brasil','Manguinhos','21040-361','Avenida'),
(8678,'Rio de Janeiro','Brasil','Guadalupe','21660-001','Avenida'),
(8679,'Rio de Janeiro','Brasil','Bangu','23095-700','Avenida'),
(8680,'Rio de Janeiro','Brasil','Barros Filho','21515-001','Avenida'),
(8681,'Rio de Janeiro','Brasil','Guadalupe','21670-000','Avenida'),
(8682,'Rio de Janeiro','Brasil','Penha','21072-450','Rua'),
(8683,'São Gonçalo','Brasil','Morro do Castro','24410-530','Alameda'),
(8684,'São Gonçalo','Brasil','Santa Catarina','24415-660','Travessa'),
(8685,'Rio de Janeiro','Brasil','São Cristóvão','20940-070','Avenida'),
(8686,'Rio de Janeiro','Brasil','Bangu','21863-000','Avenida'),
(8687,'Rio de Janeiro','Brasil','Realengo','21725-001','Avenida'),
(8688,'Rio de Janeiro','Brasil','Realengo','21730-230','Avenida'),
(8689,'Rio de Janeiro','Brasil','Realengo','21720-001','Avenida'),
(8690,'Rio de Janeiro','Brasil','Realengo','21720-000','Avenida'),
(8691,'Rio de Janeiro','Brasil','Senador Camará','21852-001','Avenida'),
(8692,'Rio de Janeiro','Brasil','Realengo','21730-231','Avenida'),
(8693,'Rio de Janeiro','Brasil','Campo Grande','23078-001','Avenida'),
(8694,'Rio de Janeiro','Brasil','Senador Camará','21852-002','Avenida'),
(8695,'Rio de Janeiro','Brasil','Benfica','20930-040','Avenida'),
(8696,'Rio de Janeiro','Brasil','Bangu','21860-570','Avenida'),
(8697,'Rio de Janeiro','Brasil','Santa Cruz','23570-030','Avenida'),
(8698,'Rio de Janeiro','Brasil','Paciência','23575-201','Avenida'),
(8699,'Rio de Janeiro','Brasil','Paciência','23575-202','Avenida'),
(8700,'Rio de Janeiro','Brasil','Campo Grande','23065-481','Avenida'),
(8701,'Rio de Janeiro','Brasil','Campo Grande','23065-480','Avenida'),
(8702,'Rio de Janeiro','Brasil','Campo Grande','23078-002','Avenida'),
(8703,'Rio de Janeiro','Brasil','Bangu','23095-701','Avenida'),
(8704,'Rio de Janeiro','Brasil','Realengo','21725-000','Avenida'),
(8705,'Rio de Janeiro','Brasil','Deodoro','21615-332','Avenida'),
(8706,'Duque de Caxias','Brasil','Vila São Luís','25086-171','Avenida'),
(8707,'Belford Roxo','Brasil','Jardim América','26130-530','Avenida'),
(8708,'Duque de Caxias','Brasil','Vila São Luís','25086-172','Avenida'),
(8709,'Duque de Caxias','Brasil','Vila Santa Alice','25250-200','Rua'),
(8710,'Belford Roxo','Brasil','Jardim Brasil','26185-020','Alameda'),
(8711,'Belford Roxo','Brasil','Vila Entre Rios','26120-280','Rua'),
(8712,'Duque de Caxias','Brasil','Vila São Luís','25065-171','Avenida'),
(8713,'Barra Mansa','Brasil','Centro','27330-680','Travessa'),
(8714,'Duque de Caxias','Brasil','Vila São Luís','25065-172','Avenida'),
(8715,'Volta Redonda','Brasil','Vila Santa Cecília','27260-170','Praça'),
(8716,'São João de Meriti','Brasil','Vilar dos Teles','25560-400','Praça'),
(8717,'São João de Meriti','Brasil','Jardim Limoeiro','25575-240','Avenida'),
(8718,'Teresópolis','Brasil','Albuquerque','25976-540','Rua'),
(8719,'Rio de Janeiro','Brasil Gérson','Taquara','22725-220','Rua'),
(8720,'Itaguaí','Brasil Norte','Jardim América','23810-030','Rua'),
(8721,'Três Rios','Brasil Rodrigues','Ponto Azul','25821-280','Rua'),
(8722,'Três Rios','Brasil Rodrigues','Ponto Azul','25821-285','Travessa'),
(8723,'Itaguaí','Brasil Sul','Jardim América','23810-040','Rua'),
(8724,'Rio de Janeiro','Brasilândia','Campo Grande','23045-270','Rua'),
(8725,'São Gonçalo','Brasilândia','Brasilandia','24440-670','Avenida'),
(8726,'Rio de Janeiro','Brasileia','Brás de Pina','21211-080','Rua'),
(8727,'Japeri','Brasília','Carlos Sampaio','26493-020','Rua'),
(8728,'Itaguaí','Brasília','Seropedica','23845-070','Avenida'),
(8729,'Japeri','Brasília','Carlos Sampaio','26493-030','Travessa'),
(8730,'Nilópolis','Brasília','Centro','26521-390','Travessa'),
(8731,'Nilópolis','Brasília','Centro','26515-370','Rua'),
(8732,'Duque de Caxias','Brasília','Vila Bonança','25255-450','Rua'),
(8733,'Niterói','Brasília','Piratininga','24350-010','Rua'),
(8734,'Nilópolis','Brasília','Olinda','26521-395','Rua'),
(8735,'Queimados','Brasília','Jardim Laranjeiras','26353-130','Rua'),
(8736,'Queimados','Brasília','Vila São Joaquim','26357-430','Rua'),
(8737,'Nova Iguaçu','Brasília','Jardim Pernambuco','26275-410','Rua'),
(8738,'Nova Iguaçu','Brasília','Autodromo','26042-050','Rua'),
(8739,'Rio de Janeiro','Brasília','Pilares','20771-080','Rua'),
(8740,'Rio de Janeiro','Brasília','Honório Gurgel','21511-470','Rua'),
(8741,'Rio de Janeiro','Brasília','Barra da Tijuca','22620-390','Rua'),
(8742,'Resende','Brasília','Vila Julieta','27521-060','Avenida'),
(8743,'Resende','Brasília','Morada da Colina','27523-120','Avenida'),
(8744,'São Gonçalo','Brasília','Trindade','24456-270','Rua'),
(8745,'Rio de Janeiro','Brasília','Bonsucesso','21044-030','Rua'),
(8746,'Belford Roxo','Brasília','Vila Pauline','26170-280','Rua'),
(8747,'Cabo Frio','Brasília','Jardim Excelcior','28915-160','Rua'),
(8748,'Duque de Caxias','Brasília','Jardim Balneário Ana Clara','25221-120','Rua'),
(8749,'Cabo Frio','Brasília','Parque Burle','28911-090','Rua'),
(8750,'Teresópolis','Brasília','Santa Cecília','25958-410','Rua'),
(8751,'São João de Meriti','Brasília','Farrula','25550-720','Rua'),
(8752,'Rio de Janeiro','Brasilienses','Campo Grande','23075-200','Rua'),
(8753,'Rio de Janeiro','Brasilina','Cascadura','21350-060','Rua'),
(8754,'Belford Roxo','Brasilina','Vila Verde','26178-180','Rua'),
(8755,'Três Rios','Brasilina Bilheri','Portão Vermelho','25808-320','Travessa'),
(8756,'São Gonçalo','Brasilina de Jesus','Tribobo','24750-690','Rua'),
(8757,'São Gonçalo','Brasílio Alves dos Santos','Itauna','24474-510','Rua'),
(8758,'Rio de Janeiro','Brasílio da Cunha','Bangu','21840-140','Rua'),
(8759,'São Gonçalo','Brasílio Perreira Almeida','Porto do Rosa','24470-180','Rua'),
(8760,'Rio de Janeiro','Bratislava','Bangu','21854-220','Praça'),
(8761,'Duque de Caxias','Brauline Matos','Vila Rosário','25042-500','Rua'),
(8762,'Macaé','Braulino Alves Simões','Parque Aeroporto','27953-171','Rua'),
(8763,'Macaé','Braulino Alves Simões','Parque Aeroporto','27950-462','Rua'),
(8764,'Macaé','Braulino Alves Simões','Parque Aeroporto','27953-172','Rua'),
(8765,'Macaé','Braulino Alves Simões','Parque Aeroporto','27950-461','Rua'),
(8766,'Duque de Caxias','Braulino Reis','Parque Senhor do Bonfim','25025-470','Rua'),
(8767,'Mesquita','Braúlio','Jacutinga','26562-021','Rua'),
(8768,'Mesquita','Braúlio','Santo Elias','26560-581','Rua'),
(8769,'Mesquita','Braúlio','Santo Elias','26560-580','Rua'),
(8770,'Mesquita','Braúlio','Jacutinga','26562-020','Rua'),
(8771,'Rio de Janeiro','Bráulio','Acari','21531-210','Beco'),
(8772,'Rio de Janeiro','Bráulio','Acari','21531-220','Travessa'),
(8773,'Rio de Janeiro','Bráulio Cordeiro','Jacaré','20975-090','Rua'),
(8774,'Barra Mansa','Bráulio Cunha','Ano Bom','27323-320','Rua'),
(8775,'Rio de Janeiro','Bráulio Eugênio Muller','Barra da Tijuca','22793-530','Rua'),
(8776,'Macaé','Bráulio Gomes de Assis','Malvinas','27947-750','Avenida'),
(8777,'Petrópolis','Bráulio Gouvea','Roseiral','25715-120','Rua'),
(8778,'Rio de Janeiro','Bráulio Muniz','Abolição','20755-240','Rua'),
(8779,'Niterói','Bráulio Ralha','Badu','24320-280','Rua'),
(8780,'São Gonçalo','Bráulio Resende','Joquei Clube','24743-270','Rua'),
(8781,'Nova Friburgo','Bráulio Rezende','Jardim Califórnia','28633-760','Rua'),
(8782,'Itaguaí','Bráulio Rodrigues','Coroa Grande','23826-290','Rua'),
(8783,'São Gonçalo','Bráulio Soares','Centro','24445-060','Rua'),
(8784,'Japeri','Brauna','Jardim Delamare','26470-030','Rua'),
(8785,'Duque de Caxias','Brauna','Parque Bom Retiro','25223-840','Rua'),
(8786,'Belford Roxo','Brauna','Vila São Teodoro','26145-030','Rua'),
(8787,'Nova Iguaçu','Braz Augusto','Santa Eugenia','26286-110','Rua'),
(8788,'São Gonçalo','Braz Cuba','Tribobo','24750-600','Rua'),
(8789,'Barra Mansa','Braz Máximo de Castro','Mangueira','27333-280','Rua'),
(8790,'Nova Friburgo','Braziellas','Centro','28610-110','Vila'),
(8791,'Rio de Janeiro','Brazópolis','Paciência','23585-360','Rua'),
(8792,'Rio de Janeiro','Brazzaville','Bangu','21850-560','Rua'),
(8793,'Rio de Janeiro','Breira','Caju','20931-430','Travessa'),
(8794,'Teresópolis','Brejal','Granja Mafra','25980-330','Estrada'),
(8795,'Rio de Janeiro','Brejauva','Anchieta','21645-090','Rua'),
(8796,'Campos dos Goytacazes','Brejeira','Parque Aldeia','28060-600','Vila'),
(8797,'Rio de Janeiro','Brejinho','Cosmos','23062-410','Rua'),
(8798,'Rio de Janeiro','Brejinho de Nazaré','Guaratiba','23031-050','Rua'),
(8799,'Campos dos Goytacazes','Brejo Grande','Parque Aeroporto','28093-000','Estrada'),
(8800,'Rio de Janeiro','Brejo Novo','Cordovil','21010-210','Rua'),
(8801,'Rio de Janeiro','Brejolândia','Paciência','23585-280','Rua'),
(8802,'Duque de Caxias','Brener','Jardim Primavera','25215-350','Rua'),
(8803,'Rio de Janeiro','Breno Acioli','Guaratiba','23028-220','Rua'),
(8804,'Rio de Janeiro','Breno de Castro','Santíssimo','23098-200','Rua'),
(8805,'Belford Roxo','Breno de Souza Alves','Parque São Bernardo','26165-500','Rua'),
(8806,'Rio de Janeiro','Breno Guimarães','Jardim Guanabara','21931-310','Rua'),
(8807,'Rio de Janeiro','Breno Pessoa','Campo Grande','23087-070','Rua'),
(8808,'Rio de Janeiro','Bréscia','Gardênia Azul','22765-665','Rua'),
(8809,'Rio de Janeiro','Bretanha','Bangu','21850-710','Travessa'),
(8810,'Nova Iguaçu','Breves','Caioaba','26015-200','Rua'),
(8811,'Rio de Janeiro','Breves','Brás de Pina','21235-790','Rua'),
(8812,'Rio de Janeiro','Bricio de Abreu','Praça Seca','21321-020','Rua'),
(8813,'Rio de Janeiro','Bricio de Morais','Tomás Coelho','21370-470','Rua'),
(8814,'Rio de Janeiro','Bricio Filho','Guadalupe','21660-290','Rua'),
(8815,'Rio de Janeiro','Brigada Belo','Deodoro','21616-170','Rua'),
(8816,'Queimados','Brigadeiro','Austin','26333-190','Rua'),
(8817,'Belford Roxo','Brigadeiro','Jardim São Bento','26180-360','Rua'),
(8818,'Resende','Brigadeiro Antônio de Sousa','Monte Castelo','27533-290','Rua'),
(8819,'São Gonçalo','Brigadeiro Armando Trompowiski','Miriambi','24731-030','Rua'),
(8820,'Resende','Brigadeiro Belegarde','Monte Castelo','27533-300','Rua'),
(8821,'Rio de Janeiro','Brigadeiro Bittencourt','Pavuna','21650-060','Praça'),
(8822,'Petrópolis','Brigadeiro Castrioto','Provisoria','25615-142','Rua'),
(8823,'Rio de Janeiro','Brigadeiro Clóvis Travassos','Pilares','20771-085','Praça'),
(8824,'Resende','Brigadeiro Cunha Mattos','Monte Castelo','27533-180','Rua'),
(8825,'Rio de Janeiro','Brigadeiro Delamare','Marechal Hermes','21610-270','Rua'),
(8826,'Rio de Janeiro','Brigadeiro Dias Costa','Realengo','21755-250','Rua'),
(8827,'Macaé','Brigadeiro Eduardo Gomes','Visconde de Araujo','27943-670','Rua'),
(8828,'Campos dos Goytacazes','Brigadeiro Eduardo Gomes','Vila da Rainha','28016-230','Rua'),
(8829,'Rio de Janeiro','Brigadeiro Falcão','Honório Gurgel','21512-230','Rua'),
(8830,'São Gonçalo','Brigadeiro Faria Lima','Pacheco','24732-130','Rua'),
(8831,'Petrópolis','Brigadeiro Godinho Santos','Mosela','25675-121','Rua'),
(8832,'Resende','Brigadeiro Gomes Jardim','Monte Castelo','27533-330','Rua'),
(8833,'Teresópolis','Brigadeiro Ivan Carpenter','Bom Retiro','25955-345','Rua'),
(8834,'Rio de Janeiro','Brigadeiro João Manuel','Tanque','22730-040','Rua'),
(8835,'Duque de Caxias','Brigadeiro Lima e Silva','Parque Duque de Caxias','25085-132','Avenida'),
(8836,'Duque de Caxias','Brigadeiro Lima e Silva','Parque Duque de Caxias','25085-131','Avenida'),
(8837,'Duque de Caxias','Brigadeiro Lima e Silva','Jardim Vinte e Cinco de Agosto','25071-182','Avenida'),
(8838,'Duque de Caxias','Brigadeiro Lima e Silva','Jardim Vinte e Cinco de Agosto','25071-181','Avenida'),
(8839,'Duque de Caxias','Brigadeiro Luís Antônio','Jardim Olavo Bilac','25036-340','Avenida'),
(8840,'Duque de Caxias','Brigadeiro Melo','Jardim Gramacho','25056-390','Rua'),
(8841,'Rio de Janeiro','Brigadeiro Newton Braga','Freguesia (Ilha do Governador)','21911-290','Rua'),
(8842,'Rio de Janeiro','Brigadeiro Ovídio Beraldo','Acari','21530-130','Rua'),
(8843,'Resende','Brigadeiro Pederneira','Monte Castelo','27533-310','Rua'),
(8844,'Rio de Janeiro','Brigadeiro Samuel Pereira','Pavuna','21535-200','Rua'),
(8845,'Resende','Brigadeiro Santos Barreto','Monte Castelo','27533-270','Rua'),
(8846,'Resende','Brigadeiro Sousa Melo','Monte Castelo','27533-320','Rua'),
(8847,'Rio de Janeiro','Brigadeiro Teles Ribeiro','Anil','22750-200','Rua'),
(8848,'Rio de Janeiro','Brigadeiro Trompowski','Ramos','21044-020','Avenida'),
(8849,'Rio de Janeiro','Brigadeiro Trompowski','Galeão','21941-590','Avenida'),
(8850,'Resende','Brigadeiro Xavier de Brito','Monte Castelo','27533-190','Rua'),
(8851,'Nova Iguaçu','Brigido','Figueiras','26051-760','Rua'),
(8852,'São Gonçalo','Brigido dos Santos','Mutua','24461-460','Rua'),
(8853,'Niterói','Brigido Tinoco','Ilha da Conceição','24050-260','Rua'),
(8854,'São João de Meriti','Brigido Tinoco','Jardim Metrópole','25571-180','Rua'),
(8855,'Rio de Janeiro','Brilhante','Santa Cruz','23560-002','Rua'),
(8856,'Duque de Caxias','Brilhante','Vila Sarapuí','25050-210','Rua'),
(8857,'São João de Meriti','Brilhante','Coelho da Rocha','25550-380','Rua'),
(8858,'Nova Iguaçu','Brilhantes','Alto da Posse','26022-260','Rua'),
(8859,'Cabo Frio','Brilhantes','Portinho','28915-320','Rua'),
(8860,'São Gonçalo','Brilhantina','Mutondo','24452-040','Travessa'),
(8861,'Teresópolis','Brinco de Princesa','Corta Vento','25964-372','Servidão'),
(8862,'Belford Roxo','Brisa','Parque Esperança','26173-460','Rua'),
(8863,'Rio de Janeiro','Brisa do Mar','Barra da Tijuca','22793-430','Rua'),
(8864,'Rio de Janeiro','Brisa do Vale','Curicica','22710-530','Rua'),
(8865,'São João de Meriti','Brisamar','Jardim Olavo Bilac','25580-560','Rua'),
(8866,'Rio de Janeiro','Brisbane','Bangu','21854-160','Rua'),
(8867,'Japeri','Bristol','Vila Central','26430-050','Rua'),
(8868,'Rio de Janeiro','Bristol','Jardim Carioca','21921-335','Rua'),
(8869,'Nova Friburgo','Britânia','Parque Residencial Solares','28630-340','Rua'),
(8870,'Rio de Janeiro','Britânia','Itanhangá','22641-650','Rua'),
(8871,'Rio de Janeiro','Britânia','Pavuna','21655-140','Rua'),
(8872,'Japeri','Brito','Jardim Tri-Campeão','26495-130','Rua'),
(8873,'Niterói','Brito','São Francisco','24360-570','Rua'),
(8874,'São Gonçalo','Brito','Mutuaguacu','24461-830','Travessa'),
(8875,'Rio de Janeiro','Brito de Lima','Maria da Graça','20785-480','Travessa'),
(8876,'Rio de Janeiro','Brito Joia','Deodoro','21610-560','Rua'),
(8877,'Rio de Janeiro','Brito Teixeira','Santo Cristo','20220-020','Travessa'),
(8878,'Rio de Janeiro','Brito Travassos','Irajá','21230-260','Rua'),
(8879,'Itaguaí','Brizamar','Brisa Mar','23826-235','Avenida'),
(8880,'Rio de Janeiro','Brizola','Barros Filho','21660-420','Rua'),
(8881,'Rio de Janeiro','Brizola','Gardênia Azul','22765-563','Rua'),
(8882,'Rio de Janeiro','Brocoio','Paquetá','20396-000','Ilha'),
(8883,'Duque de Caxias','Brocoio','Vila Rosário','25041-675','Travessa'),
(8884,'Rio de Janeiro','Bromelia','Parque Anchieta','21620-140','Rua'),
(8885,'Resende','Bronoti','São Caetano','27532-250','Rua'),
(8886,'Belford Roxo','Brontossauro','Vila Heliopolis','26125-600','Rua'),
(8887,'São João de Meriti','Bronze','Coelho da Rocha','25550-230','Rua'),
(8888,'Rio de Janeiro','Brotas','Campo Grande','23073-650','Rua'),
(8889,'Rio de Janeiro','Bruges','Vila Valqueire','21330-170','Rua'),
(8890,'Rio de Janeiro','Brumadinho','Senador Vasconcelos','23013-380','Rua'),
(8891,'Rio de Janeiro','Brumado','Campo Grande','23095-380','Rua'),
(8892,'Teresópolis','Bruna Maria Marques','Meudon','25954-330','Servidão'),
(8893,'Mesquita','Bruno','Centro','26550-030','Rua'),
(8894,'Campos dos Goytacazes','Bruno Aires','Parque Santa Rosa','28085-380','Rua'),
(8895,'São Gonçalo','Bruno de Almeida','Colubande','24451-080','Rua'),
(8896,'Campos dos Goytacazes','Bruno de Azevedo','Parque Tamandaré','28035-045','Rua'),
(8897,'Queimados','Bruno de Oliveira Marzulo','Vila Valverde','26351-510','Rua'),
(8898,'Queimados','Bruno Lecini','Austin','26341-310','Rua'),
(8899,'São Gonçalo','Bruno Miranda','Itauna','24473-080','Rua'),
(8900,'Rio de Janeiro','Bruno Seabra','Jacaré','20975-200','Rua'),
(8901,'Nova Iguaçu','Bruno Sender','Jardim Nova Era','26266-040','Rua'),
(8902,'Nova Friburgo','Bruno Weismann','Mury','28615-430','Rua'),
(8903,'Rio de Janeiro','Brusque','Itanhangá','22641-540','Rua'),
(8904,'Japeri','Bruxelas','Vila Central','26433-080','Rua'),
(8905,'Queimados','Bruxelas','Nova Atlantica','26345-260','Rua'),
(8906,'Rio de Janeiro','Bruxelas','Bonsucesso','21041-000','Avenida'),
(8907,'São Gonçalo','Bruxelas','Colubande','24744-050','Rua'),
(8908,'Volta Redonda','Bruxelas','Ponte Alta','27267-040','Rua'),
(8909,'Queimados','Buara','Vila Leonora','26335-440','Rua'),
(8910,'Japeri','Buarque de Macedo','Santa Ines','26450-310','Rua'),
(8911,'Japeri','Buarque de Macedo','Nova Belém','26433-240','Rua'),
(8912,'Petrópolis','Buarque de Macedo','Centro','25625-290','Rua'),
(8913,'Rio de Janeiro','Buarque de Macedo','Flamengo','22220-030','Rua'),
(8914,'Duque de Caxias','Buarque de Macedo','Vila Sarapuí','25050-670','Praça'),
(8915,'Rio de Janeiro','Bubi Garcia','Santa Cruz','23525-110','Rua'),
(8916,'Japeri','Bucareste','Vila Central','26430-410','Rua'),
(8917,'Rio de Janeiro','Bucareste','Vigário Geral','21241-250','Rua'),
(8918,'São Gonçalo','Bucareste','Santa Isabel','24737-568','Rua'),
(8919,'São João de Meriti','Bucareste','Vila Nossa Senhora de Fátima','25575-330','Rua'),
(8920,'Volta Redonda','Bucareste','Ponte Alta','27267-500','Rua'),
(8921,'Japeri','Buchaman','Santa Ines','26450-250','Rua'),
(8922,'Japeri','Budapeste','Vila Central','26433-000','Rua'),
(8923,'Rio de Janeiro','Budapeste','Freguesia (Ilha do Governador)','21911-300','Rua'),
(8924,'Cabo Frio','Budapeste','Jardim Olinda','28911-030','Rua'),
(8925,'Rio de Janeiro','Bueno','Taquara','22720-013','Rua'),
(8926,'Campos dos Goytacazes','Bueno Braga','Parque Joquei Club','28020-267','Rua'),
(8927,'Rio de Janeiro','Bueno de Paiva','Méier','20720-050','Rua'),
(8928,'Itaguaí','Buenos Aires','Jardim América','23812-730','Rua'),
(8929,'Nova Iguaçu','Buenos Aires','Jardim Pernambuco','26275-390','Rua'),
(8930,'Petrópolis','Buenos Aires','Centro','25610-141','Rua'),
(8931,'Rio de Janeiro','Buenos Aires','Centro','20061-001','Rua'),
(8932,'Rio de Janeiro','Buenos Aires','Centro','20070-021','Rua'),
(8933,'Rio de Janeiro','Buenos Aires','Centro','20061-002','Rua'),
(8934,'Rio de Janeiro','Buenos Aires','Centro','20061-000','Rua'),
(8935,'Rio de Janeiro','Buenos Aires','Centro','20061-003','Rua'),
(8936,'Rio de Janeiro','Buenos Aires','Centro','20070-022','Rua'),
(8937,'São Gonçalo','Buenos Aires','Rio do Ouro','24752-360','Alameda'),
(8938,'Belford Roxo','Buenos Aires','Vila Medeiros','26123-390','Rua'),
(8939,'São João de Meriti','Buenos Aires','Vilar dos Teles','25560-440','Rua'),
(8940,'Volta Redonda','Buenos Aires','São Lucas','27264-410','Rua'),
(8941,'Macaé','Buganvilia','Vilage Parque Aeroporto','27950-175','Rua'),
(8942,'Queimados','Buganvilias','Prados Verdes','26369-480','Rua'),
(8943,'Nova Iguaçu','Bugre','Vila Sueli','26010-540','Rua'),
(8944,'Nova Iguaçu','Buick Damasceno','Bom Jesus','26281-390','Rua'),
(8945,'Rio de Janeiro','Buíque','Padre Miguel','21775-310','Rua'),
(8946,'Teresópolis','Bulgaria','Albuquerque','25976-550','Estrada'),
(8947,'Resende','Bulhões','Surubi','27512-180','Estrada'),
(8948,'Rio de Janeiro','Bulhões de Carvalho','Copacabana','22081-000','Rua'),
(8949,'Rio de Janeiro','Bulhões Marcial','Cordovil','21250-372','Rua'),
(8950,'Rio de Janeiro','Bulhões Marcial','Cordovil','21250-371','Rua'),
(8951,'Rio de Janeiro','Bulhões Marcial','Vigário Geral','21241-367','Rua'),
(8952,'Rio de Janeiro','Bulhões Marcial','Vigário Geral','21241-366','Rua'),
(8953,'Duque de Caxias','Bulhões Pato','Parque Paulista','25261-210','Rua'),
(8954,'Barra Mansa','B-Um','Vila Maria','27313-560','Rua'),
(8955,'Rio de Janeiro','Buquira','Tomás Coelho','20761-370','Travessa'),
(8956,'Teresópolis','Buracada','Nhunguaçu','25990-200','Estrada'),
(8957,'Belford Roxo','Buraco da Onça','Jardim Amapa','26182-270','Estrada'),
(8958,'Rio de Janeiro','Buraco de Ouro','Jacarepaguá','22753-640','Caminho'),
(8959,'Niterói','Buraco do Boi','Barreto','24110-805','Travessa'),
(8960,'Rio de Janeiro','Buranhem','Cosmos','23060-500','Rua'),
(8961,'Rio de Janeiro','Buri','Ramos','21060-550','Rua'),
(8962,'Queimados','Burim','Aliança','26327-260','Rua'),
(8963,'Rio de Janeiro','Buritana','Itanhangá','22753-080','Rua'),
(8964,'Duque de Caxias','Buriti','Parque Eldorado','25240-540','Rua'),
(8965,'Itaguaí','Buriti','Vila Ibirapitanga','23811-720','Rua'),
(8966,'Queimados','Buriti','Aliança','26327-480','Rua'),
(8967,'Queimados','Buriti','Jardim Guandu','26365-510','Rua'),
(8968,'Rio de Janeiro','Buriti','Madureira','21360-080','Rua'),
(8969,'Rio de Janeiro','Buriti','Madureira','21360-090','Ladeira'),
(8970,'Belford Roxo','Buriti','Parque São Bernardo','26165-310','Rua'),
(8971,'Rio de Janeiro','Buriti Alegre','Jardim Sulacap','21740-350','Rua'),
(8972,'Rio de Janeiro','Buriti Bravo','Guaratiba','23033-040','Rua'),
(8973,'Rio de Janeiro','Buritizal','Sepetiba','23545-100','Rua'),
(8974,'Rio de Janeiro','Burundi','Bangu','21850-720','Rua'),
(8975,'Rio de Janeiro','Bussi Moreira','Santa Cruz','23555-200','Rua'),
(8976,'Rio de Janeiro','Butiá','Campo Grande','23080-040','Rua'),
(8977,'Duque de Caxias','Butiá','Vila Ema','25266-140','Travessa'),
(8978,'Belford Roxo','Butiá','Jardim América','26140-090','Rua'),
(8979,'Belford Roxo','Butucarai','Jardim São Francisco','26123-030','Rua'),
(8980,'Rio de Janeiro','Butui','Penha Circular','21215-200','Rua'),
(8981,'Macaé','Búzios','Lagoa','27920-070','Rua'),
(8982,'Rio de Janeiro','B-W','Recreio dos Bandeirantes','22795-750','Rua'),
(8983,'Rio de Janeiro','Byblos','Senador Camará','21833-190','Rua'),
(8984,'Rio de Janeiro','Byron','Campo Grande','23095-000','Rua'),
(8985,'Niterói','C','Sape','24315-685','Travessa'),
(8986,'Duque de Caxias','C','Jardim Imbariê','25271-480','Rua'),
(8987,'Niterói','C','Badu','24320-180','Rua'),
(8988,'Niterói','C','Maceio','24310-270','Rua'),
(8989,'Niterói','C','Maceio','24310-150','Travessa'),
(8990,'Macaé','C','Parque Duque de Caxias','27937-100','Rua'),
(8991,'Niterói','C','Atalaia','24315-150','Rua'),
(8992,'Niterói','C','Varzea das Moças','24330-370','Rua'),
(8993,'Niterói','C','Vila Progresso','24320-470','Rua'),
(8994,'Macaé','C','Sol e Mar','27940-520','Rua'),
(8995,'Niterói','C','Sape','24315-140','Rua'),
(8996,'Macaé','C','Riviera Fluminense','27937-370','Vila'),
(8997,'Duque de Caxias','C','Jardim Mariana','25235-345','Rua'),
(8998,'Macaé','C','Cavaleiros','27920-510','Rua'),
(8999,'Macaé','C','Barreto','27971-010','Avenida'),
(9000,'Itaguaí','C','Dom Bosco','23845-780','Rua'),
(9001,'Itaguaí','C','Jardim Veda','23822-205','Rua'),
(9002,'Nova Iguaçu','C','Cerâmica','26030-045','Travessa'),
(9003,'Queimados','C','Santa Rosa','26347-210','Rua'),
(9004,'Quatis','C','Jd','27430-250','Rua'),
(9005,'Nova Iguaçu','C','Jardim da Posse','26035-210','Rua'),
(9006,'Nova Iguaçu','C','Cerâmica','26030-035','Rua'),
(9007,'Nova Iguaçu','C','Parque Tres Corações','26033-410','Rua'),
(9008,'Nova Iguaçu','C','Figueiras','26060-620','Rua'),
(9009,'Nova Iguaçu','C','Primavera','26262-100','Rua'),
(9010,'Rio de Janeiro','C','Campo Grande','23040-245','Via'),
(9011,'Rio de Janeiro','C','Campo Grande','23042-182','Rua'),
(9012,'Rio de Janeiro','C','Senador Vasconcelos','23013-160','Rua'),
(9013,'Rio de Janeiro','C','Campo Grande','23040-350','Travessa'),
(9014,'Rio de Janeiro','C','Taquara','22725-545','Rua'),
(9015,'Rio de Janeiro','C','Taquara','22725-544','Rua'),
(9016,'Rio de Janeiro','C','Campo Grande','23078-400','Rua'),
(9017,'Rio de Janeiro','C','Campo Grande','23090-440','Rua'),
(9018,'Rio de Janeiro','C','Campo Grande','23095-660','Rua'),
(9019,'Rio de Janeiro','C','Santa Cruz','23575-382','Rua'),
(9020,'Rio de Janeiro','C','Taquara','22740-413','Rua'),
(9021,'Rio de Janeiro','C','Campo Grande','23017-330','Rua'),
(9022,'Rio de Janeiro','C','Campo Grande','23068-220','Rua'),
(9023,'Rio de Janeiro','C','Senador Vasconcelos','23085-040','Rua'),
(9024,'Rio de Janeiro','C','Taquara','22723-495','Rua'),
(9025,'Rio de Janeiro','C','Freguesia (Jacarepaguá)','22743-323','Rua'),
(9026,'Rio de Janeiro','C','Santa Cruz','23575-433','Travessa'),
(9027,'Rio de Janeiro','C','Cosmos','23058-580','Rua'),
(9028,'Rio de Janeiro','C','Senador Camará','21830-710','Rua'),
(9029,'Rio de Janeiro','C','Campo Grande','23082-360','Rua'),
(9030,'Rio de Janeiro','C','Santíssimo','23010-650','Rua'),
(9031,'Rio de Janeiro','C','Guaratiba','23036-420','Rua'),
(9032,'Rio de Janeiro','C','Senador Vasconcelos','23013-600','Rua'),
(9033,'Rio de Janeiro','C','Taquara','22713-165','Rua'),
(9034,'Rio de Janeiro','C','Campo Grande','23040-200','Rua'),
(9035,'Rio de Janeiro','C','Campo Grande','23093-570','Rua'),
(9036,'Rio de Janeiro','C','Inhoaíba','23058-320','Rua'),
(9037,'Rio de Janeiro','C','Senador Camará','21830-700','Rua'),
(9038,'Rio de Janeiro','C','Cosmos','23060-350','Rua'),
(9039,'Rio de Janeiro','C','Senador Camará','21843-760','Rua'),
(9040,'Rio de Janeiro','C','Santíssimo','23010-296','Travessa'),
(9041,'Rio de Janeiro','C','Pechincha','22770-510','Rua'),
(9042,'Rio de Janeiro','C','Santa Cruz','23510-485','Rua'),
(9043,'Rio de Janeiro','C','Campo Grande','23068-160','Rua'),
(9044,'Rio de Janeiro','C','Santa Cruz','23520-101','Rua'),
(9045,'Rio de Janeiro','C','Cosmos','23060-300','Rua'),
(9046,'Rio de Janeiro','C','Tanque','22735-350','Rua'),
(9047,'Rio de Janeiro','C','Cidade de Deus','22763-582','Rua'),
(9048,'Rio de Janeiro','C','Taquara','22740-365','Rua'),
(9049,'Rio de Janeiro','C','Gardênia Azul','22765-720','Rua'),
(9050,'Rio de Janeiro','C','Campo Grande','23017-452','Rua'),
(9051,'Rio de Janeiro','C','Taquara','22723-413','Rua'),
(9052,'Rio de Janeiro','C','Santa Cruz','23575-012','Rua'),
(9053,'Rio de Janeiro','C','Guaratiba','23033-310','Travessa'),
(9054,'Rio de Janeiro','C','Bonsucesso','21044-490','Rua'),
(9055,'Rio de Janeiro','C','Campo Grande','23068-230','Rua'),
(9056,'Rio de Janeiro','C','Recreio dos Bandeirantes','22790-140','Praça'),
(9057,'Rio de Janeiro','C','Curicica','22710-670','Vila'),
(9058,'Rio de Janeiro','C','Engenho Novo','20950-480','Rua'),
(9059,'Rio de Janeiro','C','Alto da Boa Vista','20535-040','Rua'),
(9060,'Rio de Janeiro','C','Cosmos','23060-530','Rua'),
(9061,'Rio de Janeiro','C','Vila da Penha','21210-620','Rua'),
(9062,'Rio de Janeiro','C','Curicica','22710-790','Rua'),
(9063,'Rio de Janeiro','C','Taquara','22713-660','Rua'),
(9064,'Rio de Janeiro','C','Tanque','22730-410','Rua'),
(9065,'Rio de Janeiro','C','Cosmos','23059-580','Rua'),
(9066,'Queimados','C','Campo Alegre','26373-290','Rua'),
(9067,'Resende','C','Parque Embaixador','27537-020','Rua'),
(9068,'Resende','C','Eucaliptal','27516-020','Rua'),
(9069,'Resende','C','Santo Amaro','27513-020','Rua'),
(9070,'Resende','C','Fazenda da Barra','27540-070','Rua'),
(9071,'Resende','C','Fazenda da Barra 3','27537-130','Rua'),
(9072,'Rio de Janeiro','C','Tanque','22735-176','Rua'),
(9073,'Rio de Janeiro','C','Santa Cruz','23525-102','Rua'),
(9074,'Rio de Janeiro','C','Guaratiba','23030-005','Rua'),
(9075,'Rio de Janeiro','C','Guaratiba','23030-006','Travessa'),
(9076,'Rio de Janeiro','C','Freguesia (Jacarepaguá)','22753-312','Rua'),
(9077,'Rio de Janeiro','C','Cosmos','23060-585','Rua'),
(9078,'Rio de Janeiro','C','Vargem Pequena','22783-286','Rua'),
(9079,'Rio de Janeiro','C','Tauá','21920-490','Travessa'),
(9080,'Rio de Janeiro','C','Bangu','21820-320','Rua'),
(9081,'Rio de Janeiro','C','Gávea','22451-440','Rua'),
(9082,'Rio de Janeiro','C','Sepetiba','23545-040','Rua'),
(9083,'Rio de Janeiro','C','Paciência','23587-530','Rua'),
(9084,'Rio de Janeiro','C','Engenho de Dentro','20730-150','Rua'),
(9085,'Rio de Janeiro','C','Engenho da Rainha','20766-470','Rua'),
(9086,'Rio de Janeiro','C','Vila IV Centenário','21520-500','Rua'),
(9087,'Rio de Janeiro','C','Realengo','21760-580','Travessa'),
(9088,'Rio de Janeiro','C','Santa Cruz','23510-594','Rua'),
(9089,'São Gonçalo','C','Jardim Catarina','24716-616','Rua'),
(9090,'São Gonçalo','C','Monjolo','24723-003','Rua'),
(9091,'Rio de Janeiro','C','Campo Grande','23017-070','Rua'),
(9092,'Rio de Janeiro','C','Tanque','22710-073','Rua'),
(9093,'Rio de Janeiro','C','Gávea','22451-445','Rua'),
(9094,'Rio de Janeiro','C','Portuguesa','21932-440','Rua'),
(9095,'Rio de Janeiro','C','Lins de Vasconcelos','20720-280','Rua'),
(9096,'Rio de Janeiro','C','Tanque','22733-330','Rua'),
(9097,'Rio de Janeiro','C','Realengo','21760-590','Rua'),
(9098,'Rio de Janeiro','C','Tubiacanga','21932-710','Rua'),
(9099,'Campos dos Goytacazes','C','Codim','28090-480','Rua'),
(9100,'Barra Mansa','C','Piteiras','27331-250','Rua'),
(9101,'Campos dos Goytacazes','C','Ururaí','28040-220','Rua'),
(9102,'Belford Roxo','C','Nova Aurora','26150-530','Rua'),
(9103,'Belford Roxo','C','Parque São Bernardo','26165-362','Rua'),
(9104,'Barra Mansa','C','Morada Verde','27350-500','Rua'),
(9105,'Duque de Caxias','C','Jardim Anhanga','25264-560','Rua'),
(9106,'Duque de Caxias','C','Vila Santo Antônio','25042-230','Rua'),
(9107,'Duque de Caxias','C','Parque Nova Esperança','25044-030','Rua'),
(9108,'Duque de Caxias','C','Parque Centenário','25030-264','Rua'),
(9109,'Duque de Caxias','C','Parque Nossa Senhora da Penha','25235-265','Rua'),
(9110,'Duque de Caxias','C','Parque Fluminense','25044-020','Rua'),
(9111,'Cabo Frio','C','Parque Burle','28913-140','Rua'),
(9112,'Duque de Caxias','C','Xerém','25212-640','Rua'),
(9113,'Cabo Frio','C','Braga','28908-435','Rua'),
(9114,'Cabo Frio','C','Jardim Esperança','28921-015','Rua'),
(9115,'Barra do Piraí','C','Parque São José','27113-510','Rua'),
(9116,'Barra Mansa','C','Colônia Santo Antônio','27351-500','Rua'),
(9117,'Duque de Caxias','C','Parque do Carmo','25264-240','Rua'),
(9118,'Barra Mansa','C','Santa Maria  II','27351-260','Rua'),
(9119,'Barra Mansa','C','Jardim Alvorada','27321-740','Rua'),
(9120,'Belford Roxo','C','Santa Maria','26165-363','Rua'),
(9121,'Duque de Caxias','C','Parque Independência','25211-300','Rua'),
(9122,'Barra Mansa','C','Loteamento Aiuruoca','27320-560','Rua'),
(9123,'Barra Mansa','C','Nossa Senhora dos Remédios','27365-250','Rua'),
(9124,'Duque de Caxias','C','Vila Urussaí','25211-040','Rua'),
(9125,'Barra do Piraí','C','Parque Almirante','27113-630','Rua'),
(9126,'Barra do Piraí','C','Belvedere da Taquara','27113-390','Rua'),
(9127,'Barra Mansa','C','Morada da Colonia I','27351-420','Rua'),
(9128,'Barra Mansa','C','Loteamento Chinês','27320-720','Rua'),
(9129,'Barra Mansa','C','São Genaro','27340-630','Rua'),
(9130,'Barra Mansa','C','Loteamento da Chácara','27330-120','Rua'),
(9131,'Barra Mansa','C','Nossa Senhora Aparecida','27325-450','Rua'),
(9132,'Barra Mansa','C','Boa Vista I','27332-380','Rua'),
(9133,'Barra Mansa','C','Jardim Ponte Alta','27333-330','Rua'),
(9134,'Barra Mansa','C','Loteamento Jardim Monique','27340-600','Rua'),
(9135,'Volta Redonda','C','Cidade Nova','27258-270','Rua'),
(9136,'Volta Redonda','C','Vila Rica Ouro Verde','27286-650','Rua'),
(9137,'Volta Redonda','C','Açude III','27276-460','Rua'),
(9138,'Volta Redonda','C','Parque das Ilhas','27211-020','Rua'),
(9139,'Volta Redonda','C','Vila Brasília','27280-760','Rua'),
(9140,'Três Rios','C','Santa Teresinha','25809-670','Rua'),
(9141,'Volta Redonda','C','Retiro','27275-270','Rua'),
(9142,'Três Rios','C','Moura Brasil','25821-590','Rua'),
(9143,'Volta Redonda','C','Água Limpa','27250-270','Travessa'),
(9144,'Volta Redonda','C','Jardim Amalia','27251-165','Rua'),
(9145,'Volta Redonda','C','Jardim Belvedere','27258-510','Rua'),
(9146,'Três Rios','C','Cantagalo','25806-150','Rua'),
(9147,'Volta Redonda','C','Padre Josino','27273-470','Viela'),
(9148,'Rio de Janeiro','C 1 N Esquilos','Anil','22753-373','Rua'),
(9149,'Campos dos Goytacazes','C Parque Aurora','Parque Aurora','28026-510','Rua'),
(9150,'Rio de Janeiro','C W','Recreio dos Bandeirantes','22795-760','Rua'),
(9151,'Resende','C-1','Santo Amaro','27513-030','Rua'),
(9152,'Volta Redonda','C-1','Retiro Eldorado','27280-765','Rua'),
(9153,'Volta Redonda','C-1','Vila Brasília','27280-710','Rua'),
(9154,'Rio de Janeiro','C-3','Guaratiba','23025-450','Rua'),
(9155,'Rio de Janeiro','Caapeba','Bento Ribeiro','21550-360','Rua'),
(9156,'Belford Roxo','Caatingas','Jardim Bom Pastor','26110-570','Rua'),
(9157,'Rio de Janeiro','Cabana','Tauá','21922-070','Beco'),
(9158,'Nova Iguaçu','Cabedelo','Maria da Luz','26220-140','Rua'),
(9159,'Rio de Janeiro','Cabedelo','Olaria','21073-410','Rua'),
(9160,'Queimados','Cabenga','Prados Verdes','26369-510','Rua'),
(9161,'Queimados','Cabenga','Parque Bandeiras','26371-160','Estrada'),
(9162,'Rio de Janeiro','Cabiacha','Paciência','23585-180','Rua'),
(9163,'Belford Roxo','Cabiuna','Vila São Teodoro','26143-510','Avenida'),
(9164,'Rio de Janeiro','Cabiúna','Senador Vasconcelos','23013-480','Rua'),
(9165,'Macaé','Cabiunas','Aroeiras','27946-040','Rua'),
(9166,'Petrópolis','Cabiunas','Itaipava','25745-160','Estrada'),
(9167,'Rio de Janeiro','Cabo Alberto','Campo Grande','23045-150','Rua'),
(9168,'Campos dos Goytacazes','Cabo Amaro Burla','Parque Alvorada','28083-030','Rua'),
(9169,'Rio de Janeiro','Cabo Antônio Carlos Botelho','Pedra de Guaratiba','23027-015','Rua'),
(9170,'Rio de Janeiro','Cabo Antônio Estevon','Senador Vasconcelos','23012-400','Rua'),
(9171,'Rio de Janeiro','Cabo Barros','Guaratiba','23030-130','Rua'),
(9172,'Rio de Janeiro','Cabo Basílio Júnior','Paciência','23066-130','Rua'),
(9173,'Rio de Janeiro','Cabo Bastos Cortes','Paciência','23580-103','Rua'),
(9174,'Rio de Janeiro','Cabo Bastos Cortes','Cosmos','23066-680','Rua'),
(9175,'Rio de Janeiro','Cabo Belmonte','Padre Miguel','21720-510','Rua'),
(9176,'Rio de Janeiro','Cabo Branco','Bancários','21910-100','Rua'),
(9177,'Belford Roxo','Cabo Branco','Parque Santa Amélia','26115-340','Rua'),
(9178,'São Gonçalo','Cabo Canaveral','Santa Luzia','24722-575','Rua'),
(9179,'Barra Mansa','Cabo Cesário','Ano Bom','27325-780','Rua'),
(9180,'Rio de Janeiro','Cabo Clodoaldo Ursulano','Bangu','21863-390','Rua'),
(9181,'Volta Redonda','Cabo Clodoaldo Ursulano','Santo Agostinho','27211-025','Rua'),
(9182,'Rio de Janeiro','Cabo do Álvaro','Higienópolis','21061-000','Rua'),
(9183,'Rio de Janeiro','Cabo do Arraial','Realengo','21745-150','Rua'),
(9184,'Volta Redonda','Cabo do Arraial','Siderlândia','27273-605','Rua'),
(9185,'Rio de Janeiro','Cabo Epitâcio Lucena','Senador Camará','21842-510','Rua'),
(9186,'Rio de Janeiro','Cabo Ernesto','Freguesia (Jacarepaguá)','22763-020','Rua'),
(9187,'Rio de Janeiro','Cabo Eutropio Freitas','Senador Camará','21842-520','Rua'),
(9188,'Rio de Janeiro','Cabo Fidélis','Campo Grande','23045-780','Rua'),
(9189,'Rio de Janeiro','Cabo Firmino de Araújo Alves','Sepetiba','23535-060','Rua'),
(9190,'Rio de Janeiro','Cabo Fita','Sepetiba','23535-740','Travessa'),
(9191,'São Gonçalo','Cabo Fleuri Dias','Coelho','24742-260','Rua'),
(9192,'Rio de Janeiro','Cabo Fleury Silva','Cocotá','21910-270','Rua'),
(9193,'Niterói','Cabo Frio','Fonseca','24130-804','Travessa'),
(9194,'Nova Iguaçu','Cabo Frio','São José','26285-380','Rua'),
(9195,'Queimados','Cabo Frio','Cacuia','26397-170','Rua'),
(9196,'Rio de Janeiro','Cabo Frio','Jardim Guanabara','21931-020','Rua'),
(9197,'São Gonçalo','Cabo Frio','Trindade','24457-270','Rua'),
(9198,'Barra do Piraí','Cabo Frio','Química','27130-580','Rua'),
(9199,'Campos dos Goytacazes','Cabo Frio','Parque Guarus','28070-515','Rua'),
(9200,'Volta Redonda','Cabo Frio','Siderlândia','27273-510','Rua'),
(9201,'São João de Meriti','Cabo Frio','Vilar dos Teles','25555-781','Avenida'),
(9202,'São João de Meriti','Cabo Frio','Jardim Meriti','25555-750','Rua'),
(9203,'São João de Meriti','Cabo Frio','Vila São João','25570-170','Avenida'),
(9204,'São João de Meriti','Cabo Frio','Vilar dos Teles','25560-000','Rua'),
(9205,'Petrópolis','Cabo Gaspar','Bingen','25660-350','Rua'),
(9206,'Rio de Janeiro','Cabo Gastão Gama','Paciência','23580-390','Rua'),
(9207,'Niterói','Cabo Geraldo Calderaro','Santa Barbara','24140-385','Rua'),
(9208,'Rio de Janeiro','Cabo Geraldo Calderaro','Freguesia (Jacarepaguá)','22770-290','Rua'),
(9209,'Rio de Janeiro','Cabo Gonçalves Gomes','Paciência','23580-400','Rua'),
(9210,'Rio de Janeiro','Cabo Harry Hadlick','Barra da Tijuca','22640-270','Rua'),
(9211,'Rio de Janeiro','Cabo Herculano','Brás de Pina','21250-100','Rua'),
(9212,'Rio de Janeiro','Cabo João da Rocha','Paciência','23580-350','Rua'),
(9213,'Rio de Janeiro','Cabo João Machado','Campo Grande','23080-700','Praça'),
(9214,'Rio de Janeiro','Cabo João Protsek','Pedra de Guaratiba','23025-330','Rua'),
(9215,'Duque de Caxias','Cabo Joaquim Passos','Centro','25011-360','Rua'),
(9216,'Rio de Janeiro','Cabo Jorge do Prado','Campo Grande','23080-210','Rua'),
(9217,'Rio de Janeiro','Cabo José','Campo Grande','23045-620','Praça'),
(9218,'Rio de Janeiro','Cabo José da Conceição','Padre Miguel','21720-520','Rua'),
(9219,'Petrópolis','Cabo Justino José Ladeira','Castelanea','25640-360','Rua'),
(9220,'Rio de Janeiro','Cabo Justino Ladeira','Paciência','23580-380','Rua'),
(9221,'Rio de Janeiro','Cabo Luís Augusto','Campo Grande','23045-360','Rua'),
(9222,'Rio de Janeiro','Cabo Luís Nogueira','Pavuna','21650-070','Rua'),
(9223,'Rio de Janeiro','Cabo Luiz Quevedo','Inhoaíba','23063-220','Rua'),
(9224,'Volta Redonda','Cabo Manoel B. Ângelo','Santo Agostinho','27211-070','Rua'),
(9225,'Rio de Janeiro','Cabo Manuel Bire da Agriolia','Anil','22765-300','Avenida'),
(9226,'Rio de Janeiro','Cabo Miguel Cabal','Vila Militar','21615-010','Rua'),
(9227,'Rio de Janeiro','Cabo Moisés de Oliveira','Campo Grande','23080-250','Rua'),
(9228,'Rio de Janeiro','Cabo Moreira Lima','Paciência','23580-060','Rua'),
(9229,'Rio de Janeiro','Cabo Nelson Odir da Silva','Galeão','21941-840','Rua'),
(9230,'Rio de Janeiro','Cabo Onófrio de Oliveira Filho','Anchieta','21645-100','Rua'),
(9231,'Rio de Janeiro','Cabo Osvaldo Oliveira','Vila Militar','21615-040','Rua'),
(9232,'Rio de Janeiro','Cabo Otávio da Silva','Pavuna','21650-080','Rua'),
(9233,'Rio de Janeiro','Cabo Paulo da Silva','Vila Militar','21615-450','Rua'),
(9234,'Rio de Janeiro','Cabo Pedro','Campo Grande','23045-370','Rua'),
(9235,'Niterói','Cabo Pedro Couto','Engenhoca','24110-595','Travessa'),
(9236,'Rio de Janeiro','Cabo Reis','Ramos','21060-410','Rua'),
(9237,'Rio de Janeiro','Cabo Rocha','Brás de Pina','21250-110','Rua'),
(9238,'Rio de Janeiro','Cabo Sansão dos Santos','Realengo','21770-120','Rua'),
(9239,'Rio de Janeiro','Cabo Saulo de Vasconcelos','Paciência','23066-070','Rua'),
(9240,'Rio de Janeiro','Cabo Valdemiro Celestino','Paciência','23580-080','Rua'),
(9241,'Rio de Janeiro','Cabo Verde','Padre Miguel','21775-270','Rua'),
(9242,'Volta Redonda','Cabo Verde','Bom Jesus','27281-320','Rua'),
(9243,'Rio de Janeiro','Cabo Vicente de Almeida','Padre Miguel','21715-510','Praça'),
(9244,'Rio de Janeiro','Caboclos','Ricardo de Albuquerque','21640-090','Rua'),
(9245,'Duque de Caxias','Caboré','Parque Bom Retiro','25223-720','Rua'),
(9246,'Nilópolis','Cabral','Cabral','26515-090','Alameda'),
(9247,'Itaguaí','Cabral','Águas Lindas','23835-750','Rua'),
(9248,'Rio de Janeiro','Cabral','Guaratiba','23035-550','Travessa'),
(9249,'São Gonçalo','Cabral','Barro Vermelho','24415-670','Travessa'),
(9250,'Rio de Janeiro','Cabral','Santa Cruz','23555-210','Travessa'),
(9251,'Barra Mansa','Cabral','Loteamento Sofia','27320-710','Travessa'),
(9252,'Nova Iguaçu','Cabralia','Maria da Luz','26220-130','Rua'),
(9253,'Queimados','Cabralia','Vila Marileia','26331-370','Rua'),
(9254,'Rio de Janeiro','Cabralia','Marechal Hermes','21610-140','Rua'),
(9255,'Rio de Janeiro','Cabreúva','Penha','21070-250','Rua'),
(9256,'Queimados','Cabriuva','Jardim Queimados','26320-190','Rua'),
(9257,'Duque de Caxias','Cabriuva','Jardim Rotsen','25270-170','Rua'),
(9258,'Nova Friburgo','Cabrobó','Varginha','28616-343','Rua'),
(9259,'Rio de Janeiro','Cabrobó','Senador Camará','21830-550','Rua'),
(9260,'Queimados','Cabucu','Queimados','26379-020','Rua'),
(9261,'Queimados','Cabucu','Austin','26377-220','Rua'),
(9262,'Duque de Caxias','Cabucu','Vila São Luís','25065-120','Rua'),
(9263,'Rio de Janeiro','Cabuçu','Lins de Vasconcelos','20710-300','Rua'),
(9264,'Rio de Janeiro','Cabuçu','Guaratiba','23035-010','Avenida'),
(9265,'Rio de Janeiro','Cabuçu de Baixo','Guaratiba','23036-100','Caminho'),
(9266,'Rio de Janeiro','Cabuçu de Baixo','Guaratiba','23036-060','Estrada'),
(9267,'Rio de Janeiro','Cabuís','Campo Grande','23092-380','Caminho'),
(9268,'Rio de Janeiro','Cabunguí','Vargem Grande','22785-010','Caminho'),
(9269,'Nova Iguaçu','Caburi','Maria da Luz','26220-481','Rua'),
(9270,'Rio de Janeiro','Caburi','Rocha Miranda','21550-050','Rua'),
(9271,'Duque de Caxias','Caburi','Jardim Olavo Bilac','25025-480','Rua'),
(9272,'São João de Meriti','Caburi','Parque Novo Rio','25585-040','Rua'),
(9273,'Niterói','Cacada','Pendotiba','24322-220','Rua'),
(9274,'Itaguaí','Caçador','Santa Sofia','23835-090','Estrada'),
(9275,'Rio de Janeiro','Caçambé','Jacarepaguá','22780-040','Rua'),
(9276,'Rio de Janeiro','Caçambé','Jacarepaguá','22780-060','Caminho'),
(9277,'Rio de Janeiro','Cação Vermelho','Santa Cruz','23570-370','Caminho'),
(9278,'Queimados','Caçapava','Bom Jesus','26371-100','Rua'),
(9279,'Rio de Janeiro','Caçapava','Grajaú','20541-350','Rua'),
(9280,'São Gonçalo','Caçapava','Trindade','24457-240','Rua'),
(9281,'Duque de Caxias','Caçapava','Jardim Gramacho','25050-460','Rua'),
(9282,'Rio de Janeiro','Caçapava do Sul','Anchieta','21655-150','Rua'),
(9283,'Rio de Janeiro','Cacarema','Anchieta','21645-110','Rua'),
(9284,'Rio de Janeiro','Cacatu','Campo Grande','23015-040','Rua'),
(9285,'Teresópolis','Cacau','Caleme','25970-083','Servidão'),
(9286,'Nova Iguaçu','Cacequi','Califórnia','26220-150','Rua'),
(9287,'Rio de Janeiro','Cacequi','Brás de Pina','21210-760','Rua'),
(9288,'São João de Meriti','Cacequi','Parque Novo Rio','25585-060','Rua'),
(9289,'Rio de Janeiro','Cáceres','Jacaré','20975-060','Rua'),
(9290,'Rio de Janeiro','Cachambi','Cachambi','20775-182','Rua'),
(9291,'Rio de Janeiro','Cachambi','Cachambi','20771-631','Rua'),
(9292,'Rio de Janeiro','Cachambi','Cachambi','20771-632','Rua'),
(9293,'Rio de Janeiro','Cachambi','Cachambi','20775-181','Rua'),
(9294,'São Gonçalo','Cachambi','Santa Isabel','24737-604','Rua'),
(9295,'Rio de Janeiro','Cachanga','Guaratiba','23032-440','Estrada'),
(9296,'Mesquita','Cachoeira','Banco de Areia','26572-000','Rua'),
(9297,'Nova Iguaçu','Cachoeira','Cachoeiras','26053-590','Rua'),
(9298,'Nova Iguaçu','Cachoeira','Tingua','26065-190','Rua'),
(9299,'Queimados','Cachoeira','Vila São Joaquim','26357-410','Rua'),
(9300,'Duque de Caxias','Cachoeira','Taquara','25270-650','Rua'),
(9301,'Duque de Caxias','Cachoeira','Santo Antônio','25253-590','Rua'),
(9302,'Rio de Janeiro','Cachoeira Alta','Guaratiba','23031-070','Rua'),
(9303,'Duque de Caxias','Cachoeira das Dores','Taquara','25275-130','Estrada'),
(9304,'Rio de Janeiro','Cachoeira do Mato','Cacuia','21930-480','Rua'),
(9305,'Rio de Janeiro','Cachoeira do Sul','Guaratiba','23033-050','Rua'),
(9306,'Nilópolis','Cachoeira Paulista','Olinda','26510-150','Rua'),
(9307,'Rio de Janeiro','Cachoeira Paulista','Paciência','23587-140','Rua'),
(9308,'Volta Redonda','Cachoeiras de Macacu','Siderlândia','27273-505','Rua'),
(9309,'Rio de Janeiro','Cachopa','Gávea','22451-550','Rua'),
(9310,'Rio de Janeiro','Cácia','Ramos','21060-560','Rua'),
(9311,'Rio de Janeiro','Cacilândia','Padre Miguel','21775-070','Rua'),
(9312,'Queimados','Cacilda','Austin','26340-230','Rua'),
(9313,'São Gonçalo','Cacilda','Mutondo','24452-160','Travessa'),
(9314,'São João de Meriti','Cacilda','Coelho da Rocha','25550-150','Rua'),
(9315,'São João de Meriti','Cacilda','Agostinho Porto','25525-350','Rua'),
(9316,'São João de Meriti','Cacilda','Agostinho Porto','25545-220','Rua'),
(9317,'Petrópolis','Cacilda Becker','Independência','25645-260','Rua'),
(9318,'Rio de Janeiro','Cacilda Becker','Urca','22291-030','Praça'),
(9319,'Teresópolis','Cacilda Becker','Granja Florestal','25974-270','Rua'),
(9320,'Petrópolis','Cacilda C. da Silva','Alto da Serra','25640-011','Servidão'),
(9321,'Niterói','Cacilda Mandarino','Marazul','24358-470','Rua'),
(9322,'Rio de Janeiro','Cacilda Martins','Senador Camará','21831-003','Praça'),
(9323,'Niterói','Cacilda Ouro','Itaipu','24342-220','Rua'),
(9324,'Rio de Janeiro','Cacilda Rodrigues','Penha Circular','21011-390','Travessa'),
(9325,'Belford Roxo','Cacipore','Jardim São Francisco','26112-410','Rua'),
(9326,'Duque de Caxias','Cacipore','Jardim Olavo Bilac','25036-040','Rua'),
(9327,'Rio de Janeiro','Caciporé','Cascadura','21311-290','Rua'),
(9328,'Niterói','Cacique','Sape','24320-030','Loteamento'),
(9329,'Queimados','Cacique','Austin','26340-070','Rua'),
(9330,'Nova Iguaçu','Cacique','Silvania','26011-790','Rua'),
(9331,'Nova Iguaçu','Cacique','Vila Maranhão','26020-710','Rua'),
(9332,'Duque de Caxias','Cacique','Santa Lúcia','25271-070','Rua'),
(9333,'Itaguaí','Cacique Araribóia','Santa Cândida','23821-340','Rua'),
(9334,'Rio de Janeiro','Caciquiara','Engenho da Rainha','20761-140','Rua'),
(9335,'Rio de Janeiro','Cacira','Brás de Pina','21215-270','Rua'),
(9336,'Belford Roxo','Cacira','Parque Fluminense','26190-380','Rua'),
(9337,'Rio de Janeiro','Caconde','Bento Ribeiro','21331-415','Rua'),
(9338,'Rio de Janeiro','Caçu','Taquara','22710-074','Rua'),
(9339,'Rio de Janeiro','Cacuiá','Guaratiba','23035-020','Rua'),
(9340,'Resende','Cadete Caldas','Montese','27541-080','Rua'),
(9341,'Resende','Cadete Edson','Montese','27541-060','Rua'),
(9342,'Rio de Janeiro','Cadete Polônia','Sampaio','20961-050','Rua'),
(9343,'Resende','Cadete Souto','Montese','27541-340','Rua'),
(9344,'Rio de Janeiro','Cadete Ulisses Veiga','São Cristóvão','20940-240','Rua'),
(9345,'Niterói','Cadete Xavier Leal','Centro','24020-220','Rua'),
(9346,'Belford Roxo','Cadunga','São Jorge','26157-280','Caminho'),
(9347,'Rio de Janeiro','Caém','Curicica','22710-480','Rua'),
(9348,'Rio de Janeiro','Caetano','São Cristóvão','20941-240','Beco'),
(9349,'Macaé','Caetano Correa Reis','Barra','27975-110','Rua'),
(9350,'Rio de Janeiro','Caetano da Silva','Cascadura','21381-370','Rua'),
(9351,'Rio de Janeiro','Caetano de Almeida','Méier','20735-310','Rua'),
(9352,'Rio de Janeiro','Caetano de Campos','Alto da Boa Vista','20531-020','Rua'),
(9353,'Belford Roxo','Caetano de Sá','Retiro Santa Isabel','26170-090','Rua'),
(9354,'São Gonçalo','Caetano Fernandes da Costa','Joquei Clube','24743-630','Rua'),
(9355,'Queimados','Caetano Luiz Muze','Parque São Carlos','26360-420','Rua'),
(9356,'Mesquita','Caetano Martins','Vila Emil','26580-290','Rua'),
(9357,'Rio de Janeiro','Caetano Martins','Rio Comprido','20251-050','Rua'),
(9358,'Niterói','Caetano Monteiro','Badu','24320-570','Estrada'),
(9359,'São Gonçalo','Caetano Moura','Lagoinha','24736-655','Rua'),
(9360,'São Gonçalo','Caetano Muniz','Pacheco','24732-220','Rua'),
(9361,'Itaguaí','Caetano Ramos Santiago','Centro','23815-030','Rua'),
(9362,'Petrópolis','Caetano Salermo','Alto da Serra','25635-020','Rua'),
(9363,'São Gonçalo','Caetano Silva','Colubande','24451-320','Rua'),
(9364,'Rio de Janeiro','Caetano Vicente','Santa Cruz','23591-490','Beco'),
(9365,'Duque de Caxias','Caete','Jardim Olavo Bilac','25036-310','Rua'),
(9366,'Belford Roxo','Caete','Shangrila','26127-150','Rua'),
(9367,'Rio de Janeiro','Caeté-Açu','Taquara','22713-120','Rua'),
(9368,'Niterói','Caetés','São Francisco','24360-170','Rua'),
(9369,'Nova Iguaçu','Caetés','Santa Eugenia','26285-650','Rua'),
(9370,'Rio de Janeiro','Caetés','Bonsucesso','21042-050','Praça'),
(9371,'São Gonçalo','Caetés','Jardim Catarina','24715-520','Rua'),
(9372,'Belford Roxo','Caetés','Jardim América','26140-300','Rua'),
(9373,'Belford Roxo','Caetés','Parque São Bernardo','26165-320','Rua'),
(9374,'Barra Mansa','Caetés','Ano Bom','27325-270','Rua'),
(9375,'Volta Redonda','Caetés','Retiro','27275-520','Rua'),
(9376,'Teresópolis','Caetés','Meudon','25954-170','Rua'),
(9377,'Rio de Janeiro','Caetite','Campo Grande','23052-200','Travessa'),
(9378,'Belford Roxo','Caetite','Jardim Bom Pastor','26110-470','Rua'),
(9379,'Rio de Janeiro','Cafarnaum','Cidade de Deus','22763-360','Travessa'),
(9380,'Duque de Caxias','Café','Vila São Luís','25065-276','Travessa'),
(9381,'Teresópolis','Café','Paineira','25965-453','Servidão'),
(9382,'Rio de Janeiro','Café Filho','Sepetiba','23535-250','Rua'),
(9383,'Teresópolis','Café Filho','Bom Retiro','25955-490','Rua'),
(9384,'Rio de Janeiro','Cafeara','Campo Grande','23090-140','Rua'),
(9385,'Queimados','Cafelândia','Rancho Alegre','26367-100','Rua'),
(9386,'Rio de Janeiro','Cafelândia','Santa Cruz','23525-252','Rua'),
(9387,'Volta Redonda','Cafezal','Retiro','27276-650','Praça'),
(9388,'Mesquita','Cafu','Cosmorama','26582-400','Travessa'),
(9389,'Niterói','Cafuba','Piratininga','24350-300','Loteamento'),
(9390,'Rio de Janeiro','Caí','Penha','21020-140','Praça'),
(9391,'Rio de Janeiro','Caiabu','Irajá','21361-230','Rua'),
(9392,'Rio de Janeiro','Caiamba','Jardim Carioca','21921-120','Rua'),
(9393,'Duque de Caxias','Caiambe','Jardim Olavo Bilac','25025-360','Rua'),
(9394,'Nova Iguaçu','Caiana','Ambai','26040-340','Rua'),
(9395,'Japeri','Caiapo','Cidade Jardim Marajoara','26413-090','Rua'),
(9396,'Duque de Caxias','Caiapo','Parque Bom Retiro','25223-810','Rua'),
(9397,'São João de Meriti','Caiapo','Vila São João','25570-210','Rua'),
(9398,'Rio de Janeiro','Caiapó','Engenho Novo','20710-180','Rua'),
(9399,'Niterói','Caiapós','São Francisco','24360-190','Rua'),
(9400,'Belford Roxo','Caiapós','Jardim América','26140-540','Rua'),
(9401,'Rio de Janeiro','Caiará','Santíssimo','23094-360','Rua'),
(9402,'Rio de Janeiro','Caiari','Cascadura','21350-170','Rua'),
(9403,'Duque de Caxias','Caibar Schutel','Vila Itamarati','25070-180','Rua'),
(9404,'Duque de Caxias','Caibar Shubert','Itatiaia','25070-510','Rua'),
(9405,'Rio de Janeiro','Caibaté','Campo Grande','23015-030','Rua'),
(9406,'Rio de Janeiro','Caiçara','Irajá','21361-630','Rua'),
(9407,'Duque de Caxias','Caiçara','Jardim Olavo Bilac','25025-440','Praça'),
(9408,'Belford Roxo','Caiçara','Vila Rica','26177-140','Rua'),
(9409,'Belford Roxo','Caiçara','Parque Santa Amélia','26115-430','Rua'),
(9410,'Rio de Janeiro','Caiçaras','Catumbi','20211-400','Beco'),
(9411,'Rio de Janeiro','Caiçaras','Lagoa','22410-100','Ilha'),
(9412,'Rio de Janeiro','Caiçaras','Catumbi','20211-321','Ladeira'),
(9413,'Belford Roxo','Caiçaras','Hiterland','26115-300','Rua'),
(9414,'Queimados','Caico','Vila do Tingua','26385-190','Rua'),
(9415,'Rio de Janeiro','Caico','Pechincha','22740-270','Rua'),
(9416,'Japeri','Caieira','Vilar Grande','26493-230','Rua'),
(9417,'Japeri','Caieira','Austin','26493-290','Rua'),
(9418,'Macaé','Caieira','Barra','27973-020','Ilha'),
(9419,'São Gonçalo','Caieira','Itaoca','24471-450','Estrada'),
(9420,'Belford Roxo','Caieira','Parque Gloria','26147-020','Rua'),
(9421,'Rio de Janeiro','Caieiras','São Cristóvão','20920-220','Rua'),
(9422,'Japeri','Caiena','Vila Central','26430-190','Rua'),
(9423,'Rio de Janeiro','Caiena','Bento Ribeiro','21555-140','Rua'),
(9424,'Queimados','Caima','Campo Alegre','26373-230','Rua'),
(9425,'Rio de Janeiro','Caimbé','Engenho Novo','20710-210','Rua'),
(9426,'Mesquita','Caimirim','Santa Terezinha','26554-640','Travessa'),
(9427,'Mesquita','Caimirim','Santa Terezinha','26555-050','Rua'),
(9428,'Nova Iguaçu','Caimirim','Mesquita','26245-010','Rua'),
(9429,'Nova Iguaçu','Caimirim','Mesquita','26245-011','Travessa'),
(9430,'Teresópolis','Cainga','Prata','25976-130','Estrada'),
(9431,'Teresópolis','Cainga','Vale do Paraíso','25976-225','Avenida'),
(9432,'Duque de Caxias','Caio de Carvalho','Vila Flávia','25010-170','Rua'),
(9433,'Rio de Janeiro','Caio de Freitas','Marechal Hermes','21555-420','Rua'),
(9434,'Rio de Janeiro','Caio de Melo Franco','Jardim Botânico','22461-190','Rua'),
(9435,'Queimados','Caio Figueira','Vila Marina','26349-210','Rua'),
(9436,'Rio de Janeiro','Caio Mário','Gávea','22451-310','Rua'),
(9437,'Nilópolis','Caio Martins','Centro','26520-410','Rua'),
(9438,'Niterói','Caio Martins','Icaraí','24220-290','Travessa'),
(9439,'Rio de Janeiro','Caio Martins','Parque Anchieta','21620-640','Rua'),
(9440,'Belford Roxo','Caio Martins','Jardim São Francisco','26123-360','Praça'),
(9441,'Nilópolis','Caio Vaz Albuquerque','Chatuba','26521-040','Rua'),
(9442,'Rio de Janeiro','Caioba','Curicica','22710-395','Rua'),
(9443,'Rio de Janeiro','Caire','Pavuna','21532-260','Rua'),
(9444,'Duque de Caxias','Cairo','Vila Bonança','25255-470','Rua'),
(9445,'Rio de Janeiro','Cairo','Senador Camará','21831-505','Rua'),
(9446,'Cabo Frio','Cairo','São Cristóvão','28909-560','Rua'),
(9447,'Rio de Janeiro','Cairu','Sepetiba','23535-260','Travessa'),
(9448,'Queimados','Cairu','Parque Coqueiros','26379-320','Rua'),
(9449,'São Gonçalo','Cairu','Barreto','24410-090','Travessa'),
(9450,'Belford Roxo','Cairu','Boa Esperança','26113-050','Rua'),
(9451,'Belford Roxo','Cairu','Vila Esperança','26190-370','Rua'),
(9452,'Rio de Janeiro','Cairucu','Vila Valqueire','21330-180','Rua'),
(9453,'Rio de Janeiro','Cais Pharoux','Centro','20010-070','Rua'),
(9454,'Rio de Janeiro','Caituba','Taquara','22725-800','Rua'),
(9455,'Rio de Janeiro','Caiuá','Colégio','21545-240','Rua'),
(9456,'Teresópolis','Caixa d'' Água','Jardim Pinheiros','25953-450','Caminho'),
(9457,'Nova Friburgo','Caixa D''Agua','Rui Sanglard','28635-590','Rua'),
(9458,'Rio de Janeiro','Caixa D''Agua','Campo Grande','23050-480','Estrada'),
(9459,'Rio de Janeiro','Caixa D''Agua','Engenho Novo','20950-440','Rua'),
(9460,'Rio de Janeiro','Caixa D''Agua','Realengo','21775-630','Travessa'),
(9461,'Volta Redonda','Caixa D''Agua','Santa Cruz','27288-550','Rua'),
(9462,'Rio de Janeiro','Cajaiba','Padre Miguel','21715-390','Rua'),
(9463,'Rio de Janeiro','Cajamar','Paciência','23585-410','Rua'),
(9464,'Duque de Caxias','Cajapio','Vila Ema','25266-130','Travessa'),
(9465,'Duque de Caxias','Cajati','Jardim das Oliveiras','25045-130','Rua'),
(9466,'Rio de Janeiro','Cajatuba','Honório Gurgel','21511-560','Beco'),
(9467,'Rio de Janeiro','Cajatuba','Honório Gurgel','21511-190','Rua'),
(9468,'Rio de Janeiro','Cajazeiras','Realengo','21765-460','Rua'),
(9469,'Queimados','Caju','Jardim Guandu','26365-480','Rua'),
(9470,'Rio de Janeiro','Cajueiro','Campinho','21310-360','Travessa'),
(9471,'Rio de Janeiro','Cajueiro','Galeão','21941-680','Largo'),
(9472,'Duque de Caxias','Cajueiro','Chácaras Rio-Petrópolis','25243-380','Rua'),
(9473,'Rio de Janeiro','Cajueiros','Sepetiba','23530-071','Beco'),
(9474,'Rio de Janeiro','Cajueiros','Jacaré','20972-350','Rua'),
(9475,'Rio de Janeiro','Cajueiros','Sepetiba','23530-072','Rua'),
(9476,'Rio de Janeiro','Cajueiros','Jacaré','20972-340','Travessa'),
(9477,'Rio de Janeiro','Cajui','Quintino Bocaiúva','20740-130','Rua'),
(9478,'Rio de Janeiro','Cajuipe','Bonsucesso','21060-490','Rua'),
(9479,'Queimados','Cajurana','Bertioga','26349-220','Rua'),
(9480,'Rio de Janeiro','Cajurana','Coelho Neto','21510-430','Rua'),
(9481,'Belford Roxo','Cajurana','São Jorge','26160-650','Rua'),
(9482,'Belford Roxo','Cajurana','Parque Jupiranguai','26187-430','Rua'),
(9483,'Japeri','Cajurci','Jardim Delamare','26470-050','Rua'),
(9484,'Japeri','Cajuri','Parque Engenheiro Pedreira','26455-060','Rua'),
(9485,'Rio de Janeiro','Cajuru','Cascadura','21311-040','Rua'),
(9486,'São Gonçalo','Cajuti','Itauna','24475-360','Rua'),
(9487,'Rio de Janeiro','Calabria','Bangu','21852-250','Travessa'),
(9488,'Teresópolis','Calado','Vieira','25995-570','Estrada'),
(9489,'Rio de Janeiro','Calama','Guadalupe','21660-430','Rua'),
(9490,'Rio de Janeiro','Calandra','Paciência','23065-600','Rua'),
(9491,'Rio de Janeiro','CalAtéia','Anchieta','21620-150','Rua'),
(9492,'São João de Meriti','Calaza','Jardim Santo Antônio','25580-160','Estrada'),
(9493,'Queimados','Calazans','Vila Leonora','26335-460','Rua'),
(9494,'Nova Iguaçu','Calçada','Quinta da Piedade','26065-230','Estrada'),
(9495,'São João de Meriti','Cálcio','Vilar dos Teles','25550-550','Travessa'),
(9496,'Duque de Caxias','Calcuta','Vila Bonança','25255-460','Rua'),
(9497,'Nova Iguaçu','Calcuta','Juriti','26030-140','Rua'),
(9498,'Rio de Janeiro','Calcuta','Freguesia (Ilha do Governador)','21910-010','Praça'),
(9499,'Japeri','Calcutá','Vila Central','26425-370','Rua'),
(9500,'Niterói','Caldas','Caramujo','24140-440','Travessa'),
(9501,'Rio de Janeiro','Caldas','Campo Grande','23081-080','Rua'),
(9502,'Rio de Janeiro','Caldas Aulete','Guaratiba','23028-250','Rua'),
(9503,'Rio de Janeiro','Caldas Barbosa','Piedade','20740-170','Rua'),
(9504,'São João de Meriti','Caldas Novas','Vila Zulmira','25540-530','Rua'),
(9505,'Petrópolis','Caldas Viana','Centro','25610-100','Rua'),
(9506,'Campos dos Goytacazes','Caldas Viana','Parque Califórnia','28013-305','Rua'),
(9507,'Campos dos Goytacazes','Caldas Viana','Parque Califórnia','28015-300','Rua'),
(9508,'Rio de Janeiro','Caldeia','Cidade de Deus','22772-350','Travessa'),
(9509,'Niterói','Caldeira','Engenhoca','24110-136','Travessa'),
(9510,'Niterói','Caldeira','Cubango','24140-160','Travessa'),
(9511,'Rio de Janeiro','Caldeira','Méier','20770-030','Rua'),
(9512,'Nova Iguaçu','Caldeira Brandt','Jardim Felix','26033-660','Rua'),
(9513,'Rio de Janeiro','Caldense','Pavuna','21520-710','Acesso'),
(9514,'Duque de Caxias','Calderon de La Barca','Jardim Imbariê','25270-410','Rua'),
(9515,'Duque de Caxias','Calderon de La Barca','Parque Estrela','25275-460','Rua'),
(9516,'Japeri','Caldéus','Vila Central','26430-160','Rua'),
(9517,'São Gonçalo','Caldwell do Couto','Barreto','24410-130','Travessa'),
(9518,'São João de Meriti','Caledonia','Parque Alian','25550-441','Rua'),
(9519,'São João de Meriti','Caledonia','Parque Alian','25550-440','Rua'),
(9520,'Japeri','Caledônia','Jardim Esperança','26450-370','Rua'),
(9521,'Japeri','Caledônia','Santa Ines','26455-230','Rua'),
(9522,'Duque de Caxias','Calengue','Parque Xerém','25245-720','Estrada'),
(9523,'Rio de Janeiro','Calharins','Jacarepaguá','22723-420','Caminho'),
(9524,'Duque de Caxias','Calheiro da Graça','Jardim Primavera','25215-230','Alameda'),
(9525,'Rio de Janeiro','Calheiros Gomes','Barra da Tijuca','22611-280','Rua'),
(9526,'Rio de Janeiro','Cali','Tauá','21921-070','Rua'),
(9527,'Rio de Janeiro','Caliandra','Anchieta','21620-160','Rua'),
(9528,'Rio de Janeiro','Calicut','Campo Grande','23085-400','Rua'),
(9529,'Belford Roxo','Calicute','Vila Verde','26178-160','Rua'),
(9530,'Queimados','Califa','Parque Pauliceia','26363-090','Rua'),
(9531,'Itaguaí','Califórnia','São Miguel','23835-760','Rua'),
(9532,'Japeri','Califórnia','Parque Amaro','26445-270','Rua'),
(9533,'Petrópolis','Califórnia','Nogueira','25730-370','Rua'),
(9534,'Rio de Janeiro','Califórnia','Penha','21020-150','Rua'),
(9535,'Rio de Janeiro','Califórnia','Cosmos','23066-570','Rua'),
(9536,'São Gonçalo','Califórnia','Centro','24465-120','Rua'),
(9537,'Cabo Frio','Califórnia','São Cristóvão','28909-430','Rua'),
(9538,'Campos dos Goytacazes','Califórnia','Parque Santa Rosa','28085-390','Rua'),
(9539,'Volta Redonda','Califórnia','Santo Agostinho','27211-320','Rua'),
(9540,'Volta Redonda','Califórnia','Padre Josino','27273-335','Rua'),
(9541,'Belford Roxo','Caligula','Parque São José','26193-411','Rua'),
(9542,'São João de Meriti','Calima','Parque Tietê','25580-590','Rua'),
(9543,'São Gonçalo','Calimba','Monjolo','24723-420','Estrada'),
(9544,'Nova Iguaçu','Calixto','Figueiras','26060-270','Travessa'),
(9545,'Rio de Janeiro','Calixto Cordeiro','Realengo','21725-160','Avenida'),
(9546,'Nova Iguaçu','Calixto de Aguiar','Vila Fátima','26250-030','Rua'),
(9547,'Rio de Janeiro','Calixto dos Santos','Campo Grande','23042-370','Rua'),
(9548,'Macaé','Calixto Fernandes das Neves','Barra','27975-020','Rua'),
(9549,'Teresópolis','Calixto José Cupertino','Bom Retiro','25955-755','Servidão'),
(9550,'Petrópolis','Calixto Leôncio Bastos','Correas','25720-140','Travessa'),
(9551,'Rio de Janeiro','Calixto Silva','Deodoro','21616-180','Rua'),
(9552,'São Gonçalo','Calizia de Souza Melo','Boa Vista','24466-330','Rua'),
(9553,'Rio de Janeiro','Calmete','Curicica','22780-210','Estrada'),
(9554,'Rio de Janeiro','Calmete','Jacarepaguá','22780-340','Travessa'),
(9555,'Rio de Janeiro','Calmon','Curicica','22710-350','Rua'),
(9556,'Rio de Janeiro','Calmon Cabral','Irajá','21235-150','Rua'),
(9557,'Petrópolis','Calógeras','Alto da Serra','25635-080','Rua'),
(9558,'Rio de Janeiro','Calógeras','Centro','20030-070','Avenida'),
(9559,'Duque de Caxias','Calombe','Chácaras Rio-Petrópolis','25240-130','Avenida'),
(9560,'Duque de Caxias','Calombe','Chácaras Rio-Petrópolis','25230-050','Avenida'),
(9561,'Duque de Caxias','Calombe','Parque Capivari','25231-020','Avenida'),
(9562,'Rio de Janeiro','Caluango','Taquara','22775-475','Rua'),
(9563,'Rio de Janeiro','Calumbi','Irajá','21361-260','Rua'),
(9564,'Duque de Caxias','Calundu','Nossa Senhora do Carmo','25040-610','Estrada'),
(9565,'Teresópolis','Calundu','Motas','25995-490','Estrada'),
(9566,'Rio de Janeiro','Calvango','Taquara','22775-390','Rua'),
(9567,'Rio de Janeiro','Cam','Bangu','21820-015','Rua'),
(9568,'Rio de Janeiro','Camaçari','Ramos','21040-380','Rua'),
(9569,'São Gonçalo','Camaçari','Laranjal','24720-400','Rua'),
(9570,'Rio de Janeiro','Camacho','Santa Cruz','23575-100','Rua'),
(9571,'Rio de Janeiro','Camaioré','Tijuca','20530-170','Rua'),
(9572,'Rio de Janeiro','Camaipi','Campo Grande','23052-320','Rua'),
(9573,'Rio de Janeiro','Camalau','Guadalupe','21660-440','Rua'),
(9574,'Rio de Janeiro','Camamu','Vila Kosmos','21220-180','Rua'),
(9575,'Rio de Janeiro','Camanducaia','Campo Grande','23052-140','Rua'),
(9576,'Duque de Caxias','Camanducaia','Chácaras Rio-Petrópolis','25243-450','Rua'),
(9577,'Nova Iguaçu','Camapua','Santa Rita','26050-300','Rua'),
(9578,'Rio de Janeiro','Camapuã','Campo Grande','23095-030','Rua'),
(9579,'Nova Iguaçu','Camapuam','Santa Rita','26050-065','Rua'),
(9580,'Belford Roxo','Camaqua','Boa Ventura','26183-380','Rua'),
(9581,'Rio de Janeiro','Camaquã','Brás de Pina','21215-160','Rua'),
(9582,'Japeri','Câmara','Parque São Bartolomeu','26473-630','Rua'),
(9583,'Rio de Janeiro','Câmara','Paciência','23595-160','Rua'),
(9584,'Rio de Janeiro','Câmara','Paciência','23595-100','Travessa'),
(9585,'Rio de Janeiro','Câmara','Barros Filho','21660-450','Rua'),
(9586,'Campos dos Goytacazes','Câmara Júnior','Centro','28035-135','Rua'),
(9587,'São Gonçalo','Câmara Pestana','Itauna','24473-190','Rua'),
(9588,'Duque de Caxias','Camaragibe','Jardim das Oliveiras','25045-240','Rua'),
(9589,'Rio de Janeiro','Camaragibe','Tijuca','20520-130','Rua'),
(9590,'Rio de Janeiro','Camaraípe','Taquara','22710-035','Rua'),
(9591,'Duque de Caxias','Camarambaia','Jardim das Oliveiras','25045-280','Rua'),
(9592,'São Gonçalo','Camarão','Laranjal','24725-440','Avenida'),
(9593,'Duque de Caxias','Camaratinga','Jardim das Oliveiras','25045-250','Rua'),
(9594,'Rio de Janeiro','Camaratuba','Vila Valqueire','21330-190','Rua'),
(9595,'Belford Roxo','Camaratuba','Parque Santa Amélia','26115-070','Rua'),
(9596,'Rio de Janeiro','Camare','Ricardo de Albuquerque','21620-170','Rua'),
(9597,'Rio de Janeiro','Camargo','Sepetiba','23535-090','Beco'),
(9598,'Rio de Janeiro','Camargo Rieger','Sepetiba','23535-270','Rua'),
(9599,'Nova Iguaçu','Camarim','Caioaba','26015-210','Rua'),
(9600,'Queimados','Camarim','Vila do Tingua','26383-140','Avenida'),
(9601,'Queimados','Camarim','Vila Amélia','26317-100','Rua'),
(9602,'Rio de Janeiro','Camarista Meier','Engenho de Dentro','20730-235','Rua'),
(9603,'Rio de Janeiro','Camarista Meier','Engenho de Dentro','20730-233','Rua'),
(9604,'Rio de Janeiro','Camarista Meier','Engenho de Dentro','20730-232','Rua'),
(9605,'Rio de Janeiro','Camarista Meier','Engenho de Dentro','20730-234','Rua'),
(9606,'Nova Iguaçu','Camaro','Autodromo','26043-270','Rua'),
(9607,'Rio de Janeiro','Camarões','Bangu','21852-560','Rua'),
(9608,'Cabo Frio','Camarões','Peró','28923-240','Rua'),
(9609,'Rio de Janeiro','Camarore','Tijuca','20530-670','Rua'),
(9610,'Nova Iguaçu','Camaru','Rosa dos Ventos','26276-190','Rua'),
(9611,'Rio de Janeiro','Camarugi','Campo Grande','23095-400','Rua'),
(9612,'Rio de Janeiro','Camatia','Freguesia (Ilha do Governador)','22743-360','Rua'),
(9613,'Rio de Janeiro','Cambaí','Quintino Bocaiúva','21380-300','Rua'),
(9614,'Campos dos Goytacazes','Cambaiba','Parque Penha','28021-455','Estrada'),
(9615,'Nova Iguaçu','Cambara','Jardim Pernambuco','26275-370','Rua'),
(9616,'Rio de Janeiro','Cambara','Ramos','21060-570','Rua'),
(9617,'Japeri','Cambará','Santa Sofia','26470-260','Rua'),
(9618,'Japeri','Cambará','Jardim Delamare','26465-290','Rua'),
(9619,'Nova Iguaçu','Cambases','Rancho Fundo','26050-195','Rua'),
(9620,'Rio de Janeiro','Cambaúba','Jardim Guanabara','21940-005','Rua'),
(9621,'Rio de Janeiro','Cambaúba','Jardim Guanabara','21940-001','Rua'),
(9622,'Rio de Janeiro','Cambaxirra','Campo Grande','23081-100','Rua'),
(9623,'Rio de Janeiro','Câmbia','Taquara','22775-400','Rua'),
(9624,'Rio de Janeiro','Cambiasca','Paciência','23585-190','Rua'),
(9625,'Japeri','Cambira','Jardim Delamare','26470-160','Travessa'),
(9626,'Queimados','Camboatá','Cidade Jardim Cabuçu','26376-100','Rua'),
(9627,'Queimados','Camboatá','Queimados','26379-160','Estrada'),
(9628,'Rio de Janeiro','Camboatá','Costa Barros','21650-090','Travessa'),
(9629,'Rio de Janeiro','Camboatá','Ricardo de Albuquerque','21665-200','Travessa'),
(9630,'Queimados','Camboatá','Meu Ranchinho','26379-170','Travessa'),
(9631,'Rio de Janeiro','Camboatá','Ricardo de Albuquerque','21665-061','Estrada'),
(9632,'Rio de Janeiro','Camboatá','Ricardo de Albuquerque','21665-062','Estrada'),
(9633,'Rio de Janeiro','Camboatá','Guadalupe','21665-001','Estrada'),
(9634,'Rio de Janeiro','Camboatá','Deodoro','21670-511','Estrada'),
(9635,'Rio de Janeiro','Camboatá','Costa Barros','21650-100','Estrada'),
(9636,'Rio de Janeiro','Camboatá','Guadalupe','21660-005','Estrada'),
(9637,'Rio de Janeiro','Camboatá','Deodoro','21670-512','Estrada'),
(9638,'Duque de Caxias','Camboatá','Chácaras Rio-Petrópolis','25213-160','Estrada'),
(9639,'Rio de Janeiro','Cambocica','Guaratiba','23028-280','Rua'),
(9640,'Niterói','Camboinhas','Piratininga','24358-000','Loteamento'),
(9641,'Macaé','Camboriu','Cavaleiros','27920-110','Rua'),
(9642,'Rio de Janeiro','Camboriú','Jacaré','20975-160','Rua'),
(9643,'Nova Iguaçu','Cambota','Barão de Guandu','26062-530','Estrada'),
(9644,'Rio de Janeiro','Cambuca','Higienópolis','21061-110','Rua'),
(9645,'Queimados','Cambuca','Jardim Palmares','26349-540','Rua'),
(9646,'Nova Iguaçu','Cambucas','Jardim Alvorada','26265-040','Estrada'),
(9647,'Nova Iguaçu','Cambucas','Ouro Preto','26275-220','Estrada'),
(9648,'Niterói','Cambuci','Sape','24315-580','Rua'),
(9649,'Itaguaí','Cambuci','Cidade Industrial','23835-770','Rua'),
(9650,'Duque de Caxias','Cambuci','Jardim Gramacho','25055-290','Rua'),
(9651,'Queimados','Cambuci','Bertioga','26349-230','Rua'),
(9652,'São Gonçalo','Cambuci','Trindade','24456-430','Rua'),
(9653,'Rio de Janeiro','Cambuci','Cordovil','21012-060','Rua'),
(9654,'Campos dos Goytacazes','Cambuci','Parque Guarus','28073-070','Rua'),
(9655,'Volta Redonda','Cambuci','Siderlândia','27273-500','Rua'),
(9656,'São João de Meriti','Cambuci','Vilar dos Teles','25570-171','Rua'),
(9657,'São João de Meriti','Cambuci','Vila São João','25570-172','Travessa'),
(9658,'São João de Meriti','Cambuci','Vila São João','25570-173','Rua'),
(9659,'Barra do Piraí','Cambucí','Muqueca','27140-280','Rua'),
(9660,'Rio de Janeiro','Cambuci do Vale','Vicente de Carvalho','21371-030','Rua'),
(9661,'Queimados','Cambui','Bertioga','26349-240','Rua'),
(9662,'Duque de Caxias','Cambui','Parque Panorama','25046-540','Rua'),
(9663,'Rio de Janeiro','Cambuí','Freguesia (Ilha do Governador)','21911-130','Rua'),
(9664,'Japeri','Cambuquira','Tres Fontes','26490-330','Rua'),
(9665,'Japeri','Cambuquira','Parque Mucaja','26425-040','Rua'),
(9666,'Rio de Janeiro','Cambuquira','Pilares','20751-330','Rua'),
(9667,'São Gonçalo','Cambuquira','Trindade','24457-630','Rua'),
(9668,'Volta Redonda','Cambuquira','Santa Rita do Zarur','27288-350','Rua'),
(9669,'Queimados','Camburi','Queimados','26379-330','Estrada'),
(9670,'Queimados','Camburi','Jardim Himalaia','26379-190','Rua'),
(9671,'Duque de Caxias','Camburi','Vila Capixaba','25275-530','Rua'),
(9672,'Belford Roxo','Camburi','Jardim Bom Pastor','26110-500','Rua'),
(9673,'Queimados','Camedeira','Bertioga','26349-250','Rua'),
(9674,'Queimados','Camel Ibraim','Vila Bonanza','26353-250','Rua'),
(9675,'Rio de Janeiro','Camélia','Barra da Tijuca','22630-270','Rua'),
(9676,'Teresópolis','Camélia','Barroso','25957-200','Servidão'),
(9677,'Teresópolis','Camélia dos Santos Mendes Couto','Corta Vento','25964-377','Rua'),
(9678,'Itaguaí','Camélias','Chapero','23830-070','Rua'),
(9679,'Nova Iguaçu','Camélias','Ambai','26040-310','Rua'),
(9680,'Nova Iguaçu','Camélias','Jardim Corumba','26042-820','Rua'),
(9681,'Queimados','Camélias','Prados Verdes','26367-440','Rua'),
(9682,'Nova Iguaçu','Camerino','Jardim da Posse','26020-140','Rua'),
(9683,'Rio de Janeiro','Camerino','Centro','20080-011','Rua'),
(9684,'Rio de Janeiro','Camerino','Centro','20080-010','Rua'),
(9685,'São João de Meriti','Camerino','Jardim Olavo Bilac','25580-390','Rua'),
(9686,'Belford Roxo','Cameron','Vila Borgerth','26147-000','Rua'),
(9687,'Nova Iguaçu','Cameta','Parque Geneciano Luz','26061-670','Rua'),
(9688,'Rio de Janeiro','Cameta','Cascadura','21311-090','Rua'),
(9689,'Macaé','Camil Tanos','Cavaleiros','27920-320','Rua'),
(9690,'São João de Meriti','Camila Cesar','Centro','25520-150','Rua'),
(9691,'São João de Meriti','Camila Matias da Costa','São Mateus','25530-620','Rua'),
(9692,'Nova Iguaçu','Camilo','Tingua','26063-440','Rua'),
(9693,'Duque de Caxias','Camilo Castelo Branco','Parque Eldorado','25240-570','Rua'),
(9694,'Queimados','Camilo Cristolono','Queimados','26383-500','Avenida'),
(9695,'São Gonçalo','Camilo da Silveira','Porto da Pedra','24436-710','Travessa'),
(9696,'Barra Mansa','Camilo de Novais Leijoto','Morada da Granja','27335-090','Rua'),
(9697,'São Gonçalo','Camilo Fernandes Moreira','Porto Velho','24426-310','Rua'),
(9698,'São Gonçalo','Camilo Flamarion','Porto da Pedra','24436-410','Rua'),
(9699,'São Gonçalo','Camilo Formige','Jardim Catarina','24716-380','Rua'),
(9700,'São João de Meriti','Camilo Mendonça','Jardim Noya','25561-320','Rua'),
(9701,'Macaé','Camilo Nogueira da Gama','Botafogo','27947-280','Avenida'),
(9702,'Niterói','Camilo Pereira','Largo da Batalha','24310-000','Rua'),
(9703,'Niterói','Camilo Pereira Carneiro','Ponta D''Areia','24040-310','Praça'),
(9704,'São Gonçalo','Camilo Sales','Santa Isabel','24737-569','Rua'),
(9705,'São Gonçalo','Camilo Silva','Rocha','24420-495','Rua'),
(9706,'São João de Meriti','Camilo Supp','Agostinho Porto','25545-270','Rua'),
(9707,'Niterói','Camilo Teixeira de Freitas','Ponta D''Areia','24040-320','Praça'),
(9708,'Japeri','Caminha','Vilar Grande','26495-240','Rua'),
(9709,'Niterói','Caminha','São Lourenço','24060-005','Travessa'),
(9710,'Rio de Janeiro','Caminha','Andaraí','20541-200','Travessa'),
(9711,'Niterói','Caminho 17','Fonseca','24130-807','Travessa'),
(9712,'Niterói','Caminho 18','Fonseca','24130-805','Travessa'),
(9713,'Niterói','Caminho 22','Fonseca','24130-806','Travessa'),
(9714,'Cabo Frio','Caminho de Búzios','Peró','28921-100','Condomínio'),
(9715,'Rio de Janeiro','Caminho de Pedras','Jardim Guanabara','21941-200','Rua'),
(9716,'Rio de Janeiro','Caminho do Alto','Vila Isabel','20551-380','Travessa'),
(9717,'Rio de Janeiro','Caminho do Bernardo','Pavuna','21650-110','Rua'),
(9718,'Cabo Frio','Caminho do Pomar','Canaan','28923-040','Rua'),
(9719,'São Gonçalo','Caminho dos Quirins','Sacramento','24734-750','Rua'),
(9720,'Rio de Janeiro','Caminho dos Telegrafos','Senador Camará','21832-415','Rua'),
(9721,'Rio de Janeiro','Caminho Xavier','Cascadura','21310-370','Travessa'),
(9722,'Rio de Janeiro','Caminho Xavier','Cascadura','21310-380','Rua'),
(9723,'Rio de Janeiro','Caminhoa','Jardim Botânico','22460-230','Rua'),
(9724,'Rio de Janeiro','Camiranga','Campo Grande','23015-050','Praça'),
(9725,'Rio de Janeiro','Camirim','Cavalcanti','21381-280','Rua'),
(9726,'Belford Roxo','Camirim','São Jorge','26160-440','Rua'),
(9727,'Rio de Janeiro','Camoatim','Vila Kosmos','21220-250','Rua'),
(9728,'Rio de Janeiro','Camobi','Olaria','21071-030','Rua'),
(9729,'Queimados','Camocim','Bom Jesus','26371-110','Rua'),
(9730,'Queimados','Camocim','Bertioga','26349-260','Rua'),
(9731,'Duque de Caxias','Camoengo','Jardim Leal','25035-460','Rua'),
(9732,'Nova Iguaçu','Camões','Jardim São Vicente','26040-350','Rua'),
(9733,'Nova Iguaçu','Camões','Vila Esperança','26020-050','Rua'),
(9734,'Rio de Janeiro','Camões','Penha Circular','21011-510','Avenida'),
(9735,'Duque de Caxias','Camões','Jardim Santos Meira','25041-610','Rua'),
(9736,'São João de Meriti','Camões','Jardim Metrópole','25575-560','Rua'),
(9737,'Nova Iguaçu','Camoniana','Guarani','26020-020','Rua'),
(9738,'Queimados','Camorim','Vila Amélia','26317-140','Rua'),
(9739,'Duque de Caxias','Camorim','Doutor Laureano','25060-210','Rua'),
(9740,'Belford Roxo','Camorim','Jardim São Francisco','26120-230','Travessa'),
(9741,'Rio de Janeiro','Camoropim','Bento Ribeiro','21550-440','Rua'),
(9742,'Nova Iguaçu','Campal','Jardim da Posse','26020-145','Rua'),
(9743,'Rio de Janeiro','Campanario','Brás de Pina','21235-800','Rua'),
(9744,'Belford Roxo','Campanario','Graças','26113-520','Rua'),
(9745,'Nova Friburgo','Campanha','Campo do Coelho','28630-520','Rua'),
(9746,'Rio de Janeiro','Campanha','Irajá','21361-280','Travessa'),
(9747,'Belford Roxo','Campanha','São Jorge','26160-400','Rua'),
(9748,'Rio de Janeiro','Campeão','Inhoaíba','23062-550','Rua'),
(9749,'Rio de Janeiro','Campeiro Mor','Santa Cruz','23555-041','Rua'),
(9750,'Rio de Janeiro','Campeiro Mor','Santa Cruz','23555-040','Travessa'),
(9751,'Rio de Janeiro','Campeões','Ramos','21040-020','Travessa'),
(9752,'Nova Friburgo','Campesina Friburguense','Centro','28613-120','Avenida'),
(9753,'Mesquita','Campestre','Coréia','26556-060','Rua'),
(9754,'Nova Friburgo','Campestre','Campo do Coelho','28630-540','Rua'),
(9755,'Nova Iguaçu','Campestre','Mesquita','26251-230','Rua'),
(9756,'Rio de Janeiro','Campestre','Paciência','23585-240','Rua'),
(9757,'Campos dos Goytacazes','Campestre','Parque São Domingos','28085-700','Rua'),
(9758,'Duque de Caxias','Campestre','Jardim Lider','25220-450','Rua'),
(9759,'Rio de Janeiro','Campina da Lagoa','Senador Camará','21830-440','Rua'),
(9760,'Niterói','Campina Grande','Ponta D''Areia','24040-330','Rua'),
(9761,'Queimados','Campina Grande','Parque Ipanema','26321-270','Rua'),
(9762,'Rio de Janeiro','Campina Grande','Campo Grande','23092-060','Rua'),
(9763,'São Gonçalo','Campina Grande','Trindade','24456-340','Rua'),
(9764,'Rio de Janeiro','Campina Verde','Guaratiba','23020-450','Rua'),
(9765,'Rio de Janeiro','Campinarama','Pavuna','21521-520','Rua'),
(9766,'Rio de Janeiro','Campinas','Grajaú','20561-250','Rua'),
(9767,'São Gonçalo','Campinas','Trindade','24456-230','Rua'),
(9768,'Duque de Caxias','Campinas','Jardim Gramacho','25055-300','Rua'),
(9769,'Volta Redonda','Campinas','Santa Rita do Zarur','27288-260','Rua'),
(9770,'Volta Redonda','Campinas','São Cristóvão','27264-735','Rua'),
(9771,'Rio de Janeiro','Campinas do Sul','Curicica','22710-280','Rua'),
(9772,'Nilópolis','Campista','Centro','26521-125','Travessa'),
(9773,'Queimados','Campista','Cidade Jardim Cabuçu','26355-500','Rua'),
(9774,'Rio de Janeiro','Campista','Campo Grande','23097-140','Avenida'),
(9775,'São Gonçalo','Campista','Arsenal','24751-520','Alameda'),
(9776,'Campos dos Goytacazes','Campista','Parque Guarus','28070-010','Avenida'),
(9777,'São João de Meriti','Campista','Jardim Olavo Bilac','25580-430','Rua'),
(9778,'Nova Iguaçu','Campo','Jardim Marambaia','26062-075','Rua'),
(9779,'Rio de Janeiro','Campo','Pilares','20771-100','Rua'),
(9780,'Queimados','Campo Alegre','Campo Alegre','26373-080','Estrada'),
(9781,'Queimados','Campo Alegre','Vila Scintila','26317-450','Travessa'),
(9782,'Queimados','Campo Alegre','Vila Taruma','26317-180','Estrada'),
(9783,'Rio de Janeiro','Campo Alegre','Campo Grande','23081-060','Rua'),
(9784,'São Gonçalo','Campo Alegre','Engenho Pequeno','24417-100','Rua'),
(9785,'Duque de Caxias','Campo Amor','Jardim Primavera','25214-340','Alameda'),
(9786,'Japeri','Campo Belo','Jardim Esperança','26455-250','Rua'),
(9787,'Queimados','Campo Belo','Parque Ipanema','26317-310','Rua'),
(9788,'Rio de Janeiro','Campo Belo','Laranjeiras','22221-110','Rua'),
(9789,'Rio de Janeiro','Campo Bom','Guaratiba','23028-500','Rua'),
(9790,'Barra do Piraí','Campo Bom','Campo Bom','27110-000','Rua'),
(9791,'Mesquita','Campo Chão','Chatuba','26587-310','Travessa'),
(9792,'Rio de Janeiro','Campo da Areia','Pechincha','22743-310','Estrada'),
(9793,'Rio de Janeiro','Campo da Areia','Pechincha','22743-311','Estrada'),
(9794,'Duque de Caxias','Campo da Aviação','Vila Santa Alice','25250-330','Estrada'),
(9795,'Rio de Janeiro','Campo da Honra','Senador Camará','21831-440','Praça'),
(9796,'Rio de Janeiro','Campo da Ribeira','Ribeira','21930-080','Rua'),
(9797,'Rio de Janeiro','Campo de Marte','Realengo','21710-270','Praça'),
(9798,'Rio de Janeiro','Campo de São João','Pitangueiras','21930-370','Rua'),
(9799,'Rio de Janeiro','Campo de São Marcos','Paciência','23585-181','Rua'),
(9800,'Rio de Janeiro','Campo do Colégio','Guaratiba','23032-705','Rua'),
(9801,'Rio de Janeiro','Campo do Meio','Pedra de Guaratiba','23027-070','Rua'),
(9802,'Rio de Janeiro','Campo Formoso','Guaratiba','23036-140','Rua'),
(9803,'Rio de Janeiro','Campo Grande','Campo Grande','23085-360','Rua'),
(9804,'Rio de Janeiro','Campo Grande','Campo Grande','23080-000','Rua'),
(9805,'Rio de Janeiro','Campo Grande','Campo Grande','23070-000','Rua'),
(9806,'Rio de Janeiro','Campo Grande','Inhoaíba','23063-000','Rua'),
(9807,'Duque de Caxias','Campo Grande','Divino','25046-370','Rua'),
(9808,'Belford Roxo','Campo Grande','Buriti','26153-150','Rua'),
(9809,'Rio de Janeiro','Campo Irajá','Acari','21531-230','Rua'),
(9810,'Queimados','Campo Largo','Rodoviario','26330-250','Rua'),
(9811,'Rio de Janeiro','Campo Largo','Padre Miguel','21775-030','Rua'),
(9812,'Rio de Janeiro','Campo Limpo','Santa Cruz','23565-210','Rua'),
(9813,'Teresópolis','Campo Limpo','Campo Limpo','25980-180','Estrada'),
(9814,'Rio de Janeiro','Campo Maior','Campo Grande','23015-200','Rua'),
(9815,'Nova Friburgo','Campo Mourão','Olaria','28623-240','Rua'),
(9816,'Rio de Janeiro','Campo Mourão','Inhoaíba','23064-210','Rua'),
(9817,'Rio de Janeiro','Campo Mourão','Guaratiba','23031-080','Avenida'),
(9818,'São Gonçalo','Campo Novo','Maria Paula','24756-540','Loteamento'),
(9819,'Rio de Janeiro','Campo Pequeno','Senador Vasconcelos','23013-040','Praça'),
(9820,'Itaguaí','Campo Rico','Vila Paraíso','23825-280','Travessa'),
(9821,'Itaguaí','Campo Rico','Vila Paraíso','23825-270','Rua'),
(9822,'Queimados','Campones','Campo Alegre','26373-350','Rua'),
(9823,'Rio de Janeiro','Camponesa','Penha','21020-100','Rua'),
(9824,'Duque de Caxias','Camponesa','Vila Centenário','25030-120','Rua'),
(9825,'Nova Iguaçu','Camponia','Vila Carlota','26053-360','Rua'),
(9826,'Niterói','Campos','Ponta D''Areia','24040-160','Rua'),
(9827,'Japeri','Campos','Engenheiro Pedreira','26415-240','Rua'),
(9828,'Petrópolis','Campos','Quitandinha','25651-030','Rua'),
(9829,'Rio de Janeiro','Campos','Parque Anchieta','21625-480','Rua'),
(9830,'Rio de Janeiro','Campos','Paciência','23585-000','Travessa'),
(9831,'Rio de Janeiro','Campos','Rocinha','22451-660','Travessa'),
(9832,'Rio de Janeiro','Campos','Santa Cruz','23510-290','Travessa'),
(9833,'São Gonçalo','Campos','Alcantara','24710-010','Rua'),
(9834,'Barra Mansa','Campos','Centro','27310-050','Avenida'),
(9835,'Duque de Caxias','Campos','Parque Lafaiete','25015-420','Rua'),
(9836,'Belford Roxo','Campos','Sicelandia','26157-310','Rua'),
(9837,'Barra do Piraí','Campos','Vargem Grande','27145-260','Travessa'),
(9838,'Belford Roxo','Campos','Parque São José','26190-450','Rua'),
(9839,'São João de Meriti','Campos','Vila São João','25570-200','Rua'),
(9840,'Volta Redonda','Campos','Retiro','27281-130','Rua'),
(9841,'São Gonçalo','Campos','Jardin Fluminense','24451-820','Rua'),
(9842,'Volta Redonda','Campos','Siderlândia','27273-515','Rua'),
(9843,'Volta Redonda','Campos','Santa Rita do Zarur','27288-320','Rua'),
(9844,'São João de Meriti','Campos','Vilar dos Teles','25555-810','Avenida'),
(9845,'Rio de Janeiro','Campos Altos','Senador Vasconcelos','23013-290','Rua'),
(9846,'Duque de Caxias','Campos da Paz','Chácaras Rio-Petrópolis','25231-170','Avenida'),
(9847,'Rio de Janeiro','Campos da Paz','Rio Comprido','20250-460','Rua'),
(9848,'Itaguaí','Campos de Farias','Piranema','23855-360','Avenida'),
(9849,'Rio de Janeiro','Campos de Melo','Realengo','21710-410','Rua'),
(9850,'Rio de Janeiro','Campos do Jordão','Pavuna','21532-140','Praça'),
(9851,'São Gonçalo','Campos do Jordão','Trindade','24456-285','Rua'),
(9852,'Volta Redonda','Campos do Jordão','Santa Rita do Zarur','27288-290','Rua'),
(9853,'Queimados','Campos Elisios','Parque Presidente Dutra','26340-380','Rua'),
(9854,'Resende','Campos Elisios','Comercial','27541-160','Avenida'),
(9855,'Rio de Janeiro','Campos Elísios','Campo Grande','23081-090','Rua'),
(9856,'Rio de Janeiro','Campos Floridos','Engenho da Rainha','20766-580','Rua'),
(9857,'Rio de Janeiro','Campos Gerais','Santa Cruz','23575-110','Rua'),
(9858,'São Gonçalo','Campos Monteiro','Santa Isabel','24737-563','Rua'),
(9859,'Rio de Janeiro','Campos Novos','Barra da Tijuca','22620-400','Rua'),
(9860,'Nilópolis','Campos Sales','Nova Cidade','26530-105','Travessa'),
(9861,'Mesquita','Campos Sales','Chatuba','26585-170','Travessa'),
(9862,'Nova Iguaçu','Campos Sales','Recreio Paco da Marambaia','26062-531','Rua'),
(9863,'Nova Iguaçu','Campos Sales','Cidade Jardim Parque Estoril','26064-080','Rua'),
(9864,'Nova Iguaçu','Campos Sales','Cidade Jardim Parque Estoril','26064-750','Praça'),
(9865,'Rio de Janeiro','Campos Sales','Tijuca','20270-215','Rua'),
(9866,'Rio de Janeiro','Campos Sales','Tijuca','20270-213','Rua'),
(9867,'Rio de Janeiro','Campos Sales','Tijuca','20270-212','Rua'),
(9868,'Rio de Janeiro','Campos Sales','Tijuca','20270-214','Rua'),
(9869,'São Gonçalo','Campos Sales','Itauna','24474-425','Rua'),
(9870,'São Gonçalo','Campos Sales','Barro Vermelho','24415-480','Rua'),
(9871,'Duque de Caxias','Campos Sales','Parada Angélica','25272-280','Rua'),
(9872,'Campos dos Goytacazes','Campos Sales','Parque Tamandaré','28030-050','Rua'),
(9873,'Belford Roxo','Campos Sales','Vila Heliopolis','26125-220','Rua'),
(9874,'Teresópolis','Campos Sales','Bom Retiro','25954-045','Rua'),
(9875,'São João de Meriti','Campos Sales','Parque Regina','25580-190','Rua'),
(9876,'Nova Friburgo','Campos Salles','Perisse','28613-480','Rua'),
(9877,'Volta Redonda','Campos Salles','Dom Bosco','27286-010','Rua'),
(9878,'Queimados','Campos Vergueiro','Vila Scintila','26320-490','Rua'),
(9879,'Niterói','Campos Viana','Icaraí','24230-270','Avenida'),
(9880,'Rio de Janeiro','Camposema','Gardênia Azul','22765-610','Rua'),
(9881,'Campos dos Goytacazes','Campos-Itaperuna','Parque Aldeia','28060-750','Rodovia'),
(9882,'Queimados','Campua','Campo Alegre','26373-240','Rua'),
(9883,'Nova Friburgo','Camuatama','Conselheiro Paulino','28634-090','Rua'),
(9884,'Rio de Janeiro','Camuirano','Botafogo','22270-020','Rua'),
(9885,'Japeri','Camuri','Jardim Delamare','26470-170','Rua'),
(9886,'Rio de Janeiro','Camurugi','Costa Barros','21532-090','Rua'),
(9887,'Rio de Janeiro','Camutanga','Tijuca','20530-160','Rua'),
(9888,'Teresópolis','Cana do Reino','Vieira','25995-580','Estrada'),
(9889,'Rio de Janeiro','Canaã','Santa Cruz','23591-120','Beco'),
(9890,'Rio de Janeiro','Canaã','Curral Falso','23591-130','Beco'),
(9891,'Duque de Caxias','Canaã','Vila Capixaba','25275-540','Avenida'),
(9892,'Volta Redonda','Canaã','Vila Rica','27240-480','Rua'),
(9893,'Rio de Janeiro','Canaan','Marechal Hermes','21555-370','Rua'),
(9894,'Rio de Janeiro','Canaan','Santa Cruz','23510-460','Rua'),
(9895,'Rio de Janeiro','Canaan','Guaratiba','23035-280','Beco'),
(9896,'Rio de Janeiro','Canaan','Bonsucesso','21042-360','Travessa'),
(9897,'Cabo Frio','Canaan','Canaan','28923-000','Rua'),
(9898,'Nova Iguaçu','Canadá','Cidade Jardim Parque Estoril','26064-090','Rua'),
(9899,'Nova Iguaçu','Canadá','Metropole','26013-210','Rua'),
(9900,'São Gonçalo','Canadá','Guaxindiba','24723-345','Rua'),
(9901,'Rio de Janeiro','Canadá','Méier','20780-040','Praça'),
(9902,'São Gonçalo','Canadá','Coelho','24746-240','Rua'),
(9903,'Duque de Caxias','Canadá','Jardim Gramacho','25055-040','Rua'),
(9904,'Cabo Frio','Canadá','São Cristóvão','28909-170','Rua'),
(9905,'Volta Redonda','Canadá','Vila Americana','27212-070','Rua'),
(9906,'Itaguaí','Canadá Leste','Jardim América','23810-050','Rua'),
(9907,'Itaguaí','Canadá Oeste','Jardim América','23810-060','Rua'),
(9908,'Nilópolis','Canadense','Paiol de Polvora','26545-420','Rua'),
(9909,'São João de Meriti','Canadense','Jardim Meriti','25555-730','Rua'),
(9910,'Niterói','Canage Malta','Camboinhas','24358-610','Rua'),
(9911,'Nova Iguaçu','Canaje','Maio','26052-670','Rua'),
(9912,'Nova Iguaçu','Canajes','Tingua','26063-570','Rua'),
(9913,'Itaguaí','Canal','Jardim Maracanã','23840-060','Avenida'),
(9914,'Itaguaí','Canal','Parque Jocimar','23850-360','Avenida'),
(9915,'Duque de Caxias','Canal','Parque Beira Mar','25085-350','Travessa'),
(9916,'Rio de Janeiro','Canal','Paciência','23065-470','Rua'),
(9917,'Rio de Janeiro','Canal','Bonsucesso','21044-500','Rua'),
(9918,'Rio de Janeiro','Canal','Santa Cruz','23595-010','Avenida'),
(9919,'Rio de Janeiro','Canal','Paciência','23587-520','Avenida'),
(9920,'Rio de Janeiro','Canal','Campo Grande','23097-580','Avenida'),
(9921,'Rio de Janeiro','Canal','Realengo','21755-410','Avenida'),
(9922,'Rio de Janeiro','Canal','Guaratiba','23028-000','Avenida'),
(9923,'Rio de Janeiro','Canal','Santa Cruz','23575-070','Avenida'),
(9924,'São Gonçalo','Canal','Neves','24426-340','Avenida'),
(9925,'São Gonçalo','Canal','Jardim Catarina','24716-715','Avenida'),
(9926,'São Gonçalo','Canal','Vila Lage','24415-100','Avenida'),
(9927,'Rio de Janeiro','Canal','Caju','20931-010','Rua'),
(9928,'Duque de Caxias','Canal','Jardim Imbariê','25270-450','Avenida'),
(9929,'Duque de Caxias','Canal','Vila Capixaba','25266-240','Avenida'),
(9930,'Duque de Caxias','Canal','Parque Paulista','25261-240','Avenida'),
(9931,'Duque de Caxias','Canal','Jardim Imbariê','25271-490','Rua'),
(9932,'São João de Meriti','Canal','Vila São João','25560-510','Avenida'),
(9933,'Teresópolis','Canal','Albuquerque','25976-560','Avenida'),
(9934,'Rio de Janeiro','Canal Arroio Pavuna','Jacarepaguá','22775-020','Avenida'),
(9935,'Rio de Janeiro','Canal Boa Esperança Dois','Campo Grande','23040-130','Avenida'),
(9936,'Duque de Caxias','Canal da Figueira','Jardim Anhanga','25264-160','Avenida'),
(9937,'Rio de Janeiro','Canal das Taxas','Recreio dos Bandeirantes','22795-150','Avenida'),
(9938,'Rio de Janeiro','Canal de Piabas','Vargem Grande','22785-670','Avenida'),
(9939,'Duque de Caxias','Canal de Sarapuí','Gramacho','25035-210','Rua'),
(9940,'Duque de Caxias','Canal Direito','Chácaras Arcampo','25251-370','Avenida'),
(9941,'Rio de Janeiro','Canal do Anil','Gardênia Azul','22765-431','Avenida'),
(9942,'Rio de Janeiro','Canal do Anil','Gardênia Azul','22765-430','Avenida'),
(9943,'Rio de Janeiro','Canal do Ita','Santa Cruz','23555-090','Estrada'),
(9944,'Rio de Janeiro','Canal do Rio São Francisco','Freguesia (Jacarepaguá)','22750-460','Avenida'),
(9945,'Rio de Janeiro','Canal do Sarapuí','Bangu','21863-070','Rua'),
(9946,'Rio de Janeiro','Canal do Tingui','Guadalupe','21670-520','Rua'),
(9947,'Rio de Janeiro','Canal Dois','Guadalupe','21670-530','Avenida'),
(9948,'Rio de Janeiro','Canal Dois','Guaratiba','23028-001','Avenida'),
(9949,'Rio de Janeiro','Canal Dois','Pedra de Guaratiba','23028-002','Avenida'),
(9950,'Rio de Janeiro','Canal Dois','Recreio dos Bandeirantes','22795-490','Avenida'),
(9951,'Rio de Janeiro','Canal Dois','Santa Cruz','23595-000','Avenida'),
(9952,'São João de Meriti','Canal Juriti','Parque Juriti','25585-070','Rua'),
(9953,'Rio de Janeiro','Canal Pista 1','Campo Grande','23097-660','Avenida'),
(9954,'Rio de Janeiro','Canal Pista 2','Campo Grande','23097-670','Avenida'),
(9955,'Rio de Janeiro','Canal Rio Cacambe','Vargem Pequena','22783-020','Avenida'),
(9956,'Rio de Janeiro','Canal Rio Faleiro','Inhaúma','20760-240','Rua'),
(9957,'Rio de Janeiro','Canal São Francisco','Santa Cruz','23565-230','Estrada'),
(9958,'Rio de Janeiro','Canal Três','Guaratiba','23031-090','Avenida'),
(9959,'Rio de Janeiro','Canal Três','Santa Cruz','23595-011','Avenida'),
(9960,'Rio de Janeiro','Canal Um','Pedra de Guaratiba','23028-480','Avenida'),
(9961,'Rio de Janeiro','Canal Um','Recreio dos Bandeirantes','22795-500','Avenida'),
(9962,'Rio de Janeiro','Canal Um','Guaratiba','23033-360','Avenida'),
(9963,'Rio de Janeiro','Canal Um','Guadalupe','21670-540','Avenida'),
(9964,'Itaguaí','Canalisada','Parque Campo Lindo','23845-410','Avenida'),
(9965,'Itaguaí','Canalisada','São Miguel','23835-780','Rua'),
(9966,'São Gonçalo','Cananea','Galo Branco','24422-130','Rua'),
(9967,'Queimados','Cananéia','Queimados','26310-310','Rua'),
(9968,'Rio de Janeiro','Cananéia','Oswaldo Cruz','21550-150','Rua'),
(9969,'São Gonçalo','Cananéia','Trindade','24457-440','Rua'),
(9970,'São Gonçalo','Cananéia','Trindade','24466-210','Rua'),
(9971,'Duque de Caxias','Cananéia','Jardim Gramacho','25065-250','Rua'),
(9972,'Duque de Caxias','Cananéia','Chacrinha','25051-100','Rua'),
(9973,'Rio de Janeiro','Canapolis','Campo Grande','23085-560','Rua'),
(9974,'Nova Iguaçu','Canapuan','Ambai','26040-300','Rua'),
(9975,'Volta Redonda','Canarinho','Açude I','27276-630','Rua'),
(9976,'Nova Friburgo','Canário','Riograndina','28634-470','Rua'),
(9977,'Mesquita','Canário','Cosmorama','26582-410','Rua'),
(9978,'Japeri','Canário','Jardim Paraíso','26483-260','Rua'),
(9979,'Nova Iguaçu','Canário','Vila Iguacuana','26050-750','Rua'),
(9980,'Rio de Janeiro','Canário','Senador Vasconcelos','23098-440','Travessa'),
(9981,'Belford Roxo','Canário','Parque Fluminense','26190-190','Rua'),
(9982,'Campos dos Goytacazes','Canário','Parque Penha','28021-420','Rua'),
(9983,'São João de Meriti','Canário','Jardim Metrópole','25575-700','Rua'),
(9984,'Volta Redonda','Canário','Morro da Conquista','27214-365','Servidão'),
(9985,'Volta Redonda','Canário','Siderlândia','27273-385','Servidão'),
(9986,'Rio de Janeiro','Canário Belga','Inhoaíba','23064-640','Rua'),
(9987,'Rio de Janeiro','Canário da Terra','Jacarepaguá','22713-760','Rua'),
(9988,'Teresópolis','Canário da Terra','Paineira','25965-457','Servidão'),
(9989,'Teresópolis','Canário do Campo','São Pedro','25955-235','Servidão'),
(9990,'Rio de Janeiro','Canarios','Tijuca','20521-320','Travessa'),
(9991,'Rio de Janeiro','Canários','Pavuna','21521-380','Alameda'),
(9992,'Rio de Janeiro','Canasaro','Sepetiba','23545-360','Travessa'),
(9993,'Japeri','Canastra','Linda Vista','26470-270','Rua'),
(9994,'Nova Friburgo','Canastra','Riograndina','28634-460','Rua'),
(9995,'Rio de Janeiro','Canastra','Inhaúma','20760-130','Travessa'),
(9996,'Queimados','Canastra','Queimados','26325-240','Avenida'),
(9997,'Cabo Frio','Canaveral','Jardim Olinda','28912-210','Rua'),
(9998,'Mesquita','Canavial','Coréia','26556-140','Travessa'),
(9999,'Mesquita','Canavial','Coréia','26556-150','Rua'),
(10000,'Nova Iguaçu','Canavial','Mesquita','26251-251','Rua'),
(10001,'Nova Iguaçu','Canavial','Parque Antartica','26053-040','Rua'),
(10002,'Nova Iguaçu','Canavieira','Jardim Esplanada','26013-370','Rua'),
(10003,'Cabo Frio','Canavieira','Peró','28922-320','Rua'),
(10004,'Japeri','Canavieiras','Parque Mucaja','26425-050','Rua'),
(10005,'São Gonçalo','Canavieiras','Trindade','24457-520','Rua'),
(10006,'Rio de Janeiro','Canavieiras','Grajaú','20561-000','Rua'),
(10007,'Duque de Caxias','Canavieiras','Jardim Gramacho','25051-150','Rua'),
(10008,'Belford Roxo','Candarela','Jardim Bom Pastor','26110-110','Rua'),
(10009,'Rio de Janeiro','Candeias','Campo Grande','23055-030','Rua'),
(10010,'Duque de Caxias','Candelaria','Taquara','25272-070','Rua'),
(10011,'Belford Roxo','Candelaria','Sicelandia','26157-200','Rua'),
(10012,'Duque de Caxias','Candelaria','Vila Ema','25266-400','Rua'),
(10013,'Rio de Janeiro','Candelária','Centro','20091-020','Rua'),
(10014,'Rio de Janeiro','Candelária','São Cristóvão','20941-250','Avenida'),
(10015,'Volta Redonda','Candia','Ponte Alta','27267-030','Rua'),
(10016,'Nilópolis','Cândida','Olinda','26545-330','Travessa'),
(10017,'Nilópolis','Cândida','Paiol de Polvora','26545-150','Rua'),
(10018,'Petrópolis','Cândida','Morin','25630-031','Vila'),
(10019,'Nova Iguaçu','Cândida','Parque Saudade','26052-520','Rua'),
(10020,'Rio de Janeiro','Cândida','Pavuna','21520-600','Rua'),
(10021,'Rio de Janeiro','Cândida','Irajá','21220-677','Vila'),
(10022,'Barra Mansa','Cândida A Machado','Jardim Marilu','27340-180','Rua'),
(10023,'Queimados','Cândida Alves','São Carlos','26347-490','Rua'),
(10024,'Rio de Janeiro','Cândida Bastos','Cascadura','21350-090','Rua'),
(10025,'Mesquita','Cândida Braga','Jacutinga','26564-260','Rua'),
(10026,'São Gonçalo','Cândida de Almeida','Rocha','24420-470','Travessa'),
(10027,'Petrópolis','Cândida Henriqueta Seixas','Itamarati','25710-072','Travessa'),
(10028,'Duque de Caxias','Cândida Leite','Vila Bernadete','25272-080','Rua'),
(10029,'Belford Roxo','Cândida Mendonça','Belford Roxo','26130-600','Rua'),
(10030,'São João de Meriti','Cândida Pires','Centro','25525-010','Rua'),
(10031,'Nilópolis','Cândida Rita','Centro','26521-137','Travessa'),
(10032,'Rio de Janeiro','Cândida Rosa','Campo Grande','23017-380','Rua'),
(10033,'Rio de Janeiro','Cândida Rosa','Campo Grande','23017-385','Caminho'),
(10034,'Petrópolis','Cândida Souza Margiotta','ValParaíso','25685-110','Vila'),
(10035,'Nilópolis','Cândida Tavares da Silveira','Olinda','26510-200','Travessa'),
(10036,'Rio de Janeiro','Cândida Vargas','Marechal Hermes','21555-520','Praça'),
(10037,'Rio de Janeiro','Cândido','Pavuna','21520-550','Rua'),
(10038,'Rio de Janeiro','Cândido Abraão','Campo Grande','23045-045','Praça'),
(10039,'Campos dos Goytacazes','Cândido Álvaro Machado','Parque Leopoldina','28053-020','Rua'),
(10040,'Teresópolis','Cândido Alves de Azevedo','Granja Guarani','25960-300','Rua'),
(10041,'São Gonçalo','Cândido Barata Ribeiro','Tribobo','24751-440','Rua'),
(10042,'São Gonçalo','Cândido Bastos','Gradim','24431-210','Rua'),
(10043,'Rio de Janeiro','Cândido Benicio','Tanque','22733-001','Rua'),
(10044,'Rio de Janeiro','Cândido Benicio','Tanque','22733-000','Rua'),
(10045,'Rio de Janeiro','Cândido Benicio','Campinho','21320-060','Rua'),
(10046,'Rio de Janeiro','Cândido Benicio','Campinho','21320-063','Rua'),
(10047,'Rio de Janeiro','Cândido Benicio','Campinho','21320-062','Rua'),
(10048,'Rio de Janeiro','Cândido Benicio','Campinho','21321-802','Rua'),
(10049,'Rio de Janeiro','Cândido Benicio','Campinho','21321-803','Rua'),
(10050,'Rio de Janeiro','Cândido Benicio','Praça Seca','21321-801','Rua'),
(10051,'Petrópolis','Cândido Borsato','Cascatinha','25716-231','Travessa'),
(10052,'Itaguaí','Cândido Cardoso Mendonça','Engenho','23820-150','Rua'),
(10053,'Petrópolis','Cândido Crist','Centro','25625-180','Rua'),
(10054,'São Gonçalo','Cândido da Luz Paiva','Colubande','24451-360','Rua'),
(10055,'Nova Iguaçu','Cândido da Silva','Vila Martins','26043-000','Rua'),
(10056,'Rio de Janeiro','Cândido da Silva Mendes','Taquara','22715-290','Praça'),
(10057,'Rio de Janeiro','Cândido das Neves','Penha Circular','21221-080','Rua'),
(10058,'Rio de Janeiro','Cândido de Figueiredo','Tanque','22735-200','Rua'),
(10059,'Duque de Caxias','Cândido de Figueiredo','Vila Urussaí','25211-230','Rua'),
(10060,'Rio de Janeiro','Cândido de Oliveira','Rio Comprido','20261-220','Escada'),
(10061,'Rio de Janeiro','Cândido de Oliveira Filho','Jardim Carioca','21921-230','Rua'),
(10062,'Rio de Janeiro','Cândido Dias da Cruz','Santa Cruz','23565-280','Rua'),
(10063,'Rio de Janeiro','Cândido do Lago','Guadalupe','21675-020','Rua'),
(10064,'São Gonçalo','Cândido dos Reis','Coelho','24741-101','Rua'),
(10065,'São Gonçalo','Cândido dos Reis','Coelho','24741-104','Rua'),
(10066,'São Gonçalo','Cândido dos Reis','Coelho','24741-102','Rua'),
(10067,'São Gonçalo','Cândido dos Reis','Coelho','24741-103','Rua'),
(10068,'São Gonçalo','Cândido dos Reis','Coelho','24740-002','Rua'),
(10069,'Rio de Janeiro','Cândido Faria','Guaratiba','23032-060','Rua'),
(10070,'São Gonçalo','Cândido Faria','Laranjal','24721-640','Rua'),
(10071,'Barra do Piraí','Cândido Fernandes','Areal','27150-030','Rua'),
(10072,'São João de Meriti','Cândido Ferreira dos Santos','Coelho da Rocha','25550-640','Rua'),
(10073,'Rio de Janeiro','Cândido Gaffree','Urca','22291-080','Rua'),
(10074,'São Gonçalo','Cândido Gurgel','São Miguel','24445-690','Rua'),
(10075,'Petrópolis','Cândido Honorato Oliveira','Araras','25725-070','Estrada'),
(10076,'Rio de Janeiro','Cândido Júnior','Pavuna','21520-740','Rua'),
(10077,'São Gonçalo','Cândido Lacerda','Boacu','24467-420','Rua'),
(10078,'Campos dos Goytacazes','Cândido Lacerda','Parque Turf Club','28024-111','Praça'),
(10079,'Queimados','Cândido Lima','Austin','26390-420','Rua'),
(10080,'Petrópolis','Cândido Lioy','ValParaíso','25655-110','Rua'),
(10081,'Rio de Janeiro','Cândido Macedo Júnior','Costa Barros','21532-190','Rua'),
(10082,'Rio de Janeiro','Cândido Magalhães','Campo Grande','23050-270','Rua'),
(10083,'São João de Meriti','Cândido Maia','Agostinho Porto','25510-050','Rua'),
(10084,'Nova Iguaçu','Cândido Mariano','Jardim Nova Era','26266-080','Rua'),
(10085,'Petrópolis','Cândido Martins','Centro','25625-230','Rua'),
(10086,'São Gonçalo','Cândido Meireles','Tribobo','24751-380','Rua'),
(10087,'Rio de Janeiro','Cândido Mendes','Glória','20241-220','Rua'),
(10088,'Campos dos Goytacazes','Cândido Mendes','Parque Rosário','28027-170','Rua'),
(10089,'Belford Roxo','Cândido Mendes','Jardim Itaipu','26127-220','Rua'),
(10090,'Duque de Caxias','Cândido Mendes','Parque Felicidade','25080-150','Rua'),
(10091,'Rio de Janeiro','Cândido Mota Filho','Anil','22753-440','Rua'),
(10092,'São Gonçalo','Cândido Mota Filho','Brasilandia','24465-310','Rua'),
(10093,'Petrópolis','Cândido Neves Xavier','Itaipava','25745-210','Rua'),
(10094,'Nova Friburgo','Cândido Pardal','Olaria','28620-200','Rua'),
(10095,'Niterói','Cândido Portinari','Mata Paca','24320-000','Rua'),
(10096,'Macaé','Cândido Portinari','Jardim Santo Antônio','27945-730','Rua'),
(10097,'Petrópolis','Cândido Portinari','Mosela','25675-130','Rua'),
(10098,'Nova Iguaçu','Cândido Portinari','Parque Rosa do Sertão','26050-610','Rua'),
(10099,'Rio de Janeiro','Cândido Portinari','Barra da Tijuca','22793-312','Avenida'),
(10100,'Rio de Janeiro','Cândido Portinari','Campinho','21341-790','Rua'),
(10101,'São Gonçalo','Cândido Portinari','Mutondo','24450-510','Rua'),
(10102,'Volta Redonda','Cândido Portinari','Morro São Carlos','27264-360','Rua'),
(10103,'Volta Redonda','Cândido Portinari','São Lucas','27263-470','Rua'),
(10104,'Teresópolis','Cândido Portinari','Golfe','25966-035','Rua'),
(10105,'São Gonçalo','Cândido Reis','Coelho','24740-110','Rua'),
(10106,'Queimados','Cândido Rondon','Vila São Michel','26365-260','Rua'),
(10107,'São Gonçalo','Cândido Sobral','Barro Vermelho','24416-040','Rua'),
(10108,'São João de Meriti','Cândido Souza Monteiro','Jardim José Bonifácio','25515-430','Travessa'),
(10109,'Barra Mansa','Cândido Teodóro de Souza','Monte Cristo','27343-040','Rua'),
(10110,'Mesquita','Cândido Viana','Vila Emil','26580-430','Rua'),
(10111,'Nova Iguaçu','Cândido Viana','Mesquita','26236-080','Rua'),
(10112,'Rio de Janeiro','Cândido Vianna de Lima','Bangu','21815-390','Rua'),
(10113,'São Gonçalo','Cândido Vieira Martins','Galo Branco','24422-300','Rua'),
(10114,'Rio de Janeiro','Candiru','Engenheiro Leal','21370-060','Rua'),
(10115,'Rio de Janeiro','Candiuva','Campo Grande','23055-040','Rua'),
(10116,'São Gonçalo','Candoza','Coelho','24746-520','Vila'),
(10117,'Rio de Janeiro','Candua','Jardim Carioca','21921-340','Rua'),
(10118,'Rio de Janeiro','Canelinha','Curicica','22710-340','Rua'),
(10119,'Rio de Janeiro','Cangerana','Campo Grande','23055-020','Rua'),
(10120,'Rio de Janeiro','Canguaretama','Senador Vasconcelos','23085-520','Rua'),
(10121,'Rio de Janeiro','Canhamo','Campo Grande','23088-250','Rua'),
(10122,'Rio de Janeiro','Canhanga','Santa Cruz','23520-416','Caminho'),
(10123,'Rio de Janeiro','Canhoba','Santa Cruz','23575-040','Rua'),
(10124,'Rio de Janeiro','Canhotinho','Inhoaíba','23063-360','Rua'),
(10125,'Japeri','Canina','Santa Ines','26450-280','Rua'),
(10126,'Rio de Janeiro','Caninare','Cacuia','21921-090','Rua'),
(10127,'Nova Iguaçu','Canindé','Vila Formosa','26051-280','Rua'),
(10128,'Rio de Janeiro','Canindé','Jacaré','20975-010','Rua'),
(10129,'Rio de Janeiro','Canindé','Guarabu','21922-510','Travessa'),
(10130,'São Gonçalo','Canindé','Trindade','24457-450','Rua'),
(10131,'São João de Meriti','Canindé','Jardim Paraíso','25571-080','Avenida'),
(10132,'Rio de Janeiro','Canineia','Costa Barros','21515-610','Rua'),
(10133,'Rio de Janeiro','Caning','Ipanema','22081-040','Rua'),
(10134,'Rio de Janeiro','Canitar','Inhaúma','20766-200','Rua'),
(10135,'Rio de Janeiro','Caniu','Pechincha','22770-580','Rua'),
(10136,'Teresópolis','Canjiquinha','Água Quente','25985-090','Estrada'),
(10137,'Rio de Janeiro','Canoana','Guaratiba','23031-005','Rua'),
(10138,'Rio de Janeiro','Canoinhas','Botafogo','22250-000','Praça'),
(10139,'Japeri','Canópolis','Engenheiro Pedreira','26420-350','Rua'),
(10140,'Rio de Janeiro','Canta','Brás de Pina','21012-270','Rua'),
(10141,'Itaguaí','Cantagalo','Cidade Industrial','23835-790','Rua'),
(10142,'Rio de Janeiro','Cantagalo','Lagoa','22471-060','Parque'),
(10143,'São Gonçalo','Cantagalo','Trindade','24457-070','Rua'),
(10144,'Campos dos Goytacazes','Cantagalo','Parque Guarus','28070-650','Rua'),
(10145,'Volta Redonda','Cantagalo','Siderlândia','27273-520','Rua'),
(10146,'Volta Redonda','Cantagalo','Retiro','27281-140','Rua'),
(10147,'São João de Meriti','Cantagalo','Parque Cruz Alta','25561-360','Rua'),
(10148,'Rio de Janeiro','Cantagalo do Canhanga','Inhoaíba','23056-010','Caminho'),
(10149,'São João de Meriti','Cantareira','Vila São João','25570-010','Rua'),
(10150,'Itaguaí','Cantidio Costa','Centro','23815-210','Rua'),
(10151,'Resende','Cantidio Jesuíno da Costa','Paraíso','27535-330','Rua'),
(10152,'Rio de Janeiro','Cantilda Maciel','Abolição','20755-190','Rua'),
(10153,'Rio de Janeiro','Cantinho da Bahia','Paciência','23585-806','Rua'),
(10154,'Teresópolis','Cantinho da Paz','Caleme','25970-063','Servidão'),
(10155,'Rio de Janeiro','Canto da Praia','Barra de Guaratiba','23020-520','Caminho'),
(10156,'Rio de Janeiro','Canto da Prainha','Paciência','23585-182','Rua'),
(10157,'Rio de Janeiro','Canto do Buriti','Cordovil','21012-070','Rua'),
(10158,'Cabo Frio','Canto do Forte São MAtéus','São Bento','28906-470','Largo'),
(10159,'Itaguaí','Canto do Rio','São Miguel','23835-800','Rua'),
(10160,'Niterói','Canto do Rio','Icaraí','24220-000','Praia'),
(10161,'Niterói','Canto do Rio','São Francisco','24360-010','Caminho'),
(10162,'Queimados','Canto do Rio','Parque Presidente Dutra','26331-110','Rua'),
(10163,'São Gonçalo','Canto do Rio','Brasilandia','24465-260','Rua'),
(10164,'Rio de Janeiro','Canto dos Pássaros','Barra da Tijuca','22793-470','Rua'),
(10165,'Niterói','Canto dos Pontes','Piratininga','24358-020','Rua'),
(10166,'São Gonçalo','Cantor Orlando Silva','Santa Isabel','24756-565','Rua'),
(10167,'Rio de Janeiro','Cantor Roberto Ribeiro','Barra da Tijuca','22631-470','Rua'),
(10168,'Nova Iguaçu','Cantua','Parque Engenho Pequeno','26015-110','Rua'),
(10169,'Teresópolis','Canudo','Vieira','25995-540','Estrada'),
(10170,'Rio de Janeiro','Canudos','Irajá','21241-450','Rua'),
(10171,'Rio de Janeiro','Canuma','Engenho da Rainha','20761-240','Rua'),
(10172,'Duque de Caxias','Canuri','Vila Rosário','25041-250','Rua'),
(10173,'Rio de Janeiro','Canutama','Oswaldo Cruz','21340-440','Rua'),
(10174,'Duque de Caxias','Canutama','Jardim Gramacho','25050-530','Rua'),
(10175,'Mesquita','Canuto','Jacutinga','26562-090','Rua'),
(10176,'Rio de Janeiro','Canuto Barbosa Filho','Cachambi','20771-440','Praça'),
(10177,'Rio de Janeiro','Canuto Saraiva','Tijuca','20530-590','Rua'),
(10178,'Rio de Janeiro','Canuto Vicente Ferreira','Vila Isabel','20551-390','Rua'),
(10179,'Rio de Janeiro','caobi','Irajá','21361-470','Rua'),
(10180,'Rio de Janeiro','Capadocia','Cidade de Deus','22772-360','Travessa'),
(10181,'Nova Iguaçu','Capanema','Parque Geneciano Luz','26061-760','Rua'),
(10182,'Rio de Janeiro','Capanema','Sepetiba','23530-150','Travessa'),
(10183,'Rio de Janeiro','Capanema','Tauá','21920-070','Rua'),
(10184,'Duque de Caxias','Capanema','Jardim Anhanga','25265-080','Rua'),
(10185,'Rio de Janeiro','Capão Bonito','Bangu','21863-050','Rua'),
(10186,'Japeri','Caparão','Alecrim','26463-320','Rua'),
(10187,'Queimados','Caparão','Vila Santo Antônio','26357-450','Rua'),
(10188,'Rio de Janeiro','Caparão','Lins de Vasconcelos','20720-250','Rua'),
(10189,'Queimados','Caparão','Bertioga','26349-270','Rua'),
(10190,'Petrópolis','Capela','Independência','25645-570','Alameda'),
(10191,'Rio de Janeiro','Capela','Jacarepaguá','22723-085','Largo'),
(10192,'Rio de Janeiro','Capela','Gamboa','20221-340','Beco'),
(10193,'São Gonçalo','Capela','Barro Vermelho','24415-510','Travessa'),
(10194,'Petrópolis','Capela de Piscina','Independência','25645-571','Alameda'),
(10195,'Rio de Janeiro','Capela do Alto','Senador Vasconcelos','23085-540','Rua'),
(10196,'Rio de Janeiro','Capela Nova','Jacarepaguá','22780-220','Rua'),
(10197,'Rio de Janeiro','Capelão Álvares da Silva','Copacabana','22041-090','Rua'),
(10198,'Rio de Janeiro','Capelinha','Campo Grande','23073-210','Rua'),
(10199,'Rio de Janeiro','Capelinha','Guaratiba','23025-070','Rua'),
(10200,'Barra Mansa','Capelinha','Nossa Senhora do Amparo','27322-060','Rua'),
(10201,'Rio de Janeiro','Capenha','Pechincha','22743-040','Estrada'),
(10202,'Rio de Janeiro','Capenha','Pechincha','22743-041','Estrada'),
(10203,'Japeri','Capeto','Parque Santo Antônio','26480-380','Rua'),
(10204,'Queimados','Capiberibe','Cidade Jardim Cabuçu','26355-420','Rua'),
(10205,'Rio de Janeiro','Capiberibe','Santo Cristo','20220-030','Rua'),
(10206,'Rio de Janeiro','Capim Branco','Vila Valqueire','21330-050','Rua'),
(10207,'Niterói','Capim Melado','Baldeador','24140-285','Caminho'),
(10208,'Belford Roxo','Capim Melado','Albuquerque','26180-440','Estrada'),
(10209,'Belford Roxo','Capim Melado','Vila Verde','26176-090','Estrada'),
(10210,'Belford Roxo','Capim Melado','Parque dos Califas','26173-310','Estrada'),
(10211,'Rio de Janeiro','Capineira','Barros Filho','21515-170','Travessa'),
(10212,'Duque de Caxias','Capineira','Vila Ideal','25011-160','Rua'),
(10213,'Rio de Janeiro','Capintuba','Irajá','21361-210','Rua'),
(10214,'Rio de Janeiro','Capiranga','Madureira','21360-190','Rua'),
(10215,'Rio de Janeiro','Capistrano','Jardim Sulacap','21740-250','Rua'),
(10216,'Nova Iguaçu','Capistrano de Abreu','Imperador','26225-510','Rua'),
(10217,'Rio de Janeiro','Capistrano de Abreu','Botafogo','22271-000','Rua'),
(10218,'São Gonçalo','Capistrano de Abreu','Santa Isabel','24737-596','Rua'),
(10219,'Duque de Caxias','Capistrano de Abreu','Chacrinha','25051-120','Rua'),
(10220,'Rio de Janeiro','Capitanias','Tanque','22733-500','Rua'),
(10221,'Queimados','Capitão','Rodoviario','26330-170','Rua'),
(10222,'Rio de Janeiro','Capitão Abdala Chama','Benfica','20911-250','Rua'),
(10223,'São Gonçalo','Capitão Acácio','Boacu','24467-110','Rua'),
(10224,'Petrópolis','Capitão Agostini','ValParaíso','25660-100','Rua'),
(10225,'Barra Mansa','Capitão Alacrino Monteiro','Saudade','27313-150','Rua'),
(10226,'São Gonçalo','Capitão Alberto Soares','Santa Isabel','24735-830','Rua'),
(10227,'Nilópolis','Capitão Alfredo Antunes','Paiol de Polvora','26545-447','Travessa'),
(10228,'Nilópolis','Capitão Alfredo Antunes','Paiol de Polvora','26545-440','Rua'),
(10229,'Niterói','Capitão Alfredo Cruz','Engenhoca','24110-440','Rua'),
(10230,'São Gonçalo','Capitão Alfredo de Souza','Boacu','24467-640','Rua'),
(10231,'Petrópolis','Capitão Alfredo Justo Silva','Retiro','25715-030','Rua'),
(10232,'Belford Roxo','Capitão Alfredo Resende','Nossa Senhora das Graças','26157-170','Rua'),
(10233,'São Gonçalo','Capitão Alfredo Rodrigues','Mutua','24460-270','Rua'),
(10234,'Rio de Janeiro','Capitão Aliatar Martins','Irajá','21220-660','Rua'),
(10235,'Quatis','Capitão Alvim Fonseca','Mirandópolis','27420-190','Rua'),
(10236,'São Gonçalo','Capitão Antônio Franklin','Itauna','24473-410','Rua'),
(10237,'São Gonçalo','Capitão Antônio Inácio da Silva','Paraíso','24431-140','Rua'),
(10238,'Nilópolis','Capitão Antônio Jacinto Machado','Centro','26525-810','Rua'),
(10239,'Quatis','Capitão Antônio Lobo','Mirandópolis','27420-200','Rua'),
(10240,'Nilópolis','Capitão Antônio Manoel de Melo','Centro','26525-255','Rua'),
(10241,'São Gonçalo','Capitão Antônio Martins','Alcantara','24710-410','Rua'),
(10242,'Nilópolis','Capitão Antunes Vasconcelos','Paiol de Polvora','26545-430','Rua'),
(10243,'Rio de Janeiro','Capitão Armindo de Oliveira','Costa Barros','21655-810','Rua'),
(10244,'São Gonçalo','Capitão Arnaldo Varela','Engenho Pequeno','24417-450','Rua'),
(10245,'Rio de Janeiro','Capitão Aroldo Leitão','Olaria','21071-050','Rua'),
(10246,'São João de Meriti','Capitão Arruda','Engenheiro Belford','25520-670','Rua'),
(10247,'São João de Meriti','Capitão Arthur de Menezes','Parque Teles de Menezes','25581-070','Rua'),
(10248,'São Gonçalo','Capitão Artur Oscar Miranda Neto','Anaia Pequeno','24745-710','Rua'),
(10249,'Rio de Janeiro','Capitão Assis','Sepetiba','23535-750','Travessa'),
(10250,'Cabo Frio','Capitão Augusto Lourenço','Passagem','28906-310','Rua'),
(10251,'Rio de Janeiro','Capitão Aviador Enilton Franca','Galeão','21941-300','Rua'),
(10252,'Rio de Janeiro','Capitão Barbosa','Praia da Bandeira','21921-525','Rua'),
(10253,'Rio de Janeiro','Capitão Barrão','São Cristóvão','20941-100','Travessa'),
(10254,'Duque de Caxias','Capitão Barros Lima','Parque Santos D''Anunciação','25015-480','Rua'),
(10255,'Volta Redonda','Capitão Benedito Lópes Bragança','São Geraldo','27253-510','Rua'),
(10256,'Nova Friburgo','Capitão Bento José Veloso','Riograndina','28634-340','Rua'),
(10257,'Petrópolis','Capitão Bessa','ValParaíso','25655-210','Vila'),
(10258,'Três Rios','Capitão Bessa','Moura Brasil','25821-625','Travessa'),
(10259,'Três Rios','Capitão Bessa','Moura Brasil','25821-450','Rua'),
(10260,'Rio de Janeiro','Capitão Borges Couto','Senador Camará','21832-300','Rua'),
(10261,'Rio de Janeiro','Capitão Bragança','Manguinhos','21050-030','Rua'),
(10262,'Rio de Janeiro','Capitão Cader Matori','Magalhães Bastos','21745-490','Rua'),
(10263,'Rio de Janeiro','Capitão Campos','Alto da Boa Vista','20535-010','Estrada'),
(10264,'São Gonçalo','Capitão Cardoso Fontes','Amendoeira','24730-710','Avenida'),
(10265,'Rio de Janeiro','Capitão Carlos','Bonsucesso','21042-150','Rua'),
(10266,'Rio de Janeiro','Capitão Carlos Lamarca','São Jerônimo','23017-340','Rua'),
(10267,'Campos dos Goytacazes','Capitão Carvalho Filho','Parque João Maria','28026-150','Rua'),
(10268,'Barra Mansa','Capitão Catão Couto Júnior','Centro','27330-790','Rua'),
(10269,'Rio de Janeiro','Capitão César de Andrade','Leblon','22431-010','Rua'),
(10270,'Nova Iguaçu','Capitão Chaves','Centro','26221-010','Rua'),
(10271,'Rio de Janeiro','Capitão Cláudio Coutinho','Portuguesa','21931-613','Rua'),
(10272,'Rio de Janeiro','Capitão Cláudio Coutinho','Portuguesa','21931-612','Travessa'),
(10273,'São Gonçalo','Capitão Costa','Brasilandia','24440-570','Rua'),
(10274,'Rio de Janeiro','Capitão Couto','Quintino Bocaiúva','21311-370','Largo'),
(10275,'Rio de Janeiro','Capitão Couto Menezes','Madureira','21310-200','Rua'),
(10276,'São Gonçalo','Capitão Crisanto Bastos','Porto do Rosa','24470-030','Rua'),
(10277,'Rio de Janeiro','Capitão Cruz','Cordovil','21250-520','Rua'),
(10278,'Queimados','Capitão Custódio Caravana','Queimados','26325-130','Rua'),
(10279,'Niterói','Capitão Dalvo Rebelo Sampaio','Fonseca','24130-100','Rua'),
(10280,'Duque de Caxias','Capitão Damasceno','Carolina','25060-040','Rua'),
(10281,'Duque de Caxias','Capitão Damasceno','Circular','25070-040','Rua'),
(10282,'Rio de Janeiro','Capitão Danilo','Campo Grande','23045-760','Rua'),
(10283,'Petrópolis','Capitão Danilo Paladini','São Sebastião','25645-111','Rua'),
(10284,'Nova Iguaçu','Capitão Deodoro Alvarenga Ribeiro','Independência','26285-150','Rua'),
(10285,'Nilópolis','Capitão Deodoro de Alvarenga Ribeiro','Olinda','26510-230','Rua'),
(10286,'Barra do Piraí','Capitão Domingos Antônio Carvalho','Matadouro','27115-080','Rua'),
(10287,'Campos dos Goytacazes','Capitão Domingos Silva','Parque Guarus','28070-595','Rua'),
(10288,'Rio de Janeiro','Capitão Duarte da Cruz','Cordovil','21012-170','Rua'),
(10289,'Rio de Janeiro','Capitão Dufles de Andrade','Realengo','21735-290','Rua'),
(10290,'Teresópolis','Capitão Edmundo Nascimento','Várzea','25953-400','Rua'),
(10291,'Duque de Caxias','Capitão Faccini','Vila Angélica','25275-550','Rua'),
(10292,'Rio de Janeiro','Capitão Fantoni','Sepetiba','23530-330','Rua'),
(10293,'São Gonçalo','Capitão Felício Costa','Mutua','24461-180','Rua'),
(10294,'São Gonçalo','Capitão Felinto dos Santos','São Miguel','24461-070','Rua'),
(10295,'Rio de Janeiro','Capitão Felisbino','Santíssimo','23094-105','Rua'),
(10296,'Rio de Janeiro','Capitão Félix','Benfica','20920-310','Rua'),
(10297,'Rio de Janeiro','Capitão Ferreira','Pechincha','22740-330','Rua'),
(10298,'São Gonçalo','Capitão Firmino','Santa Isabel','24737-597','Rua'),
(10299,'Barra do Piraí','Capitão Firmino Campos','Centro','27120-200','Rua'),
(10300,'Rio de Janeiro','Capitão Fontaine','Sepetiba','23530-531','Rua'),
(10301,'Petrópolis','Capitão Francisco Câmara','Morin','25625-071','Rua'),
(10302,'Campos dos Goytacazes','Capitão Francisco Costa','Parque Rosário','28027-350','Rua'),
(10303,'Volta Redonda','Capitão Franklim Carvalho Júnior','Santa Cruz','27288-080','Rua'),
(10304,'Barra Mansa','Capitão Frederico Amante','Boa Vista','27350-080','Rua'),
(10305,'Duque de Caxias','Capitão Frei Orlando','Vila Urussaí','25211-060','Rua'),
(10306,'Rio de Janeiro','Capitão Galvão','Santa Cruz','23555-230','Rua'),
(10307,'Nova Iguaçu','Capitão Gaspar Soares','Centro','26255-040','Rua'),
(10308,'Rio de Janeiro','Capitão Geraldo','Campo Grande','23045-770','Rua'),
(10309,'São Gonçalo','Capitão Geraldo Berti','Maria Paula','24754-480','Rua'),
(10310,'São Gonçalo','Capitão Geraldo de Oliveira','Venda da Cruz','24410-340','Rua'),
(10311,'Rio de Janeiro','Capitão Gouveia','Pavuna','21520-030','Rua'),
(10312,'Rio de Janeiro','Capitão Guimarães','Estácio','20250-110','Travessa'),
(10313,'São Gonçalo','Capitão Heitor Melo','Nova Cidade','24455-420','Rua'),
(10314,'Rio de Janeiro','Capitão Hélio','Sepetiba','23535-040','Rua'),
(10315,'Campos dos Goytacazes','Capitão Henrique Martins','Parque Vera Cruz','28060-050','Rua'),
(10316,'São Gonçalo','Capitão Herculano de Matos','Porto do Rosa','24472-210','Rua'),
(10317,'Macaé','Capitão Jayme Barcellar','Cancela Preta','27937-710','Rua'),
(10318,'Rio de Janeiro','Capitão Jesus','Cachambi','20775-140','Rua'),
(10319,'Petrópolis','Capitão João Amâncio de Souza Coutinho','Correas','25720-210','Rua'),
(10320,'São Gonçalo','Capitão João Batista','Colubande','24744-810','Rua'),
(10321,'São Gonçalo','Capitão João Manoel','Porto Novo','24435-720','Travessa'),
(10322,'São Gonçalo','Capitão João Manoel','Porto Novo','24435-550','Rua'),
(10323,'Volta Redonda','Capitão João Maurício de Medeiros','Aero Clube','27283-540','Rua'),
(10324,'São Gonçalo','Capitão João Monteiro','Neves','24426-150','Rua'),
(10325,'Rio de Janeiro','Capitão João Pessoa Ramos','Santa Cruz','23570-110','Rua'),
(10326,'São Gonçalo','Capitão Joaquim Vivas','Patronato','24436-570','Rua'),
(10327,'Rio de Janeiro','Capitão Jomar Bretas','Barra da Tijuca','22631-340','Rua'),
(10328,'Rio de Janeiro','Capitão Jordão','Sepetiba','23535-123','Rua'),
(10329,'Niterói','Capitão Jorge Soares','Centro','24030-180','Rua'),
(10330,'Macaé','Capitão Jorge Soares','Miramar','27943-430','Rua'),
(10331,'Barra Mansa','Capitão Jorge Soares','Centro','27330-190','Praça'),
(10332,'Petrópolis','Capitão José Leal','Pedro do Rio','25750-080','Rua'),
(10333,'São Gonçalo','Capitão José Lópes','Sacramento','24734-680','Rua'),
(10334,'São Gonçalo','Capitão José Pereira','Porto Velho','24430-120','Rua'),
(10335,'Campos dos Goytacazes','Capitão Júlio Nogueira','Parque Jardim Carioca','28080-470','Rua'),
(10336,'São Gonçalo','Capitão Juvenal Figueiredo','Colubande','24744-560','Rua'),
(10337,'São Gonçalo','Capitão Juvenal Figueiredo','Colubande','24750-575','Avenida'),
(10338,'São Gonçalo','Capitão Juvenal Figueiredo','Colubande','24750-565','Avenida'),
(10339,'Rio de Janeiro','Capitão Lafay','Inhoaíba','23059-160','Rua'),
(10340,'Barra Mansa','Capitão Leopoldo Monteiro','Nossa Senhora do Amparo','27322-240','Praça'),
(10341,'Duque de Caxias','Capitão Lomba','Centro','25011-445','Rua'),
(10342,'Rio de Janeiro','Capitão Lópes Dorneles','Santa Cruz','23570-120','Rua'),
(10343,'Macaé','Capitão Luís Belegard','Centro','27913-260','Rua'),
(10344,'São Gonçalo','Capitão Luís Mariano','Gradim','24430-350','Rua'),
(10345,'Rio de Janeiro','Capitão Machado','Praça Seca','21320-030','Rua'),
(10346,'Rio de Janeiro','Capitão Macieira','Madureira','21310-020','Rua'),
(10347,'Rio de Janeiro','Capitão Mário Barbedo','Parque Anchieta','21625-130','Rua'),
(10348,'Barra do Piraí','Capitão Mário Novais','Centro','27123-110','Rua'),
(10349,'Niterói','Capitão Mário Tinoco','Barreto','24110-215','Travessa'),
(10350,'Niterói','Capitão Mattar','Santa Rosa','24241-150','Rua'),
(10351,'Petrópolis','Capitão Maurício de Medeiros','Coronel Veiga','25655-420','Rua'),
(10352,'Campos dos Goytacazes','Capitão Maxmino Reis','Parque Guarus','28080-686','Rua'),
(10353,'Rio de Janeiro','Capitão Menezes','Praça Seca','21320-040','Rua'),
(10354,'São Gonçalo','Capitão Mentor','Monjolo','24723-500','Rua'),
(10355,'Belford Roxo','Capitão Morais','Vila Santa Teresa','26193-560','Rua'),
(10356,'São Gonçalo','Capitão Múcio Levi','Nova Cidade','24455-300','Rua'),
(10357,'Campos dos Goytacazes','Capitão Nazario','Parque São José','28060-390','Rua'),
(10358,'Rio de Janeiro','Capitão Nilo Val','Santíssimo','23010-190','Rua'),
(10359,'Rio de Janeiro','Capitão Oliveira','Magalhães Bastos','21750-220','Rua'),
(10360,'Itaguaí','Capitão Oliveira Guimarães','Centro','23821-100','Rua'),
(10361,'Rio de Janeiro','Capitão Orlando','Sepetiba','23530-250','Rua'),
(10362,'Três Rios','Capitão Osório','Cantagalo','25806-140','Rua'),
(10363,'Rio de Janeiro','Capitão Paca','Sepetiba','23530-240','Rua'),
(10364,'Três Rios','Capitão Paula Rocha','Ponte das Garças','25821-030','Rua'),
(10365,'Nova Iguaçu','Capitão Paulino de Sousa','Cidade Jardim Parque Estoril','26064-760','Praça'),
(10366,'Rio de Janeiro','Capitão Paulo','Anchieta','21635-110','Rua'),
(10367,'Rio de Janeiro','Capitão Pedro Afonso','Vargem Grande','22783-200','Estrada'),
(10368,'São Gonçalo','Capitão Pedro Correia','Itauna','24474-770','Rua'),
(10369,'Duque de Caxias','Capitão Pedro Rufino','Centro','25011-300','Rua'),
(10370,'Rio de Janeiro','Capitão Pedroso','Pavuna','21535-070','Rua'),
(10371,'Nova Iguaçu','Capitão Pereira','Ouro Preto','26275-050','Rua'),
(10372,'Duque de Caxias','Capitão Pereira Lago','Parque Laguna e Dourados','25010-005','Rua'),
(10373,'Duque de Caxias','Capitão Pereira Lago','Centro','25011-280','Rua'),
(10374,'São João de Meriti','Capitão Pirassununga','Vila Mercúrio','25570-560','Rua'),
(10375,'Rio de Janeiro','Capitão Pires','Bento Ribeiro','21340-120','Rua'),
(10376,'Duque de Caxias','Capitão Pisa Flores','Centro','25011-420','Rua'),
(10377,'Rio de Janeiro','Capitão Portela','Vila Militar','21615-100','Rua'),
(10378,'Rio de Janeiro','Capitão Pulmam','Sepetiba','23530-340','Rua'),
(10379,'São Gonçalo','Capitão Rafael Rosa','Santa Isabel','24735-520','Rua'),
(10380,'Rio de Janeiro','Capitão Resende','Cachambi','20780-190','Rua'),
(10381,'Duque de Caxias','Capitão Resende','Jardim Três Marias','25080-120','Rua'),
(10382,'Rio de Janeiro','Capitão Ricardo Kirk','Santa Cruz','23570-180','Rua'),
(10383,'Niterói','Capitão Roseira','Atalaia','24315-210','Rua'),
(10384,'Rio de Janeiro','Capitão Rubens','Marechal Hermes','21610-290','Rua'),
(10385,'Rio de Janeiro','Capitão Salomão','Humaitá','22271-040','Rua'),
(10386,'São João de Meriti','Capitão Salustiano','São Mateus','25520-690','Rua'),
(10387,'Rio de Janeiro','Capitão Sampaio','Del Castilho','20771-622','Rua'),
(10388,'Rio de Janeiro','Capitão Sampaio','Del Castilho','20771-621','Rua'),
(10389,'Rio de Janeiro','Capitão Sampaio','Del Castilho','20760-011','Rua'),
(10390,'Rio de Janeiro','Capitão Sampaio','Del Castilho','20760-012','Rua'),
(10391,'Rio de Janeiro','Capitão Sena','Senador Camará','21831-320','Rua'),
(10392,'Rio de Janeiro','Capitão Sena','Santo Cristo','20220-040','Rua'),
(10393,'Duque de Caxias','Capitão Silva Barros','Vila Urussaí','25212-140','Rua'),
(10394,'São Gonçalo','Capitão Sílvio Antônio Correa','Itauna','24475-150','Rua'),
(10395,'Duque de Caxias','Capitão Tamarindo','Centro','25011-430','Rua'),
(10396,'Rio de Janeiro','Capitão Tanajura Guimarães','Penha Circular','21210-400','Rua'),
(10397,'Rio de Janeiro','Capitão Tarciso Bueno','Pavuna','21530-110','Rua'),
(10398,'Rio de Janeiro','Capitão Teixeira','Realengo','21755-000','Rua'),
(10399,'Mesquita','Capitão Teles','Centro','26551-190','Rua'),
(10400,'Nova Iguaçu','Capitão Teles','Mesquita','26235-040','Rua'),
(10401,'Teresópolis','Capitão Teodomiro Lippi','Corta Vento','25963-365','Rua'),
(10402,'São João de Meriti','Capitão Tomaz Peixoto','Engenheiro Belford','25520-470','Rua'),
(10403,'São João de Meriti','Capitão Tomaz Peixoto','Engenheiro Belford','25520-471','Travessa'),
(10404,'Rio de Janeiro','Capitão Valentim','Senador Camará','21832-310','Travessa'),
(10405,'Rio de Janeiro','Capitão Verdier','Bangu','21862-180','Rua'),
(10406,'Rio de Janeiro','Capitão Vicente','Penha Circular','21211-000','Rua'),
(10407,'Rio de Janeiro','Capitão Vieira','Turiaçu','21540-330','Rua'),
(10408,'Rio de Janeiro','Capitão Vieira Sampaio','Senador Camará','21840-490','Avenida'),
(10409,'Belford Roxo','Capitão Ward Tavares','Vila São Teodoro','26143-380','Rua'),
(10410,'Niterói','Capitão Zeferino','Icaraí','24220-230','Travessa'),
(10411,'Queimados','Capitólio','Guarani','26311-280','Rua'),
(10412,'Queimados','Capitólio','Vila São Jorge','26361-260','Rua'),
(10413,'Rio de Janeiro','Capitólio','Campo Grande','23070-310','Rua'),
(10414,'Rio de Janeiro','Capitu','Jacarepaguá','22750-040','Rua'),
(10415,'Rio de Janeiro','Capitui','Jardim Carioca','21921-180','Rua'),
(10416,'Rio de Janeiro','Capitulino','Rocha','20960-120','Rua'),
(10417,'Rio de Janeiro','Capituva','Realengo','21765-470','Rua'),
(10418,'Duque de Caxias','Capivara','Vila Santa Cruz','25260-180','Estrada'),
(10419,'Mesquita','Capivari','Santa Terezinha','26554-490','Rua'),
(10420,'Nova Iguaçu','Capivari','Miguel Couto','26061-025','Rua'),
(10421,'Queimados','Capivari','Parque Ipanema','26321-280','Rua'),
(10422,'Rio de Janeiro','Capivari','Bonsucesso','21042-090','Rua'),
(10423,'São Gonçalo','Capivari','Trindade','24456-450','Rua'),
(10424,'Rio de Janeiro','Capivari','Bonsucesso','21042-100','Travessa'),
(10425,'São João de Meriti','Capivari','Centro','25515-100','Rua'),
(10426,'São João de Meriti','Capivari','Vilar dos Teles','25570-001','Rua'),
(10427,'Teresópolis','Capixaba','São Pedro','25954-135','Rua'),
(10428,'Rio de Janeiro','Capoava','Brás de Pina','21215-280','Rua'),
(10429,'Belford Roxo','Capoeira','Sitio Retiro Feliz','26167-480','Rua'),
(10430,'Rio de Janeiro','Capri','Anchieta','21655-170','Rua'),
(10431,'Belford Roxo','Capri','Parque São Lucas','26182-290','Rua'),
(10432,'Cabo Frio','Capri','Jardim Excelcior','28915-110','Rua'),
(10433,'Belford Roxo','Capri','Vila Medeiros','26112-710','Rua'),
(10434,'São João de Meriti','Capri','Jardim Meriti','25555-500','Rua'),
(10435,'Nova Iguaçu','Capricornio','Andrade Araujo','26011-290','Rua'),
(10436,'Japeri','Capua','Parque Santo Antônio','26480-360','Rua'),
(10437,'Rio de Janeiro','Capucara','Ramos','21060-580','Rua'),
(10438,'Rio de Janeiro','Capuena','Bento Ribeiro','21550-470','Rua'),
(10439,'Rio de Janeiro','Capuri','São Conrado','22610-310','Rua'),
(10440,'Queimados','Caqui','Jardim Guandu','26367-000','Rua'),
(10441,'Teresópolis','Caqui','São Pedro','25955-245','Servidão'),
(10442,'Mesquita','Cara','Centro','26551-420','Vila'),
(10443,'Rio de Janeiro','Carabu','Olaria','21021-560','Rua'),
(10444,'Rio de Janeiro','Caracaraí','Cosmos','23060-170','Rua'),
(10445,'Rio de Janeiro','Caracaraí','Cosmos','23063-170','Rua'),
(10446,'Itaguaí','Caracas','Jardim América','23812-740','Rua'),
(10447,'Rio de Janeiro','Caracas','Bento Ribeiro','21331-740','Rua'),
(10448,'São Gonçalo','Caracas','Santa Isabel','24738-780','Rua'),
(10449,'São Gonçalo','Caracas','Rio do Ouro','24752-430','Alameda'),
(10450,'São João de Meriti','Caracas','Vilar dos Teles','25560-380','Rua'),
(10451,'Teresópolis','Caracol','Parque do Imbui','25970-810','Rua'),
(10452,'Rio de Janeiro','Caraguatatuba','Paciência','23585-520','Rua'),
(10453,'Duque de Caxias','Caraguatatuba','Vila Rosário','25040-030','Rua'),
(10454,'Japeri','Caraíba','Redentor','26450-320','Rua'),
(10455,'Rio de Janeiro','Caraíba','Colégio','21545-180','Rua'),
(10456,'Duque de Caxias','Caraibas','Chácaras Rio-Petrópolis','25231-270','Rua'),
(10457,'Niterói','Caraíbas','São Francisco','24360-230','Rua'),
(10458,'Rio de Janeiro','Caraibuna','Taquara','22723-190','Rua'),
(10459,'Rio de Janeiro','Caraípe','Brás de Pina','21012-280','Rua'),
(10460,'Niterói','Carajás','São Francisco','24360-320','Rua'),
(10461,'Nova Iguaçu','Carajás','Brasil','26012-290','Rua'),
(10462,'Rio de Janeiro','Carajás','Vila Kosmos','21220-110','Rua'),
(10463,'Belford Roxo','Carajás','Jardim América','26140-520','Rua'),
(10464,'Volta Redonda','Carajás','Jardim Cidade do Aço','27275-320','Rua'),
(10465,'Rio de Janeiro','Caraluna','Guaratiba','23032-070','Rua'),
(10466,'Teresópolis','Carambola','Caleme','25970-053','Servidão'),
(10467,'Japeri','Carambolas','Santa Terezinha','26425-210','Rua'),
(10468,'Rio de Janeiro','Carambu','Campo Grande','23073-590','Rua'),
(10469,'Rio de Janeiro','Cara-Mimoso','Campo Grande','23073-670','Rua'),
(10470,'Rio de Janeiro','Caramuçu','Anil','22753-811','Rua'),
(10471,'Japeri','Caramujo','Citropolis','26415-030','Estrada'),
(10472,'Queimados','Caramujo','Queimados','26320-280','Estrada Velha'),
(10473,'Japeri','Caramujo Novo','Engenheiro Pedreira','26480-330','Estrada'),
(10474,'Itaguaí','Caramuru','Santa Cândida','23821-350','Rua'),
(10475,'Itaguaí','Caramuru','São Salvador','23811-180','Rua'),
(10476,'Nova Friburgo','Caramuru','Vargem Grande','28621-280','Rua'),
(10477,'Mesquita','Caramuru','Jacutinga','26564-100','Rua'),
(10478,'Nova Iguaçu','Caramuru','Aero Clube','26285-291','Rua'),
(10479,'Nova Iguaçu','Caramuru','Peixoto','26230-110','Rua'),
(10480,'Nova Iguaçu','Caramuru','Posse','26032-270','Rua'),
(10481,'Rio de Janeiro','Caramuru','Tomás Coelho','21381-130','Travessa'),
(10482,'Rio de Janeiro','Caramuru','Realengo','21715-090','Rua'),
(10483,'São Gonçalo','Caramuru','Galo Branco','24421-640','Rua'),
(10484,'Duque de Caxias','Caramuru','Santa Lúcia','25271-320','Rua'),
(10485,'Belford Roxo','Caramuru','Parque São Bernardo','26165-250','Rua'),
(10486,'Duque de Caxias','Caramuru','Jardim Gramacho','25055-340','Rua'),
(10487,'Teresópolis','Caramuru','Meudon','25954-175','Rua'),
(10488,'Volta Redonda','Caramuru','Água Limpa','27250-340','Rua'),
(10489,'São João de Meriti','Caramuru','Vilar dos Teles','25560-110','Rua'),
(10490,'Nova Iguaçu','Caranda','Jardim Tropical','26011-130','Rua'),
(10491,'Rio de Janeiro','Caranda','Piedade','20740-580','Rua'),
(10492,'Rio de Janeiro','Carandai','Marechal Hermes','21610-410','Rua'),
(10493,'Itaguaí','Carangola','Cidade Industrial','23835-810','Estrada'),
(10494,'Rio de Janeiro','Carangola','Bangu','21862-190','Rua'),
(10495,'São Gonçalo','Carangola','Trindade','24457-090','Rua'),
(10496,'Volta Redonda','Carangola','Santo Agostinho','27210-515','Servidão'),
(10497,'Belford Roxo','Caranguejo','São Jorge','26157-460','Caminho'),
(10498,'Belford Roxo','Caranguejo','Babi','26157-470','Rua'),
(10499,'Rio de Janeiro','Carapajo','Cosmos','23068-090','Rua'),
(10500,'Rio de Janeiro','Caraparu','Senador Vasconcelos','23012-240','Rua'),
(10501,'Rio de Janeiro','Carapeba','Acari','21530-360','Rua'),
(10502,'Macaé','Carapebus','Centro','27913-240','Travessa'),
(10503,'Rio de Janeiro','Carapicuíba','Paciência','23585-450','Rua'),
(10504,'Rio de Janeiro','Carapinima','Bangu','21840-010','Rua'),
(10505,'Queimados','Caratai','Bertioga','26349-280','Rua'),
(10506,'Queimados','Caratinga','Austin','26393-010','Rua'),
(10507,'Rio de Janeiro','Caratinga','Honório Gurgel','21511-200','Rua'),
(10508,'Rio de Janeiro','Caratupera','Taquara','22723-086','Rua'),
(10509,'Rio de Janeiro','Caratuva','Tanque','22725-020','Rua'),
(10510,'Rio de Janeiro','Carauna','Campo Grande','23045-560','Rua'),
(10511,'Rio de Janeiro','Carauri','Padre Miguel','21775-170','Rua'),
(10512,'Itaguaí','Caravelas','Vila Ibirapitanga','23811-730','Rua'),
(10513,'Rio de Janeiro','Caravelas','Jardim Guanabara','21931-030','Rua'),
(10514,'São Gonçalo','Caravelas','Trindade','24457-310','Rua'),
(10515,'Duque de Caxias','Caravelas','Jardim Gramacho','25051-230','Rua'),
(10516,'Cabo Frio','Caravelas','São Bento','28906-430','Rua'),
(10517,'Belford Roxo','Caravelas','Jardim das Acácias','26143-310','Rua'),
(10518,'São João de Meriti','Caraza','Jardim Santo Antônio','25580-161','Estrada'),
(10519,'Rio de Janeiro','Carazinho','Campo Grande','23095-230','Rua'),
(10520,'Rio de Janeiro','Carbonita','Brás de Pina','21215-210','Rua'),
(10521,'Belford Roxo','Carbureto','Jardim Piedade','26183-840','Rua'),
(10522,'Itaguaí','Carcaria','Santa Sofia','23835-100','Estrada'),
(10523,'Teresópolis','Carciro José da Silva','Bonsucesso','25995-030','Servidão'),
(10524,'Rio de Janeiro','Cardeal','Campo Grande','23081-210','Rua'),
(10525,'Rio de Janeiro','Cardeal','Senador Vasconcelos','23098-495','Rua'),
(10526,'Rio de Janeiro','Cardeal','Inhoaíba','23064-470','Rua'),
(10527,'Belford Roxo','Cardeal','Sitio Retiro Feliz','26167-560','Rua'),
(10528,'São Gonçalo','Cardeal Álvaro Silva','Jardim Catarina','24715-310','Rua'),
(10529,'São Gonçalo','Cardeal Amauri','Vista Alegre','24722-085','Rua'),
(10530,'Rio de Janeiro','Cardeal Arco Verde','Guaratiba','23030-155','Rua'),
(10531,'Rio de Janeiro','Cardeal Arcoverde','Copacabana','22040-030','Praça'),
(10532,'São Gonçalo','Cardeal Arcoverde','Laranjal','24725-000','Avenida'),
(10533,'Duque de Caxias','Cardeal Arcoverde','Parque Beira Mar','25085-270','Rua'),
(10534,'São Gonçalo','Cardeal Belarmino','Laranjal','24725-120','Rua'),
(10535,'Rio de Janeiro','Cardeal Câmara','Centro','20230-110','Praça'),
(10536,'Duque de Caxias','Cardeal Câmara','Jardim Gramacho','25056-370','Rua'),
(10537,'Rio de Janeiro','Cardeal Dom Sebastião Leme','Santa Teresa','20240-015','Rua'),
(10538,'Rio de Janeiro','Cardeal Dom Sebastião Leme','Santa Teresa','20240-013','Rua'),
(10539,'Rio de Janeiro','Cardeal Dom Sebastião Leme','Santa Teresa','20240-012','Rua'),
(10540,'Rio de Janeiro','Cardeal Dom Sebastião Leme','Santa Teresa','20240-014','Rua'),
(10541,'São Gonçalo','Cardeal Lúcio','Santa Luzia','24721-040','Rua'),
(10542,'São Gonçalo','Cardeal Lucon','Santa Luzia','24722-045','Rua'),
(10543,'São Gonçalo','Cardeal Mauri','Santa Luzia','24721-080','Rua'),
(10544,'São Gonçalo','Cardeal Mazarino','Ze Garoto','24440-260','Rua'),
(10545,'São Gonçalo','Cardeal Montini','Jardim Catarina','24715-405','Rua'),
(10546,'São João de Meriti','Cardeal Pacelli','Grande Rio','25540-071','Rua'),
(10547,'Volta Redonda','Cardeal Racdelli','Niterói','27283-060','Praça'),
(10548,'São Gonçalo','Cardeal Roncali','Jardim Catarina','24715-270','Rua'),
(10549,'São Gonçalo','Cardeal Rufino','Porto da Pedra','24436-350','Rua'),
(10550,'São Gonçalo','Cardeal Saraiva','Guaxindiba','24726-050','Rua'),
(10551,'São Gonçalo','Cardeal Sebastião Leme','Laranjal','24720-360','Rua'),
(10552,'São Gonçalo','Cardeal Sebastião Leme','Lagoinha','24736-295','Rua'),
(10553,'São Gonçalo','Cardial Arco Verde','Pacheco','24736-810','Rua'),
(10554,'São Gonçalo','Cardiga','Joquei Clube','24743-320','Rua'),
(10555,'São João de Meriti','Cardina','São Mateus','25520-000','Travessa'),
(10556,'Nova Friburgo','Cardinot','Conselheiro Paulino','28635-220','Rua'),
(10557,'Nova Iguaçu','Cardoso','Vila Iracema','26015-340','Rua'),
(10558,'Rio de Janeiro','Cardoso','Santa Cruz','23520-121','Travessa'),
(10559,'Rio de Janeiro','Cardoso','Santa Cruz','23520-070','Rua'),
(10560,'Cabo Frio','Cardoso','Porto do Carro','28923-020','Vila'),
(10561,'Duque de Caxias','Cardoso Bessa','Jardim Vinte e Cinco de Agosto','25075-020','Rua'),
(10562,'Rio de Janeiro','Cardoso de Aguiar','Cidade Universitária','21941-601','Avenida'),
(10563,'Rio de Janeiro','Cardoso de Castro','Anchieta','21630-080','Rua'),
(10564,'Niterói','Cardoso de Melo','Maria Paula','24320-290','Rua'),
(10565,'Rio de Janeiro','Cardoso de Melo','Oswaldo Cruz','21340-360','Rua'),
(10566,'Rio de Janeiro','Cardoso de Mesquita','Água Santa','20745-290','Rua'),
(10567,'Rio de Janeiro','Cardoso de Morais','Bonsucesso','21032-000','Rua'),
(10568,'Nova Iguaçu','Cardoso Fontes','Miguel Couto','26061-260','Rua'),
(10569,'São Gonçalo','Cardoso Fontes','Coelho','24746-150','Rua'),
(10570,'Rio de Janeiro','Cardoso Júnior','Laranjeiras','22245-000','Rua'),
(10571,'Rio de Janeiro','Cardoso Marinho','Santo Cristo','20220-370','Rua'),
(10572,'Rio de Janeiro','Cardoso Martins','Realengo','21710-290','Rua'),
(10573,'Belford Roxo','Cardoso Martins','Boa Esperança','26113-000','Rua'),
(10574,'Campos dos Goytacazes','Cardoso Moreira','Parque Turf Club','28013-094','Rua'),
(10575,'Campos dos Goytacazes','Cardoso Moreira','Parque Turf Club','28013-095','Rua'),
(10576,'Campos dos Goytacazes','Cardoso Moreira','Parque Joquei Club','28024-491','Rua'),
(10577,'Campos dos Goytacazes','Cardoso Moreira','Parque Joquei Club','28024-492','Rua'),
(10578,'Campos dos Goytacazes','Cardoso Moreira','Parque Visconde de Ururaí','28070-410','Rua'),
(10579,'Rio de Janeiro','Cardoso Quintão','Piedade','21381-460','Rua'),
(10580,'Rio de Janeiro','Cardoso Quintão','Piedade','21381-140','Travessa'),
(10581,'Queimados','Cari','São Humberto','26383-050','Rua'),
(10582,'Rio de Janeiro','Cari Levi','Jardim América','21240-040','Rua'),
(10583,'Rio de Janeiro','Cariaca','Irajá','21235-440','Rua'),
(10584,'Rio de Janeiro','Cariacica','Paciência','23585-470','Rua'),
(10585,'Duque de Caxias','Cariacica','Vila Capixaba','25271-115','Rua'),
(10586,'Duque de Caxias','Cariacica','Vila Araci','25271-110','Rua'),
(10587,'Mesquita','Caribe','Cosmorama','26582-320','Rua'),
(10588,'Rio de Janeiro','Caribu','Freguesia (Jacarepaguá)','22765-010','Estrada'),
(10589,'São João de Meriti','Caribu','Éden','25545-340','Rua'),
(10590,'Rio de Janeiro','Carice','Bancários','21920-100','Rua'),
(10591,'Rio de Janeiro','Carico','Galeão','21941-450','Estrada'),
(10592,'São João de Meriti','Carico','Jardim Metrópole','25575-050','Rua'),
(10593,'Rio de Janeiro','Caridade','Padre Miguel','21875-170','Rua'),
(10594,'Duque de Caxias','Caridade','Taquara','25275-010','Rua'),
(10595,'Queimados','Carijo','Parque Santa Eugenia','26313-250','Rua'),
(10596,'Belford Roxo','Carijo','Sitio Retiro Feliz','26167-600','Rua'),
(10597,'Mesquita','Carijos','Banco de Areia','26570-180','Rua'),
(10598,'Nova Iguaçu','Carijós','Vila Humaita','26232-120','Rua'),
(10599,'Belford Roxo','Carijós','São Jorge','26167-630','Rua'),
(10600,'Duque de Caxias','Carijós','Vila Ouro Preto','25055-470','Rua'),
(10601,'Teresópolis','Carijós','Meudon','25954-180','Rua'),
(10602,'Rio de Janeiro','Carima','Praça Seca','21321-200','Rua'),
(10603,'Belford Roxo','Carimbo','Vila Verde','26178-070','Rua'),
(10604,'São Gonçalo','Carina Xerem','Coelho','24746-120','Rua'),
(10605,'Rio de Janeiro','Carindiba','Campo Grande','23087-210','Rua'),
(10606,'Niterói','Carine','Barreto','24110-405','Travessa'),
(10607,'Rio de Janeiro','Carinhanha','Realengo','21750-560','Rua'),
(10608,'Rio de Janeiro','Carinhanha','Magalhães Bastos','21750-160','Travessa'),
(10609,'Rio de Janeiro','Carinhanha','Magalhães Bastos','21750-165','Rua'),
(10610,'São Gonçalo','Carino','Itauna','24475-340','Rua'),
(10611,'Campos dos Goytacazes','Carino Quitete','Parque Califórnia','28015-440','Rua'),
(10612,'Rio de Janeiro','Cario','Inhaúma','20765-620','Travessa'),
(10613,'Mesquita','Carioca','Presidente Juscelino','26557-680','Rua'),
(10614,'Mesquita','Carioca','Presidente Juscelino','26557-690','Travessa'),
(10615,'Petrópolis','Carioca','Nogueira','25730-380','Rua'),
(10616,'São Gonçalo','Carioca','Joquei Clube','24751-550','Alameda'),
(10617,'São Gonçalo','Carioca','Neves','24425-350','Rua'),
(10618,'São Gonçalo','Carioca','Galo Branco','24420-340','Estrada'),
(10619,'Belford Roxo','Carioca','Parque São Bernardo','26167-210','Rua'),
(10620,'São João de Meriti','Carioca','Vila Rosali','25510-162','Avenida'),
(10621,'São João de Meriti','Carioca','Vila Rosali','25510-161','Avenida'),
(10622,'São João de Meriti','Carioca','Vila Rosali','25555-331','Avenida'),
(10623,'São João de Meriti','Carioca','Vila Rosali','25555-332','Avenida'),
(10624,'São João de Meriti','Carioca','Jardim Santo Antônio','25581-220','Rua'),
(10625,'São João de Meriti','Carioca','Vila São João','25570-440','Rua'),
(10626,'Rio de Janeiro','Caripare','Pavuna','21521-350','Rua'),
(10627,'São Gonçalo','Cariranha','Jardim Catarina','24715-550','Rua'),
(10628,'Rio de Janeiro','Cariri','Campinho','21310-450','Vila'),
(10629,'São Gonçalo','Cariri','Coelho','24746-200','Rua'),
(10630,'Belford Roxo','Cariri','Parque São Lucas','26182-160','Rua'),
(10631,'Duque de Caxias','Cariris','Vila Ouro Preto','25056-030','Rua'),
(10632,'Rio de Janeiro','Carius','Campo Grande','23052-180','Rua'),
(10633,'Campos dos Goytacazes','Carivaldino Pinto Martins','Parque Califórnia','28013-043','Rua'),
(10634,'Japeri','Carla','Santa Ines','26490-440','Rua'),
(10635,'Nova Iguaçu','Carla','Jardim Alvorada','26265-350','Rua'),
(10636,'Belford Roxo','Carla','Jardim Patricia','26182-330','Rua'),
(10637,'Belford Roxo','Carla Maria','Parque das Flores','26173-090','Rua'),
(10638,'Rio de Janeiro','Carlão','Santa Cruz','23510-400','Beco'),
(10639,'São Gonçalo','Carlesia Zarro Armond','Patronato','24435-170','Rua'),
(10640,'Rio de Janeiro','Carlina','Olaria','21021-360','Rua'),
(10641,'Mesquita','Carlinda','Coréia','26556-470','Rua'),
(10642,'Nova Iguaçu','Carlinda','Triangulo','26052-120','Rua'),
(10643,'Nova Iguaçu','Carlinda','Morro Agudo','26280-080','Rua'),
(10644,'Barra Mansa','Carlinda Borges Rodrigues','Cotiara','27347-510','Rua'),
(10645,'Rio de Janeiro','Carlinda Campelo de Oliveira','Campo Grande','23017-680','Rua'),
(10646,'São Gonçalo','Carlinda Dutra','Porto Novo','24436-470','Rua'),
(10647,'São Gonçalo','Carlinda Ferreira de Andrade','Vista Alegre','24723-615','Rua'),
(10648,'Duque de Caxias','Carlinda Marques','Silva','25233-120','Rua'),
(10649,'Volta Redonda','Carlinda Tavares','Nova Primavera','27230-220','Rua'),
(10650,'Nilópolis','Carlindo Modesto Reis','Chatuba','26521-250','Rua'),
(10651,'Mesquita','Carlinhos','Santa Terezinha','26554-140','Rua'),
(10652,'Nova Iguaçu','Carlinhos','Mesquita','26245-040','Rua'),
(10653,'Rio de Janeiro','Carlinhos','Penha','21072-080','Travessa'),
(10654,'Macaé','Carlito Cruz','Alto Cajueiros','27915-190','Rua'),
(10655,'Macaé','Carlito Gonçalves Fonseca','Miramar','27943-450','Rua'),
(10656,'Teresópolis','Carlitos','Três Córregos','25980-270','Estrada'),
(10657,'Macaé','Carlitos Cruz','Alto Cajueiros','27915-330','Rua'),
(10658,'Rio de Janeiro','Carlo Brant','Santa Teresa','20240-220','Rua'),
(10659,'Rio de Janeiro','Carlópolis','Realengo','21760-220','Rua'),
(10660,'Nova Iguaçu','Carlos','Triangulo','26052-130','Rua'),
(10661,'Queimados','Carlos','Vila Avante','26337-000','Rua'),
(10662,'Queimados','Carlos','Vila do Tingua','26383-180','Rua'),
(10663,'Rio de Janeiro','Carlos','Acari','21531-250','Rua'),
(10664,'Duque de Caxias','Carlos','Parque Xerém','25245-540','Rua'),
(10665,'Queimados','Carlos Acioli','Vila Valverde','26351-270','Rua'),
(10666,'Rio de Janeiro','Carlos Afonso Ottino','Cidade de Deus','22770-300','Rua'),
(10667,'Japeri','Carlos Alberto','Jardim Tri-Campeão','26475-240','Rua'),
(10668,'Duque de Caxias','Carlos Alberto','Parque Fluminense','25041-190','Rua'),
(10669,'Nova Iguaçu','Carlos Alberto','Andrade Araujo','26010-490','Rua'),
(10670,'Nova Iguaçu','Carlos Alberto','Vila José','26012-090','Rua'),
(10671,'Queimados','Carlos Alberto','Cabuçu','26357-080','Rua'),
(10672,'Queimados','Carlos Alberto','Jardim Guandu','26367-020','Rua'),
(10673,'São Gonçalo','Carlos Alberto','Rocha','24420-560','Rua'),
(10674,'Belford Roxo','Carlos Alberto','Orquideas','26143-100','Rua'),
(10675,'Duque de Caxias','Carlos Alberto','Jardim Vista Alegre','25235-200','Rua'),
(10676,'Nova Friburgo','Carlos Alberto Braune','Braunes','28611-000','Rua'),
(10677,'Três Rios','Carlos Alberto Caldeira','Vila Isabel','25815-550','Rua'),
(10678,'Campos dos Goytacazes','Carlos Alberto Chebabe','Parque Guarus','28070-270','Avenida'),
(10679,'Campos dos Goytacazes','Carlos Alberto Chebabe','Parque Guarus','28070-272','Avenida'),
(10680,'Campos dos Goytacazes','Carlos Alberto Chebabe','Parque Guarus','28073-507','Avenida'),
(10681,'Campos dos Goytacazes','Carlos Alberto Chebabe','Parque Vera Cruz','28060-001','Avenida'),
(10682,'Campos dos Goytacazes','Carlos Alberto Chebabe','Parque Guarus','28070-271','Avenida'),
(10683,'Campos dos Goytacazes','Carlos Alberto Chebabe','Parque Vera Cruz','28060-002','Avenida'),
(10684,'Campos dos Goytacazes','Carlos Alberto Chebabe','Parque Guarus','28073-506','Avenida'),
(10685,'Rio de Janeiro','Carlos Alberto da Silva','Cosmos','23058-390','Rua'),
(10686,'Rio de Janeiro','Carlos Alberto de Freitas','Recreio dos Bandeirantes','22785-355','Rua'),
(10687,'Macaé','Carlos Alberto de Souza','Visconde de Araujo','27940-780','Praça'),
(10688,'Macaé','Carlos Alberto de Souza Lima','Visconde de Araujo','27940-710','Praça'),
(10689,'Nova Iguaçu','Carlos Alberto dos Santos','Autodromo','26043-110','Rua'),
(10690,'Queimados','Carlos Alberto Gonçalves dos Santos','Parque São Tiago','26397-000','Rua'),
(10691,'São Gonçalo','Carlos Alberto Monteiro','Coelho','24746-650','Rua'),
(10692,'São Gonçalo','Carlos Alberto Pinto','Sacramento','24735-200','Rua'),
(10693,'Belford Roxo','Carlos Alberto Steimbruck','Frei Fabiano','26182-120','Rua'),
(10694,'Rio de Janeiro','Carlos Alberto Valença','Cosmos','23060-190','Rua'),
(10695,'Barra do Piraí','Carlos Almeida de Souza','São Luís','27120-550','Rua'),
(10696,'Duque de Caxias','Carlos Alvear','Santo Antônio','25233-010','Rua'),
(10697,'Nilópolis','Carlos Alves de Oliveira','Cabuis','26540-450','Rua'),
(10698,'Nilópolis','Carlos Alves de Oliveira','Cabuis','26545-790','Rua'),
(10699,'Campos dos Goytacazes','Carlos Américo da Silva Alves','Parque Flamboyant','28020-273','Rua'),
(10700,'Rio de Janeiro','Carlos Anes','Pavuna','21650-120','Rua'),
(10701,'Nilópolis','Carlos Antônio Júnior','Centro','26520-420','Rua'),
(10702,'Niterói','Carlos Antônio Silva','Itaipu','24340-070','Rua'),
(10703,'Rio de Janeiro','Carlos Arlindo','Cascadura','21380-060','Rua'),
(10704,'Rio de Janeiro','Carlos Arnaldo Ferreira','Parque Anchieta','21625-520','Rua'),
(10705,'Rio de Janeiro','Carlos Arnaldo Ferreira','Anchieta','21645-660','Rua'),
(10706,'Rio de Janeiro','Carlos Augusto','Sepetiba','23530-210','Rua'),
(10707,'São João de Meriti','Carlos Augusto','Jardim Paraíso','25571-100','Rua'),
(10708,'Rio de Janeiro','Carlos Augusto Barbosa','Campo Grande','23097-540','Rua'),
(10709,'Rio de Janeiro','Carlos Augusto dos Santos','Bangu','21815-300','Rua'),
(10710,'Volta Redonda','Carlos Augusto Hassis','São Cristóvão','27264-750','Rua'),
(10711,'Macaé','Carlos Augusto Tinoco Garcia','Riviera Fluminense','27937-590','Avenida'),
(10712,'Macaé','Carlos Augusto Tinoco Garcia','Sol e Mar','27940-290','Rua'),
(10713,'Cabo Frio','Carlos Azevedo Costa','Vila Nova','28905-110','Travessa'),
(10714,'Nova Friburgo','Carlos Baltazar da Silveira','Centro','28625-800','Rua'),
(10715,'Nilópolis','Carlos Bastos Dias','Chatuba','26525-390','Rua'),
(10716,'Nilópolis','Carlos Benedetti','Nova Cidade','26535-020','Rua'),
(10717,'São Gonçalo','Carlos Bertine','Itauna','24470-580','Rua'),
(10718,'Rio de Janeiro','Carlos Bertini','Sepetiba','23535-280','Rua'),
(10719,'Mesquita','Carlos Bitar','Cosmorama','26582-170','Rua'),
(10720,'Petrópolis','Carlos Bitencourt','Mosela','25675-140','Ladeira'),
(10721,'Campos dos Goytacazes','Carlos Borges','Centro','28035-590','Travessa'),
(10722,'Rio de Janeiro','Carlos Braga','Taquara','22725-720','Rua'),
(10723,'Rio de Janeiro','Carlos Bravo','Piedade','20740-430','Rua'),
(10724,'Japeri','Carlos Bruno','Parque Engenheiro Pedreira','26445-100','Rua'),
(10725,'Campos dos Goytacazes','Carlos Bruno','Custodópolis','28085-110','Rua'),
(10726,'Nova Iguaçu','Carlos Cardoso Távora','Jardim São João','26255-470','Travessa'),
(10727,'Petrópolis','Carlos Carnevalli','Carangola','25715-260','Travessa'),
(10728,'São Gonçalo','Carlos Castro Pimenta','Itauna','24476-740','Rua'),
(10729,'Petrópolis','Carlos Cavaco','Centro','25685-270','Rua'),
(10730,'São João de Meriti','Carlos Cavalcante','Jardim Metrópole','25575-611','Rua'),
(10731,'São João de Meriti','Carlos Cesar','Engenheiro Belford','25520-250','Travessa'),
(10732,'Duque de Caxias','Carlos Chagas','Jardim Gramacho','25051-240','Rua'),
(10733,'Nova Iguaçu','Carlos Chagas','Luz','26260-150','Rua'),
(10734,'Nova Iguaçu','Carlos Chagas','Ambai','26040-400','Rua'),
(10735,'Nova Iguaçu','Carlos Chagas','Cidade Jardim Parque Estoril','26064-100','Rua'),
(10736,'Rio de Janeiro','Carlos Chagas','Manguinhos','21041-560','Beco'),
(10737,'Belford Roxo','Carlos Chagas','Vila Heliopolis','26125-210','Rua'),
(10738,'Volta Redonda','Carlos Chagas','Conforto','27264-420','Avenida'),
(10739,'Rio de Janeiro','Carlos Chambelland','Penha Circular','21210-090','Rua'),
(10740,'Rio de Janeiro','Carlos Coco','Bangu','21832-390','Rua'),
(10741,'São Gonçalo','Carlos Correia','Colubande','24451-510','Travessa'),
(10742,'Niterói','Carlos Cortes','Itaipu','24340-270','Rua'),
(10743,'Rio de Janeiro','Carlos Costa','Riachuelo','20970-090','Rua'),
(10744,'São Gonçalo','Carlos Costa','Porto Novo','24435-610','Rua'),
(10745,'São Gonçalo','Carlos Cruz','Nova Cidade','24450-250','Travessa'),
(10746,'Cabo Frio','Carlos Cunha','Centro','28907-180','Travessa'),
(10747,'São Gonçalo','Carlos da Fonseca','Pacheco','24736-080','Rua'),
(10748,'Rio de Janeiro','Carlos da Rocha Faria','Jardim Botânico','22460-130','Rua'),
(10749,'Rio de Janeiro','Carlos da Silva Costa','Campo Grande','23050-230','Rua'),
(10750,'Rio de Janeiro','Carlos da Silva Rocha','Pedra de Guaratiba','23025-000','Avenida'),
(10751,'Nova Friburgo','Carlos da Silveira Carneiro','Cascatinha','28621-450','Rua'),
(10752,'Rio de Janeiro','Carlos Daniele','Inhoaíba','23064-060','Rua'),
(10753,'Rio de Janeiro','Carlos de Albuquerque','Bangu','21862-210','Rua'),
(10754,'São Gonçalo','Carlos de Albuquerque','Venda da Cruz','24411-000','Rua'),
(10755,'Queimados','Carlos de Andrade','Vila Valverde','26351-470','Rua'),
(10756,'Duque de Caxias','Carlos de Campos','Vila Sapê','25275-230','Rua'),
(10757,'Rio de Janeiro','Carlos de Carvalho','Centro','20230-180','Rua'),
(10758,'Barra do Piraí','Carlos de Carvalho','Centro','27135-050','Ladeira'),
(10759,'Duque de Caxias','Carlos de Carvalho','Parque Beira Mar','25085-240','Rua'),
(10760,'Rio de Janeiro','Carlos de Laet','Tijuca','20511-210','Rua'),
(10761,'Duque de Caxias','Carlos de Laet','Chacrinha','25080-700','Praça'),
(10762,'Teresópolis','Carlos de Laet','Carlos Guinle','25959-045','Rua'),
(10763,'Teresópolis','Carlos de Lima Resende','Meudon','25954-335','Servidão'),
(10764,'Rio de Janeiro','Carlos de Oliveira','Abolição','20755-200','Rua'),
(10765,'São Gonçalo','Carlos de Oliveira','Vista Alegre','24724-000','Rua'),
(10766,'Rio de Janeiro','Carlos de Oliveira Freire','Brás de Pina','21215-220','Rua'),
(10767,'Barra do Piraí','Carlos de Queiros','Muqueca','27140-060','Rua'),
(10768,'Queimados','Carlos de Sá','Lagoinha','26361-120','Rua'),
(10769,'Rio de Janeiro','Carlos de Sá','Catete','22220-020','Travessa'),
(10770,'Nilópolis','Carlos de Sousa Fernandes','Olinda','26545-000','Rua'),
(10771,'São Gonçalo','Carlos de Souza Melo','Santa Isabel','24737-595','Rua'),
(10772,'Petrópolis','Carlos de Souza Rodrigues','Centro','25625-280','Rua'),
(10773,'Barra do Piraí','Carlos de Souza Rodrigues','Vila Helena','27120-350','Rua'),
(10774,'Rio de Janeiro','Carlos de Vasconcelos','Tijuca','20521-050','Rua'),
(10775,'Rio de Janeiro','Carlos Delgado de Carvalho','Campo Grande','23088-410','Rua'),
(10776,'Rio de Janeiro','Carlos do Rosário','Campinho','21330-800','Rua'),
(10777,'Rio de Janeiro','Carlos dos Santos','Campo Grande','23073-550','Rua'),
(10778,'Niterói','Carlos Drumond de Andrade','Itaipu','24342-250','Rua'),
(10779,'Macaé','Carlos Drumond de Andrade','Parque Aeroporto','27953-140','Rua'),
(10780,'Rio de Janeiro','Carlos Drumont de Andrade','Ipanema','22080-070','Praça'),
(10781,'São Gonçalo','Carlos Duque Estrada','Galo Branco','24420-590','Rua'),
(10782,'Nova Friburgo','Carlos Eboli','Centro','28605-120','Rua'),
(10783,'Belford Roxo','Carlos Eduardo','Novo Eldorado','26127-310','Rua'),
(10784,'Rio de Janeiro','Carlos Emílio','Vila Valqueire','21330-590','Rua'),
(10785,'Nova Friburgo','Carlos Engert','Centro','28613-160','Rua'),
(10786,'Niterói','Carlos Ermelindo Marins','Jurujuba','24370-195','Avenida'),
(10787,'São Gonçalo','Carlos Estela','Neves','24426-320','Rua'),
(10788,'Rio de Janeiro','Carlos Fernandes','Ricardo de Albuquerque','21640-080','Rua'),
(10789,'Rio de Janeiro','Carlos Ferreira','Irajá','21361-400','Rua'),
(10790,'São Gonçalo','Carlos Ferreira','Porto Novo','24435-810','Travessa'),
(10791,'Petrópolis','Carlos Ferreira de Abreu','Mosela','25680-350','Travessa'),
(10792,'São Gonçalo','Carlos Fontaine','Jardim Catarina','24717-440','Rua'),
(10793,'Petrópolis','Carlos Forster','Quitandinha','25650-015','Servidão'),
(10794,'São Gonçalo','Carlos Fox','Guaxindiba','24722-360','Rua'),
(10795,'São Gonçalo','Carlos Fox','Jardim Catarina','24717-100','Rua'),
(10796,'Mesquita','Carlos Frahia','Cosmorama','26582-290','Rua'),
(10797,'Nova Iguaçu','Carlos Frederico','Flores','26263-080','Rua'),
(10798,'Petrópolis','Carlos Frederico Keuper','Mosela','25675-080','Rua'),
(10799,'Rio de Janeiro','Carlos Freire','Inhoaíba','23059-130','Rua'),
(10800,'São Gonçalo','Carlos Freire','Itauna','24475-050','Rua'),
(10801,'Duque de Caxias','Carlos Freire','Vila Sarapuí','25050-020','Rua'),
(10802,'Rio de Janeiro','Carlos Frias','Itanhangá','22753-170','Rua'),
(10803,'Rio de Janeiro','Carlos Galhardo','Recreio dos Bandeirantes','22795-440','Rua'),
(10804,'Belford Roxo','Carlos Garcia','Boa Esperança','26113-210','Rua'),
(10805,'Rio de Janeiro','Carlos Gardel','Recreio dos Bandeirantes','22790-460','Praça'),
(10806,'Três Rios','Carlos Geacomo','Vila Isabel','25811-092','Rua'),
(10807,'São João de Meriti','Carlos Gentil Homem','São Mateus','25525-670','Rua'),
(10808,'São Gonçalo','Carlos Gianelli','Alcantara','24710-465','Praça'),
(10809,'São Gonçalo','Carlos Gianelli','Boacu','24465-000','Rua'),
(10810,'São Gonçalo','Carlos Gianerini','Colubande','24451-270','Rua'),
(10811,'Rio de Janeiro','Carlos Gois','Leblon','22440-040','Rua'),
(10812,'Niterói','Carlos Gomes','Largo do Barradas','24110-075','Travessa'),
(10813,'Niterói','Carlos Gomes','Largo do Barradas','24110-076','Beco'),
(10814,'Itaguaí','Carlos Gomes','Vila Ibirapitanga','23812-710','Rua'),
(10815,'Nova Friburgo','Carlos Gomes','Ypu','28613-300','Rua'),
(10816,'Nova Iguaçu','Carlos Gomes','Santa Rita','26050-420','Rua'),
(10817,'Petrópolis','Carlos Gomes','Centro','25680-020','Rua'),
(10818,'Queimados','Carlos Gomes','Queimados','26376-150','Avenida'),
(10819,'Nova Iguaçu','Carlos Gomes','São Geraldo','26276-410','Rua'),
(10820,'Nova Iguaçu','Carlos Gomes','Cidade Jardim Parque Estoril','26064-110','Rua'),
(10821,'Nova Iguaçu','Carlos Gomes','Centro','26215-030','Praça'),
(10822,'Nova Iguaçu','Carlos Gomes','Luz','26255-540','Rua'),
(10823,'Rio de Janeiro','Carlos Gomes','Santo Cristo','20220-050','Rua'),
(10824,'Duque de Caxias','Carlos Gomes','Jardim Rosário','25220-180','Rua'),
(10825,'Cabo Frio','Carlos Gomes','Porto do Carro','28922-160','Rua'),
(10826,'Campos dos Goytacazes','Carlos Gomes','Centro','28010-020','Travessa'),
(10827,'Barra Mansa','Carlos Gomes','Santa Ines','27335-020','Rua'),
(10828,'Volta Redonda','Carlos Gomes','Jardim Amalia','27250-620','Rua'),
(10829,'São João de Meriti','Carlos Gomes','Vilar dos Teles','25575-000','Praça'),
(10830,'Teresópolis','Carlos Gomes','Quinta da Barra','25965-470','Rua'),
(10831,'São Gonçalo','Carlos Gomes','Gradim','24431-340','Rua'),
(10832,'Três Rios','Carlos Gomes','Cidade Nova','25809-380','Rua'),
(10833,'São João de Meriti','Carlos Gomes','Vilar dos Teles','25560-230','Rua'),
(10834,'São João de Meriti','Carlos Gonçalves','Coelho da Rocha','25550-160','Rua'),
(10835,'Rio de Janeiro','Carlos Gonçalves Penna','Engenho da Rainha','20761-330','Rua'),
(10836,'Niterói','Carlos Guida Risso','Loteamento Maravista','24340-100','Avenida'),
(10837,'Rio de Janeiro','Carlos Guilherme','Tanque','22775-806','Rua'),
(10838,'Teresópolis','Carlos Guimarães','Vargem Grande','25990-160','Rua'),
(10839,'Teresópolis','Carlos Guinle','Carlos Guinle','25958-402','Rua'),
(10840,'Teresópolis','Carlos Guinle','Carlos Guinle','25958-400','Rua'),
(10841,'Teresópolis','Carlos Guinle','Carlos Guinle','25958-403','Rua'),
(10842,'Teresópolis','Carlos Guinle','Carlos Guinle','25958-404','Rua'),
(10843,'Barra Mansa','Carlos Hassis','Saudade','27313-310','Rua'),
(10844,'Barra do Piraí','Carlos Heleno','Arthur Catalddi','27115-070','Praça'),
(10845,'Nova Iguaçu','Carlos Henrique','Afonso Celso','26276-110','Rua'),
(10846,'Belford Roxo','Carlos Henrique','Buriti','26150-230','Rua'),
(10847,'São Gonçalo','Carlos Henrique Nazaré','Engenho Pequeno','24417-550','Rua'),
(10848,'Rio de Janeiro','Carlos Hermite','Realengo','21760-050','Rua'),
(10849,'Niterói','Carlos Horman','Barreto','24110-695','Rua'),
(10850,'Rio de Janeiro','Carlos Ilidro','Bancários','21910-160','Rua'),
(10851,'Quatis','Carlos Inácio da Silva','Pilotos','27420-240','Rua'),
(10852,'São Gonçalo','Carlos Jacinto da Rocha','Coelho','24746-380','Rua'),
(10853,'São João de Meriti','Carlos Jorge Fauaz','Vila Nossa Senhora Aparecida','25570-671','Rua'),
(10854,'Petrópolis','Carlos José Stulpen','Indaia','25645-171','Vila'),
(10855,'Rio de Janeiro','Carlos Julião','Coelho Neto','21530-280','Rua'),
(10856,'Barra do Piraí','Carlos Júlio Pheson','Química','27130-290','Rua'),
(10857,'Petrópolis','Carlos Kling Sobrinho','Mosela','25675-370','Vila'),
(10858,'Rio de Janeiro','Carlos Lacerda','Bonsucesso','21044-745','Rua'),
(10859,'Rio de Janeiro','Carlos Lacerda','Cosmos','23060-650','Rua'),
(10860,'Rio de Janeiro','Carlos Lacerda','Guaratiba','23025-535','Rua'),
(10861,'Rio de Janeiro','Carlos Lacerda','Penha','21072-470','Rua'),
(10862,'Rio de Janeiro','Carlos Lacerda','Lagoa','22210-000','Parque'),
(10863,'Campos dos Goytacazes','Carlos Lacerda','Centro','28010-241','Rua'),
(10864,'Campos dos Goytacazes','Carlos Lacerda','Parque Rosário','28027-181','Rua'),
(10865,'Campos dos Goytacazes','Carlos Lacerda','Parque Rosário','28027-182','Rua'),
(10866,'Campos dos Goytacazes','Carlos Lacerda','Centro','28010-242','Rua'),
(10867,'Volta Redonda','Carlos Lacerda','Caieira','27220-110','Rua'),
(10868,'Nova Iguaçu','Carlos Laert','Jardim Império','26225-530','Rua'),
(10869,'Rio de Janeiro','Carlos Lage','Santa Cruz','23525-140','Rua'),
(10870,'São Gonçalo','Carlos Lassance','Boacu','24465-040','Travessa'),
(10871,'Duque de Caxias','Carlos Leal','Jardim Leal','25035-430','Rua'),
(10872,'Rio de Janeiro','Carlos Leão','Cosmos','23061-560','Rua'),
(10873,'Rio de Janeiro','Carlos Leite Costa','Barra da Tijuca','22630-050','Rua'),
(10874,'São Gonçalo','Carlos Leopoldo','Itauna','24461-650','Rua'),
(10875,'São Gonçalo','Carlos Lessa','Rio do Ouro','24752-150','Avenida'),
(10876,'São Gonçalo','Carlos Lima','Boacu','24467-220','Rua'),
(10877,'Duque de Caxias','Carlos Lindemberg','Jardim Primavera','25211-020','Alameda'),
(10878,'Duque de Caxias','Carlos Lineu','Vila Santo Antônio','25040-190','Rua'),
(10879,'Petrópolis','Carlos Loos','Bingen','25665-001','Praça'),
(10880,'Japeri','Carlos Lopes','Esperança','26480-000','Rua'),
(10881,'Duque de Caxias','Carlos Lópes','Parque Alvorada','25045-495','Rua'),
(10882,'Rio de Janeiro','Carlos Luiz Bandeira Stampa','Itanhangá','22753-000','Rua'),
(10883,'Nova Friburgo','Carlos Luiz Sanches','Ypu','28615-040','Travessa'),
(10884,'Petrópolis','Carlos Lutz','Saldanha Marinho','25640-240','Ladeira'),
(10885,'Volta Redonda','Carlos Luz','Dom Bosco','27286-060','Rua'),
(10886,'Teresópolis','Carlos Luz','Santa Cecília','25957-170','Rua'),
(10887,'Petrópolis','Carlos Magalhães Bastos','Duchas','25680-050','Rua'),
(10888,'Rio de Janeiro','Carlos Magno','Tauá','21920-130','Rua'),
(10889,'Duque de Caxias','Carlos Magno','Nossa Senhora do Carmo','25040-450','Rua'),
(10890,'Nova Friburgo','Carlos Magno do Vale','Centro','28625-690','Rua'),
(10891,'São Gonçalo','Carlos Maia','Porto Velho','24430-070','Rua'),
(10892,'Petrópolis','Carlos Malter. Kling','Mosela','25675-380','Rua'),
(10893,'Petrópolis','Carlos Manuel de Macedo','São Sebastião','25645-120','Servidão'),
(10894,'Nova Friburgo','Carlos Maria Marchon','Lumiar','28616-010','Praça'),
(10895,'Rio de Janeiro','Carlos Marighela','Santa Cruz','23575-400','Rua'),
(10896,'Volta Redonda','Carlos Marques','Voldac','27285-270','Rua'),
(10897,'São João de Meriti','Carlos Marques de Castro','Vila Norma','25535-450','Rua'),
(10898,'Nova Iguaçu','Carlos Marques de Sá','Bernardo Kelner','26031-790','Rua'),
(10899,'Mesquita','Carlos Marques Rollo','Centro','26550-210','Rua'),
(10900,'Nova Iguaçu','Carlos Marques Rollo','Jardim Império','26225-290','Rua'),
(10901,'Belford Roxo','Carlos Martins','Malhapão','26187-470','Rua'),
(10902,'Duque de Caxias','Carlos MAtéus','Parque Xerém','25245-620','Estrada'),
(10903,'Duque de Caxias','Carlos Matos','Parque João Pessoa','25220-010','Rua'),
(10904,'Rio de Janeiro','Carlos Mattoso Corrêa','Benfica','20930-491','Avenida'),
(10905,'Rio de Janeiro','Carlos Mattoso Corrêa','Benfica','20930-492','Avenida'),
(10906,'Rio de Janeiro','Carlos Mattoso Corrêa','Benfica','20911-392','Avenida'),
(10907,'Rio de Janeiro','Carlos Mattoso Corrêa','Benfica','20911-390','Avenida'),
(10908,'Duque de Caxias','Carlos Maul','Parque Paulista','25261-270','Rua'),
(10909,'Queimados','Carlos Maura','Parque Todos os Santos','26365-190','Rua'),
(10910,'Niterói','Carlos Maximiano','Fonseca','24120-000','Rua'),
(10911,'Duque de Caxias','Carlos Maximiliano','Vila Centenário','25025-040','Rua'),
(10912,'Rio de Janeiro','Carlos Mello','Campo Grande','23073-400','Rua'),
(10913,'Rio de Janeiro','Carlos Menezes','Gardênia Azul','22765-523','Rua'),
(10914,'Campos dos Goytacazes','Carlos Menezes','Parque Vera Cruz','28060-215','Rua'),
(10915,'Rio de Janeiro','Carlos Meziano','Portuguesa','21931-590','Avenida'),
(10916,'Petrópolis','Carlos Molter','Mosela','25675-390','Ladeira'),
(10917,'Petrópolis','Carlos Monsore','Morin','25630-100','Rua'),
(10918,'Rio de Janeiro','Carlos Monteiro','Campo Grande','23093-240','Rua'),
(10919,'Rio de Janeiro','Carlos Nabuco','Santa Cruz','23570-262','Rua'),
(10920,'Rio de Janeiro','Carlos Nascimento','Gardênia Azul','22765-480','Rua'),
(10921,'Duque de Caxias','Carlos Neto','Parque Redentor','25086-280','Rua'),
(10922,'Niterói','Carlos Nicolau Danielle','Santa Barbara','24141-460','Rua'),
(10923,'Petrópolis','Carlos Nigri','Itaipava','25740-200','Rua'),
(10924,'Teresópolis','Carlos Nioac','Cascata do Imbuí','25974-140','Rua'),
(10925,'Rio de Janeiro','Carlos Norberto Bica','Senador Camará','21840-540','Rua'),
(10926,'Três Rios','Carlos Nunes','Centro','25803-050','Alameda'),
(10927,'Barra Mansa','Carlos Olavo Saar','Vila Maria','27313-520','Rua'),
(10928,'Rio de Janeiro','Carlos Olímpio de Mello','Paciência','23585-160','Rua'),
(10929,'Rio de Janeiro','Carlos Oswald','Barra da Tijuca','22793-120','Rua'),
(10930,'Barra Mansa','Carlos Ovidio Nogueira Machado','São Genaro','27340-610','Rua'),
(10931,'Rio de Janeiro','Carlos Pacheco Ávila','Coelho Neto','21530-150','Rua'),
(10932,'Rio de Janeiro','Carlos Pallut','Taquara','22710-310','Rua'),
(10933,'São Gonçalo','Carlos Pascoal','Alcantara','24710-250','Rua'),
(10934,'São Gonçalo','Carlos Paula','Porto da Pedra','24436-170','Rua'),
(10935,'Nova Iguaçu','Carlos Pedro','Santa Rita','26043-450','Estrada'),
(10936,'São Gonçalo','Carlos Pedro de Alcântara','Itaoca','24471-390','Rua'),
(10937,'Mesquita','Carlos Peixoto','Coréia','26556-450','Rua'),
(10938,'Rio de Janeiro','Carlos Peixoto','Botafogo','22290-090','Avenida'),
(10939,'Rio de Janeiro','Carlos Pereira','Pilares','20755-090','Rua'),
(10940,'Barra do Piraí','Carlos Pereira Gomes','Centro','27145-270','Rua'),
(10941,'Nova Iguaçu','Carlos Pereira Leal','Parque Residencial Guadalajara','26285-130','Rua'),
(10942,'Rio de Janeiro','Carlos Pernambuco','Vidigal','22452-060','Rua'),
(10943,'Rio de Janeiro','Carlos Perry','Inhaúma','20766-210','Rua'),
(10944,'São Gonçalo','Carlos Pimentel','Covanca','24425-540','Travessa'),
(10945,'São Gonçalo','Carlos Pimentel','Itauna','24473-490','Rua'),
(10946,'Nilópolis','Carlos Pinto','Cabuis','26540-008','Travessa'),
(10947,'Mesquita','Carlos Pinto','Cosmorama','26582-420','Rua'),
(10948,'Belford Roxo','Carlos Pinto','Jardim Glaucia','26195-440','Rua'),
(10949,'Belford Roxo','Carlos Pinto','Vila Verde','26178-200','Rua'),
(10950,'Rio de Janeiro','Carlos Pontes','Jardim Sulacap','21741-340','Avenida'),
(10951,'Queimados','Carlos Raposo Tavares','Queimados','26325-160','Rua'),
(10952,'São Gonçalo','Carlos Reis','Boacu','24467-180','Rua'),
(10953,'Duque de Caxias','Carlos Renê Coteville','Vila Bernadete','25272-620','Rua'),
(10954,'Três Rios','Carlos Ribas','Centro','25804-040','Rua'),
(10955,'Campos dos Goytacazes','Carlos Ribeiro','Centro','28013-023','Rua'),
(10956,'Duque de Caxias','Carlos Ribeiro','Parque Esperança','25046-080','Rua'),
(10957,'Nova Iguaçu','Carlos Ribeiro da Costa','Prata','26010-290','Rua'),
(10958,'Rio de Janeiro','Carlos Rizzini','Anil','22750-470','Rua'),
(10959,'Niterói','Carlos Rocha','Piratininga','24358-370','Rua'),
(10960,'São Gonçalo','Carlos Rocha','Sacramento','24734-030','Rua'),
(10961,'Petrópolis','Carlos Rocha Miranda','Quitandinha','25650-360','Praça'),
(10962,'Rio de Janeiro','Carlos Ronchetti','Campo Grande','23087-480','Rua'),
(10963,'Rio de Janeiro','Carlos Rubens','Bangu','21860-470','Rua'),
(10964,'Japeri','Carlos Sampaio','Tres Fontes','26490-340','Travessa'),
(10965,'Queimados','Carlos Sampaio','Queimados','26387-460','Estrada'),
(10966,'Nova Iguaçu','Carlos Sampaio','Adrianopolis','26053-690','Estrada'),
(10967,'Nova Iguaçu','Carlos Sampaio','Parada Amaral','26043-060','Avenida'),
(10968,'Queimados','Carlos Sampaio','Austin','26393-370','Estrada'),
(10969,'Queimados','Carlos Sampaio','Queimados','26385-450','Estrada'),
(10970,'Queimados','Carlos Sampaio','Austin','26380-020','Travessa'),
(10971,'Queimados','Carlos Sampaio','Rodoviario','26327-410','Rua'),
(10972,'Queimados','Carlos Sampaio','Parque Farias','26323-040','Rua'),
(10973,'Rio de Janeiro','Carlos Sampaio','Centro','20231-085','Rua'),
(10974,'Rio de Janeiro','Carlos Sampaio','Centro','20231-084','Rua'),
(10975,'Rio de Janeiro','Carlos Sampaio','Centro','20231-082','Rua'),
(10976,'Rio de Janeiro','Carlos Sampaio','Centro','20231-083','Rua'),
(10977,'Duque de Caxias','Carlos Sampaio','Engenho do Porto','25010-500','Rua'),
(10978,'Rio de Janeiro','Carlos Sampaio Correia','Bangu','21831-300','Avenida'),
(10979,'Rio de Janeiro','Carlos Sampaio Correia','Bangu','21830-250','Avenida'),
(10980,'Nilópolis','Carlos Santana','Centro','26521-400','Travessa'),
(10981,'Nilópolis','Carlos Santana','Centro','26521-405','Rua'),
(10982,'São Gonçalo','Carlos Santos','Boacu','24467-340','Rua'),
(10983,'Petrópolis','Carlos Schimidt','Duarte Silveira','25665-045','Servidão'),
(10984,'Rio de Janeiro','Carlos Seidl','Caju','20931-003','Rua'),
(10985,'Rio de Janeiro','Carlos Seidl','Caju','20931-002','Rua'),
(10986,'Rio de Janeiro','Carlos Seidl','Caju','20931-004','Rua'),
(10987,'Rio de Janeiro','Carlos Seidl','Caju','20931-005','Rua'),
(10988,'São Gonçalo','Carlos Seixas','Almerinda','24742-070','Rua'),
(10989,'Niterói','Carlos Silva','Barreto','24110-065','Travessa'),
(10990,'Petrópolis','Carlos Simões','Cascatinha','25716-190','Rua'),
(10991,'Três Rios','Carlos Simões Louro','Vila Isabel','25815-130','Rua'),
(10992,'Teresópolis','Carlos Smile','Soberbo','25960-580','Rua'),
(10993,'Japeri','Carlos Soares','Vila Santa Amélia','26480-070','Rua'),
(10994,'São João de Meriti','Carlos Soares','Agostinho Porto','25510-093','Rua'),
(10995,'São João de Meriti','Carlos Soares','Agostinho Porto','25510-092','Rua'),
(10996,'São João de Meriti','Carlos Soares','Agostinho Porto','25525-323','Rua'),
(10997,'São João de Meriti','Carlos Soares','Agostinho Porto','25525-322','Rua'),
(10998,'São João de Meriti','Carlos Sodré','Agostinho Porto','25525-325','Rua'),
(10999,'São João de Meriti','Carlos Sodré','Agostinho Porto','25510-095','Rua'),
(11000,'São João de Meriti','Carlos Sodré','Agostinho Porto','25510-094','Rua'),
(11001,'São João de Meriti','Carlos Sodré','Agostinho Porto','25525-324','Rua'),
(11002,'Nova Iguaçu','Carlos Sotufo','Vila São Domingos','26271-240','Rua'),
(11003,'Queimados','Carlos Sotufo','São Carlos','26350-320','Rua'),
(11004,'Niterói','Carlos Steele','Fátima','24070-005','Praça'),
(11005,'Rio de Janeiro','Carlos Teixeira','Senador Vasconcelos','23085-130','Rua'),
(11006,'São Gonçalo','Carlos Tietê','Colubande','24451-210','Rua'),
(11007,'Rio de Janeiro','Carlos Toledo','Rocha Miranda','21540-540','Praça'),
(11008,'Petrópolis','Carlos Tyll','Samambaia','25710-260','Rua'),
(11009,'São Gonçalo','Carlos V','Porto da Pedra','24436-380','Rua'),
(11010,'Nova Iguaçu','Carlos Vasconcelos','Maria da Luz','26220-160','Rua'),
(11011,'São Gonçalo','Carlos Vieira','São Miguel','24445-695','Rua'),
(11012,'Duque de Caxias','Carlos Vilalva Júnior','Parque Estrela','25275-310','Rua'),
(11013,'Niterói','Carlos Vilhena','Itaipu','24355-310','Rua'),
(11014,'Rio de Janeiro','Carlos Villela','Dumas','23550-210','Rua'),
(11015,'Rio de Janeiro','Carlos Vítor Boisson','Senador Camará','21831-150','Rua'),
(11016,'Petrópolis','Carlos Vogel','Bingen','25665-050','Rua'),
(11017,'Petrópolis','Carlos Von Montfort','Quarteirão Ingelhein','25660-221','Rua'),
(11018,'Queimados','Carlos Wagner','Cacuia','26397-470','Rua'),
(11019,'São João de Meriti','Carlos Wagner','Centro','25525-080','Travessa'),
(11020,'São Gonçalo','Carlos Walter Hisserich','Novo Mexico','24750-065','Rua'),
(11021,'Rio de Janeiro','Carlos Werneck','Campo Grande','23050-130','Rua'),
(11022,'Petrópolis','Carlos Wilbert','Mosela','25670-101','Rua'),
(11023,'Rio de Janeiro','Carlos Xavier','Oswaldo Cruz','21310-000','Rua'),
(11024,'Rio de Janeiro','Carlos Xavier','Madureira','21310-010','Travessa'),
(11025,'Belford Roxo','Carlos Zingmand','Jardim Redentor','26195-410','Rua'),
(11026,'Nova Iguaçu','Carlota','Vila Omega','26053-350','Rua'),
(11027,'Rio de Janeiro','Carlota','Santa Cruz','23515-230','Travessa'),
(11028,'São Gonçalo','Carlota','Sete Pontes','24412-500','Travessa'),
(11029,'Petrópolis','Carlota Correa Lima','Quarteirão Ingelhein','25675-290','Rua'),
(11030,'São Gonçalo','Carlota de Almeida','Joquei Clube','24745-080','Rua'),
(11031,'São Gonçalo','Carlota Duque Estrada','Galo Branco','24422-400','Rua'),
(11032,'Petrópolis','Carlota Ferraz','Pedro do Rio','25755-000','Rua'),
(11033,'Queimados','Carlota Kemper','Austin','26350-330','Rua'),
(11034,'Belford Roxo','Carlota Kemper','Shangrila','26127-390','Rua'),
(11035,'Rio de Janeiro','Carlota Macedo Soares','Recreio dos Bandeirantes','22795-070','Rua'),
(11036,'São Gonçalo','Carlota Rocha','Santa Isabel','24737-601','Rua'),
(11037,'Resende','Carmela Brum','Elite','27522-140','Rua'),
(11038,'Japeri','Carmela Dutra','Cidade Senhor do Bonfim','26420-260','Rua'),
(11039,'Nilópolis','Carmela Dutra','Centro','26530-020','Avenida'),
(11040,'Rio de Janeiro','Carmela Dutra','Guadalupe','21670-010','Praça'),
(11041,'Rio de Janeiro','Carmela Dutra','Bonsucesso','21043-160','Rua'),
(11042,'Rio de Janeiro','Carmela Dutra','Tijuca','20520-080','Rua'),
(11043,'Rio de Janeiro','Carmela Dutra','Sepetiba','23535-290','Rua'),
(11044,'Rio de Janeiro','Carmela Dutra','São Cristóvão','20921-240','Praça'),
(11045,'São Gonçalo','Carmela Dutra','Santa Luzia','24722-495','Avenida'),
(11046,'Belford Roxo','Carmela Dutra','Sitio Retiro Feliz','26167-450','Rua'),
(11047,'Duque de Caxias','Carmela Dutra','Chácaras Rio-Petrópolis','25243-390','Rua'),
(11048,'Teresópolis','Carmela Dutra','Agriões','25963-140','Rua'),
(11049,'São João de Meriti','Carmela Dutra','Jardim José Bonifácio','25565-170','Rua'),
(11050,'Itaguaí','Carmelia','São Miguel','23835-820','Estrada'),
(11051,'Rio de Janeiro','Carmélia','Sepetiba','23545-150','Rua'),
(11052,'Queimados','Carmelia Chambarelli','Jardim Capuacu','26351-120','Rua'),
(11053,'Rio de Janeiro','Carmélia Ciraudo','Santa Cruz','23555-146','Travessa'),
(11054,'Rio de Janeiro','Carmélia Duarte','Sepetiba','23545-271','Rua'),
(11055,'Duque de Caxias','Carmelina','Jardim Leal','25035-560','Rua'),
(11056,'Niterói','Carmelita','Engenhoca','24110-463','Rua'),
(11057,'São Gonçalo','Carmelita','Jardim Califórnia','24465-140','Travessa'),
(11058,'Belford Roxo','Carmelita','Vila Borgerth','26147-120','Rua'),
(11059,'Rio de Janeiro','Carmelita de Jesus','Campo Grande','23076-440','Rua'),
(11060,'Três Rios','Carmelita dos Anjos','Vila Isabel','25811-091','Rua'),
(11061,'São João de Meriti','Carmelita Vilard de Andrade','Jardim Metrópole','25575-570','Rua'),
(11062,'Rio de Janeiro','Carmelo','Cidade de Deus','22772-370','Rua'),
(11063,'Petrópolis','Carmelo Domingos Galluzzi','Alto da Serra','25640-450','Servidão'),
(11064,'Mesquita','Carmem','Centro','26553-400','Rua'),
(11065,'Itaguaí','Carmem','Cidade Industrial','23835-830','Rua'),
(11066,'Queimados','Carmem','Nossa Senhora de Fátima','26313-390','Rua'),
(11067,'Nova Iguaçu','Carmem','Parque Saudade','26052-230','Rua'),
(11068,'Rio de Janeiro','Carmem','Guaratiba','23035-230','Beco'),
(11069,'Rio de Janeiro','Carmem','Guaratiba','23035-080','Rua'),
(11070,'Campos dos Goytacazes','Carmem Batista','Parque Aeroporto','28060-660','Rua'),
(11071,'Nova Iguaçu','Carmem Bittencourt','Danon','26270-280','Rua'),
(11072,'São João de Meriti','Carmem Campos','São Mateus','25530-020','Travessa'),
(11073,'Rio de Janeiro','Carmem Cinira','Inhaúma','20765-210','Rua'),
(11074,'Queimados','Carmem Cristina','Vila Scintila','26320-390','Rua'),
(11075,'Nova Iguaçu','Carmem de F. Salgado','Califórnia','26220-470','Rua'),
(11076,'Nova Iguaçu','Carmem de Pilar','Grajau','26031-020','Rua'),
(11077,'Rio de Janeiro','Carmem Dolores','Anil','22755-090','Rua'),
(11078,'Petrópolis','Carmem Ferreira da Costa','São Sebastião','25645-670','Vila'),
(11079,'Petrópolis','Carmem Foster','São Sebastião','25645-140','Servidão'),
(11080,'Nova Friburgo','Carmem Galvez Lópes','Conego','28621-520','Rua'),
(11081,'Queimados','Carmem Gomes','Austin','26390-270','Rua'),
(11082,'Rio de Janeiro','Carmem Gomes','Realengo','21770-080','Rua'),
(11083,'São João de Meriti','Carmem Gonzales','Vila Norma','25535-320','Rua'),
(11084,'Queimados','Carmem Loureiro','Austin','26390-110','Rua'),
(11085,'Rio de Janeiro','Carmem Medeiros de Andrade','Bangu','21862-350','Rua'),
(11086,'Niterói','Carmem Miranda','Figueira','24120-510','Rua'),
(11087,'Rio de Janeiro','Carmem Miranda','Ramos','21030-510','Beco'),
(11088,'Rio de Janeiro','Carmem Miranda','Jardim Guanabara','21931-080','Rua'),
(11089,'Duque de Caxias','Carmem Miranda','Chácaras Rio-Petrópolis','25231-200','Avenida'),
(11090,'Volta Redonda','Carmem Miranda','Eucaliptal','27264-040','Rua'),
(11091,'Petrópolis','Carmem Ponte Marcolino','Alto da Serra','25635-240','Rua'),
(11092,'Queimados','Carmem Ribeiro','Parque São Tiago','26397-010','Rua'),
(11093,'Barra do Piraí','Carmem Rodrigues Santana','Ponte Vermelha','27143-060','Travessa'),
(11094,'Queimados','Carmem Salgado','Austin','26337-010','Rua'),
(11095,'Rio de Janeiro','Carmem Santos','Realengo','21770-030','Rua'),
(11096,'São Gonçalo','Carmen','Covanca','24425-670','Travessa'),
(11097,'São Gonçalo','Carmen Correia','Itauna','24474-740','Rua'),
(11098,'São Gonçalo','Carmen Miranda','Piao','24450-050','Rua'),
(11099,'Rio de Janeiro','Carmésia','Realengo','21755-350','Praça'),
(11100,'Rio de Janeiro','Carmina','Andaraí','20541-230','Travessa'),
(11101,'São Gonçalo','Carmina Lima','Amendoeira','24730-110','Rua'),
(11102,'São João de Meriti','Carminda','Agostinho Porto','25545-385','Rua'),
(11103,'São João de Meriti','Carminda','Agostinho Porto','25545-386','Rua'),
(11104,'São João de Meriti','Carminda','Agostinho Porto','25550-136','Rua'),
(11105,'São João de Meriti','Carminda','Agostinho Porto','25550-135','Rua'),
(11106,'Nilópolis','Carminda Oliveira de Souza','Centro','26525-103','Travessa'),
(11107,'Nilópolis','Carminda Oliveira de Souza','Centro','26525-155','Rua'),
(11108,'Niterói','Carmindo Lobo','Santa Rosa','24240-770','Rua'),
(11109,'Barra do Piraí','Carmine Martuscello','Centro','27123-040','Travessa'),
(11110,'Barra do Piraí','Carmine Montuori','Centro','27123-410','Travessa'),
(11111,'Niterói','Carmita','Charitas','24370-470','Travessa'),
(11112,'Belford Roxo','Carmita','Vila Borgerth','26147-410','Rua'),
(11113,'Mesquita','Carmo','Centro','26553-430','Travessa'),
(11114,'Nilópolis','Carmo','Cabral','26510-370','Rua'),
(11115,'Nova Iguaçu','Carmo','Cidade Jardim Parque Estoril','26064-770','Praça'),
(11116,'Nova Iguaçu','Carmo','Maio','26052-660','Rua'),
(11117,'Duque de Caxias','Carmo','Vila Leopoldina','25035-140','Rua'),
(11118,'Rio de Janeiro','Carmo da Mata','Senador Camará','21832-360','Rua'),
(11119,'Rio de Janeiro','Carmo de Minas','Bancários','21910-090','Rua'),
(11120,'Rio de Janeiro','Carmo do Cajuru','Jacarepaguá','22780-230','Rua'),
(11121,'Rio de Janeiro','Carmo do Paranaiba','Santa Cruz','23575-130','Rua'),
(11122,'Nova Iguaçu','Carmo do Rio Claro','São Gabriel','26021-830','Rua'),
(11123,'Rio de Janeiro','Carmo do Rio Verde','Jardim Sulacap','21740-340','Rua'),
(11124,'Rio de Janeiro','Carmo Neto','Santo Cristo','20210-052','Rua'),
(11125,'Rio de Janeiro','Carmo Neto','Santo Cristo','20210-051','Rua'),
(11126,'Rio de Janeiro','Carmo Neto','Cidade Nova','20220-601','Rua'),
(11127,'Rio de Janeiro','Carmo Neto','Cidade Nova','20220-602','Rua'),
(11128,'Três Rios','Carmo Nunes','Cantagalo','25803-040','Praça'),
(11129,'Rio de Janeiro','Carmolândia','Campo Grande','23045-220','Rua'),
(11130,'Rio de Janeiro','Carmópolis','Guaratiba','23026-515','Rua'),
(11131,'Niterói','Carmozina Pereira de Oliveira','Piratininga','24350-390','Rua'),
(11132,'Resende','Carnac','Vale dos Reis','27532-180','Avenida'),
(11133,'Mesquita','Carnaúba','Rocha Sobrinho','26574-150','Rua'),
(11134,'Nova Iguaçu','Carnaúba','Vila Palmeiras','26282-150','Rua'),
(11135,'Nova Iguaçu','Carnaúba','Jardim Vila Rica','26011-380','Rua'),
(11136,'Nova Iguaçu','Carnaúba','Vila Humaita','26232-090','Rua'),
(11137,'Rio de Janeiro','Carnaúba','Senador Camará','21842-010','Rua'),
(11138,'Rio de Janeiro','Carnaubais','Senador Vasconcelos','23012-380','Rua'),
(11139,'Rio de Janeiro','Carnaubeira','Guaratiba','23032-080','Avenida'),
(11140,'Rio de Janeiro','Carneiro','Santa Cruz','23550-392','Travessa'),
(11141,'Rio de Janeiro','Carneiro','São Cristóvão','20941-260','Rua'),
(11142,'Rio de Janeiro','Carneiro','Estácio','20250-380','Travessa'),
(11143,'Campos dos Goytacazes','Carneiro','Parque Jardim Carioca','28083-650','Travessa'),
(11144,'Duque de Caxias','Carneiro Campos','Chácaras Rio-Petrópolis','25231-240','Avenida'),
(11145,'Duque de Caxias','Carneiro Cunha','Chácaras Rio-Petrópolis','25231-330','Rua'),
(11146,'Rio de Janeiro','Carneiro da Cunha','Magalhães Bastos','21710-470','Rua'),
(11147,'Rio de Janeiro','Carneiro da Rocha','Higienópolis','21051-010','Rua'),
(11148,'Rio de Janeiro','Carneiro de Campos','São Cristóvão','20920-410','Rua'),
(11149,'Rio de Janeiro','Carneiro de Mendonça','Vaz Lobo','21371-160','Rua'),
(11150,'Petrópolis','Carneiro Leão','Retiro','25715-430','Rua'),
(11151,'Rio de Janeiro','Carneiro Leão','Santo Cristo','20220-130','Rua'),
(11152,'Belford Roxo','Carneiro Marinho','Santa Cecília','26130-650','Rua'),
(11153,'Rio de Janeiro','Carneiro Ribeiro','Maria da Graça','21050-570','Rua'),
(11154,'São Gonçalo','Carneiro Ribeiro','Coelho','24740-100','Rua'),
(11155,'Queimados','Carnevale','Queimados','26327-400','Travessa'),
(11156,'Rio de Janeiro','Caroa','Curicica','22710-115','Rua'),
(11157,'Rio de Janeiro','Carobeira','Guaratiba','23032-110','Rua'),
(11158,'Rio de Janeiro','Carobinha','Campo Grande','23097-600','Rua'),
(11159,'Mesquita','Caroem','Centro','26553-410','Rua'),
(11160,'Rio de Janeiro','Caroen','Penha Circular','21210-340','Rua'),
(11161,'Mesquita','Carolina','Chatuba','26585-370','Travessa'),
(11162,'Mesquita','Carolina','Chatuba','26585-360','Rua'),
(11163,'Itaguaí','Carolina','Jardim América','23810-440','Rua'),
(11164,'Niterói','Carolina','Icaraí','24230-140','Alameda'),
(11165,'Niterói','Carolina','Largo do Barradas','24110-100','Travessa'),
(11166,'Japeri','Carolina','Cidade Jardim Marajoara','26425-240','Rua'),
(11167,'Niterói','Carolina','Fonseca','24130-677','Travessa'),
(11168,'Nova Iguaçu','Carolina','Morro Agudo','26276-520','Rua'),
(11169,'Petrópolis','Carolina','Cascatinha','25716-131','Vila'),
(11170,'Nova Iguaçu','Carolina','Juriti','26030-240','Rua'),
(11171,'Rio de Janeiro','Carolina','Quintino Bocaiúva','21381-430','Rua'),
(11172,'Rio de Janeiro','Carolina','Bancários','21910-061','Rua'),
(11173,'São Gonçalo','Carolina','Neves','24425-500','Travessa'),
(11174,'São Gonçalo','Carolina','Tenente Jardim','24410-420','Travessa'),
(11175,'São João de Meriti','Carolina','Jardim Santa Rosa','25570-453','Rua'),
(11176,'Niterói','Carolina Alves','Badu','24322-310','Rua'),
(11177,'Rio de Janeiro','Carolina Amado','Irajá','21361-320','Rua'),
(11178,'Belford Roxo','Carolina Amado','Vila Rica','26177-030','Rua'),
(11179,'Petrópolis','Carolina Barros Franco','Pedro do Rio','25755-020','Rua'),
(11180,'Petrópolis','Carolina Brand Reis','Castelanea','25640-101','Vila'),
(11181,'Duque de Caxias','Carolina Cardoso','Santa Cecília','25233-150','Rua'),
(11182,'São Gonçalo','Carolina da Fonseca','Colubande','24451-250','Rua'),
(11183,'Rio de Janeiro','Carolina de Assis','Marechal Hermes','21555-510','Rua'),
(11184,'São Gonçalo','Carolina de Assis','Barro Vermelho','24416-115','Rua'),
(11185,'São Gonçalo','Carolina de Matos','Vila Iara','24465-250','Travessa'),
(11186,'Barra do Piraí','Carolina de Melo','Nossa Senhora de Santana','27113-100','Rua'),
(11187,'Rio de Janeiro','Carolina de Oliveira Castro','Senador Vasconcelos','23085-170','Praça'),
(11188,'Nova Iguaçu','Carolina Dias','Oliveira','26030-780','Rua'),
(11189,'São Gonçalo','Carolina do Norte','Itauna','24476-030','Rua'),
(11190,'Nova Friburgo','Carolina Emília da Cunha','Conego','28621-090','Rua'),
(11191,'Belford Roxo','Carolina Ferreira','Vila João Lima','26112-100','Rua'),
(11192,'Rio de Janeiro','Carolina Franco','Irajá','21371-260','Rua'),
(11193,'Petrópolis','Carolina Haubrich Schimidt','Duarte Silveira','25665-410','Servidão'),
(11194,'Petrópolis','Carolina Haubrich Vogel','Bingen','25665-090','Servidão'),
(11195,'Petrópolis','Carolina Justen','Vila Militar','25660-080','Rua'),
(11196,'Japeri','Carolina Machado','Vila Central','26433-030','Rua'),
(11197,'Mesquita','Carolina Machado','Presidente Juscelino','26557-670','Rua'),
(11198,'Rio de Janeiro','Carolina Machado','Cascadura','21351-021','Rua'),
(11199,'Rio de Janeiro','Carolina Machado','Bento Ribeiro','21555-290','Rua'),
(11200,'Rio de Janeiro','Carolina Machado','Oswaldo Cruz','21550-000','Rua'),
(11201,'Rio de Janeiro','Carolina Machado','Marechal Hermes','21610-150','Rua'),
(11202,'Campos dos Goytacazes','Carolina Manhaes de Andrade','Parque Penha','28021-140','Rua'),
(11203,'Mesquita','Carolina Meier','Centro','26553-390','Travessa'),
(11204,'Japeri','Carolina Méier','Vila São Francisco','26483-210','Rua'),
(11205,'Mesquita','Carolina Méier','Centro','26553-380','Rua'),
(11206,'Rio de Janeiro','Carolina Méier','Méier','20780-000','Rua'),
(11207,'Rio de Janeiro','Carolina Micaeles','Parque Anchieta','21625-140','Rua'),
(11208,'Rio de Janeiro','Carolina Nabuco','Taquara','22725-230','Rua'),
(11209,'São João de Meriti','Carolina Nunes','São Mateus','25520-700','Travessa'),
(11210,'São João de Meriti','Carolina Nunes','São Mateus','25520-701','Rua'),
(11211,'Mesquita','Carolina Pereira','Rocha Sobrinho','26574-020','Rua'),
(11212,'Mesquita','Carolina Pereira','Jacutinga','26564-550','Rua'),
(11213,'Mesquita','Carolina Pereira','Jacutinga','26564-551','Rua'),
(11214,'Mesquita','Carolina Pereira','Rocha Sobrinho','26574-021','Rua'),
(11215,'Nova Iguaçu','Carolina Pereira','Vila Humaita','26232-110','Rua'),
(11216,'São João de Meriti','Carolina Pereira Cossick','Coelho da Rocha','25555-070','Avenida'),
(11217,'Campos dos Goytacazes','Carolina Ramalho','Centro','28010-243','Travessa'),
(11218,'Rio de Janeiro','Carolina Reidner','Catumbi','20211-280','Rua'),
(11219,'Rio de Janeiro','Carolina Santos','Lins de Vasconcelos','20720-310','Rua'),
(11220,'Nova Iguaçu','Carolina Sender','Jardim Nova Era','26272-120','Rua'),
(11221,'Barra do Piraí','Carota','Santo Cristo','27145-330','Beco'),
(11222,'Belford Roxo','Carpa','Parque Esperança','26173-450','Rua'),
(11223,'Rio de Janeiro','Carpatos','Bangu','21852-240','Travessa'),
(11224,'Rio de Janeiro','Carpina','Cosmos','23062-470','Rua'),
(11225,'Rio de Janeiro','Carpinteiro','Praça Seca','21321-640','Rua'),
(11226,'Rio de Janeiro','Carpios','Campo Grande','23078-190','Rua'),
(11227,'Queimados','Carpo','Austin','26337-170','Rua'),
(11228,'Belford Roxo','Carqueja','Jardim Bom Pastor','26113-300','Rua'),
(11229,'Belford Roxo','Carrancas','Jardim Bom Pastor','26110-730','Rua'),
(11230,'Teresópolis','Carreiro','Barra do Imbuí','25965-137','Servidão'),
(11231,'Niterói','Carreteiro José','Engenhoca','24110-444','Travessa'),
(11232,'Nova Iguaçu','Carro Quebrado','Vila de Cava','26051-680','Estrada'),
(11233,'Nova Iguaçu','Cartacho','Vila Maranhão','26020-310','Rua'),
(11234,'Rio de Janeiro','Cartagena','Bangu','21852-230','Travessa'),
(11235,'Nova Iguaçu','Cartago','Jardim São Vicente','26040-530','Rua'),
(11236,'Belford Roxo','Cartas Altas','Jardim Bom Pastor','26110-580','Rua'),
(11237,'Nilópolis','Carteiro','Centro','26515-380','Rua'),
(11238,'Barra do Piraí','Carteiro Auréliano Santiago','Nossa Senhora de Santana','27113-000','Rua'),
(11239,'Volta Redonda','Carteiro Sérgio Roberto Izaias','Retiro','27281-795','Servidão'),
(11240,'Duque de Caxias','Cartier','Jardim Lider','25220-300','Rua'),
(11241,'Rio de Janeiro','Cartola','Manguinhos','21041-320','Beco'),
(11242,'Duque de Caxias','Carua','Chácaras Rio-Petrópolis','25243-430','Rua'),
(11243,'Mesquita','Caruari','Coréia','26556-370','Rua'),
(11244,'Nilópolis','Caruaru','Olinda','26515-390','Rua'),
(11245,'Nova Iguaçu','Caruaru','Rosa dos Ventos','26276-200','Rua'),
(11246,'Rio de Janeiro','Caruaru','Grajaú','20560-215','Rua'),
(11247,'Queimados','Caruaru','Cidade Jardim Cabuçu','26355-330','Rua'),
(11248,'Rio de Janeiro','Caruaru','Grajaú','20560-220','Travessa'),
(11249,'Rio de Janeiro','Caruaru','Parque Anchieta','21620-650','Rua'),
(11250,'São Gonçalo','Caruaru','Trindade','24457-490','Rua'),
(11251,'Belford Roxo','Caruaru','Vila Monjardim','26147-260','Rua'),
(11252,'São Gonçalo','Caruaru','Coelho','24746-140','Rua'),
(11253,'Rio de Janeiro','Carumbé','Realengo','21755-140','Rua'),
(11254,'Rio de Janeiro','Carumbé','Realengo','21755-150','Beco'),
(11255,'Rio de Janeiro','Caruna','Parada de Lucas','21010-070','Rua'),
(11256,'São João de Meriti','Caruna','Jardim Metrópole','25575-600','Rua'),
(11257,'Japeri','Caruso','Engenheiro Pedreira','26420-320','Rua'),
(11258,'Mesquita','Caruso','Presidente Juscelino','26557-650','Rua'),
(11259,'Rio de Janeiro','Caruso','Tijuca','20270-220','Rua'),
(11260,'Campos dos Goytacazes','Caruso Leão Higino','Parque Santo Amaro','28030-275','Rua'),
(11261,'Rio de Janeiro','Carvalhal','Santa Cruz','23520-060','Rua'),
(11262,'Niterói','Carvalho','Caramujo','24140-410','Travessa'),
(11263,'Rio de Janeiro','Carvalho','Senador Camará','21830-600','Rua'),
(11264,'São Gonçalo','Carvalho','Barreto','24410-380','Travessa'),
(11265,'Teresópolis','Carvalho','Quebra Frascos','25966-165','Rua'),
(11266,'Rio de Janeiro','Carvalho Alvim','Tijuca','20510-100','Rua'),
(11267,'Rio de Janeiro','Carvalho Azevedo','Lagoa','22471-220','Rua'),
(11268,'Rio de Janeiro','Carvalho Cruz','Tijuca','20521-330','Rua'),
(11269,'São Gonçalo','Carvalho de Araújo','Raul Veiga','24710-580','Rua'),
(11270,'Rio de Janeiro','Carvalho de Mendonça','Copacabana','22020-050','Rua'),
(11271,'Rio de Janeiro','Carvalho de Sousa','Madureira','21350-180','Rua'),
(11272,'Três Rios','Carvalho Guedes','Jardim Primavera','25808-220','Travessa'),
(11273,'Petrópolis','Carvalho Júnior','Correas','25720-031','Rua'),
(11274,'Niterói','Carvalho Leomil','Fonseca','24120-400','Travessa'),
(11275,'Belford Roxo','Carvalho Mota','Jardim Dimas Filho','26116-450','Rua'),
(11276,'Rio de Janeiro','Carvalho Moutinho','Ramos','21031-220','Rua'),
(11277,'Niterói','Carvalho Paiva','Badu','24320-050','Rua'),
(11278,'São Gonçalo','Carvalho Paiva','Joquei Clube','24743-370','Rua'),
(11279,'Campos dos Goytacazes','Carvalho Pinto Martins','Capão','28013-044','Rua'),
(11280,'Rio de Janeiro','Carvalho Ramos','Inhoaíba','23073-540','Estrada'),
(11281,'Rio de Janeiro','Carvalho Santos','Santa Cruz','23520-680','Rua'),
(11282,'Rio de Janeiro','Carvalhos','Senador Vasconcelos','23013-300','Rua'),
(11283,'Campos dos Goytacazes','Carvão','Parque Aurora','28026-450','Estrada'),
(11284,'Rio de Janeiro','Casa Branca','Tijuca','20530-410','Morro'),
(11285,'Resende','Casa da Pedra','Fazenda Penedo','27530-190','Avenida'),
(11286,'Rio de Janeiro','Casa Grande','Jacarepaguá','22780-240','Rua'),
(11287,'Queimados','Casa Nova','Campo Alegre','26373-420','Rua'),
(11288,'Rio de Janeiro','Casa Nova','Campo Grande','23075-150','Rua'),
(11289,'Rio de Janeiro','Casablanca','Guaratiba','23028-650','Rua'),
(11290,'São João de Meriti','Cascadura','Vilar dos Teles','25565-180','Rua'),
(11291,'Nova Iguaçu','Cascais','Cidade Jardim Parque Estoril','26064-120','Rua'),
(11292,'Rio de Janeiro','Cascais','Penha Circular','21011-610','Rua'),
(11293,'Rio de Janeiro','Cascaria','Guaratiba','23032-120','Rua'),
(11294,'Mesquita','Cascata','Presidente Juscelino','26557-700','Rua'),
(11295,'Queimados','Cascata','Jardim Continental','26365-070','Rua'),
(11296,'Nova Iguaçu','Cascatinha','Chique','26030-470','Rua'),
(11297,'São Gonçalo','Cascatinha','Almerinda','24742-490','Rua'),
(11298,'Rio de Janeiro','Cascavel','Vaz Lobo','21371-210','Travessa'),
(11299,'Mesquita','Cascudo','Centro','26551-410','Vila'),
(11300,'Macaé','Casculeiro','Centro','27916-010','Rua'),
(11301,'Rio de Janeiro','Casemiro','Tijuca','20521-340','Rua'),
(11302,'São João de Meriti','Casemiro Afonso','Engenheiro Belford','25520-780','Travessa'),
(11303,'Queimados','Casemiro Augusto','Austin','26333-380','Rua'),
(11304,'Teresópolis','Casemiro Bussinger','Albuquerque','25976-510','Estrada'),
(11305,'Petrópolis','Casemiro de Abreu','Centro','25615-002','Rua'),
(11306,'Cabo Frio','Casemiro de Abreu','Centro','28905-360','Rua'),
(11307,'Barra do Piraí','Casemiro de Abreu','Boa Sorte','27150-340','Rua'),
(11308,'Teresópolis','Casemiro de Abreu','Carlos Guinle','25959-055','Rua'),
(11309,'Nova Friburgo','Casemiro Graça','Prado','28633-210','Rua'),
(11310,'Rio de Janeiro','Casemiro Manoel','Vila Isabel','20551-400','Rua'),
(11311,'Teresópolis','Casemiro Siqueira','Carlos Guinle','25958-470','Rua'),
(11312,'Macaé','Casimiro de Abreu','Praia Campista','27923-300','Rua'),
(11313,'Nova Friburgo','Casimiro de Abreu','Centro','28610-300','Rua'),
(11314,'Niterói','Casimiro de Abreu','Inga','24210-440','Rua'),
(11315,'Nova Iguaçu','Casimiro de Abreu','Moqueta','26285-300','Rua'),
(11316,'Nova Iguaçu','Casimiro de Abreu','Vila Fluminense','26060-150','Rua'),
(11317,'Nova Iguaçu','Casimiro de Abreu','Cidade Jardim Parque Estoril','26064-130','Rua'),
(11318,'Rio de Janeiro','Casimiro de Abreu','Marechal Hermes','21610-380','Travessa'),
(11319,'Rio de Janeiro','Casimiro de Abreu','Pilares','20750-070','Rua'),
(11320,'São Gonçalo','Casimiro de Abreu','Santa Catarina','24416-240','Rua'),
(11321,'Campos dos Goytacazes','Casimiro de Abreu','Parque Guarus','28070-550','Rua'),
(11322,'Campos dos Goytacazes','Casimiro de Abreu','Parque Vicente Gonçalves Dias','28080-240','Rua'),
(11323,'Barra Mansa','Casimiro de Abreu','Nossa Senhora do Amparo','27322-090','Rua'),
(11324,'Duque de Caxias','Casimiro de Abreu','Vila São Luís','25085-580','Estrada'),
(11325,'Volta Redonda','Casimiro de Abreu','Siderlândia','27273-525','Rua'),
(11326,'São João de Meriti','Casimiro de Abreu','Vila São João','25570-330','Avenida'),
(11327,'Queimados','Casimiro Martins','São Carlos','26347-500','Rua'),
(11328,'São Gonçalo','Casimiro Silvestre','Santa Isabel','24737-602','Rua'),
(11329,'Rio de Janeiro','Cásper Líbero','Taquara','22725-330','Rua'),
(11330,'Teresópolis','Cassia','Quebra Frascos','25966-180','Rua'),
(11331,'Barra Mansa','Cássia Maria Caldas','Vila Coringa','27321-300','Rua'),
(11332,'Rio de Janeiro','Cassiano','Santa Teresa','20241-010','Travessa'),
(11333,'Três Rios','Cassiano Antônio','Cantagalo','25806-130','Rua'),
(11334,'Rio de Janeiro','Cassiano Ricardo','Portuguesa','21920-410','Rua'),
(11335,'São Gonçalo','Cassiano Ricardo','Brasilandia','24465-290','Rua'),
(11336,'Teresópolis','Cassiano Ricardo','São Pedro','25956-070','Rua'),
(11337,'Rio de Janeiro','Cassiopéia','Taquara','22725-400','Rua'),
(11338,'Rio de Janeiro','Cassiterita','Bangu','21825-200','Rua'),
(11339,'Duque de Caxias','Cassua','Parque Capivari','25231-070','Rua'),
(11340,'Rio de Janeiro','Cassuarina','Barra da Tijuca','22790-715','Rua'),
(11341,'Nova Iguaçu','Castanhal','Parque Geneciano Luz','26061-650','Rua'),
(11342,'Rio de Janeiro','Castanhal','Inhaúma','20765-220','Rua'),
(11343,'Petrópolis','Castanheira','Nogueira','25730-420','Avenida'),
(11344,'Rio de Janeiro','Castanheiro','Magalhães Bastos','21710-430','Rua'),
(11345,'Belford Roxo','Castelar','Vila Vitorio','26116-140','Avenida'),
(11346,'Rio de Janeiro','Castelnuovo','Tijuca','20530-120','Rua'),
(11347,'Volta Redonda','Castelo','Morro da Conquista','27214-100','Servidão'),
(11348,'Volta Redonda','Castelo','Santo Agostinho','27214-715','Servidão'),
(11349,'Queimados','Castelo Azul','Parque São José','26363-270','Rua'),
(11350,'Macaé','Castelo Branco','Jardim Santo Antônio','27945-790','Praça'),
(11351,'Japeri','Castelo Branco','Rio D''Ouro','26455-120','Rua'),
(11352,'Nova Iguaçu','Castelo Branco','Vila São Luis','26012-190','Rua'),
(11353,'Rio de Janeiro','Castelo Branco','Bonsucesso','21043-170','Rua'),
(11354,'Queimados','Castelo Branco','Prq','26321-560','Rua'),
(11355,'Rio de Janeiro','Castelo Branco','Penha Circular','21012-000','Rua'),
(11356,'Rio de Janeiro','Castelo Branco','Paciência','23585-053','Rua'),
(11357,'Rio de Janeiro','Castelo Branco','Penha','21072-480','Rua'),
(11358,'Rio de Janeiro','Castelo Branco','Inhoaíba','23063-130','Travessa'),
(11359,'Campos dos Goytacazes','Castelo Branco','Parque Visconde de Ururaí','28040-405','Rua'),
(11360,'São João de Meriti','Castelo Branco','Parque Tietê','25585-520','Rua'),
(11361,'São João de Meriti','Castelo Branco','Parque São Judas Tadeu','25540-230','Praça'),
(11362,'São João de Meriti','Castelo Branco','Parque Tietê','25586-190','Avenida'),
(11363,'Rio de Janeiro','Castelo D''Agua','Marechal Hermes','21675-200','Praça'),
(11364,'Rio de Janeiro','Castelo de Guimarães','Padre Miguel','21775-220','Rua'),
(11365,'Rio de Janeiro','Castelo de Tomar','Cocotá','21910-370','Rua'),
(11366,'Rio de Janeiro','Castelo do Piauí','Guaratiba','23031-103','Rua'),
(11367,'Rio de Janeiro','Castelo do Piauí','Guaratiba','23031-102','Rua'),
(11368,'Rio de Janeiro','Castelo do Piauí','Guaratiba','23031-104','Rua'),
(11369,'Rio de Janeiro','Castelo do Piauí','Guaratiba','23031-105','Rua'),
(11370,'Rio de Janeiro','Castelo Novo','Tijuca','20530-680','Rua'),
(11371,'Mesquita','Castiho França','Chatuba','26585-720','Rua'),
(11372,'Nova Iguaçu','Castilho','Vila de Cava','26052-220','Rua'),
(11373,'Nova Iguaçu','Castilho','Santa Rita','26050-075','Rua'),
(11374,'Rio de Janeiro','Castilho','Campo Grande','23073-350','Rua'),
(11375,'Rio de Janeiro','Castilho Daltro','Penha Circular','21221-130','Rua'),
(11376,'Niterói','Castilho Franca','Icaraí','24220-010','Rua'),
(11377,'Rio de Janeiro','Castilhos França','Tijuca','20270-250','Praça'),
(11378,'Nova Iguaçu','Castor','Jardim Nova Era','26266-070','Rua'),
(11379,'Rio de Janeiro','Castor Gonçalves Gouveia','Campo Grande','23092-460','Rua'),
(11380,'Nova Iguaçu','Castor Monteiro','Jardim Nova Era','26265-320','Rua'),
(11381,'Belford Roxo','Castorina','Vila Vitorio','26116-210','Rua'),
(11382,'São Gonçalo','Castorina Alves','Zumbi','24411-460','Rua'),
(11383,'Rio de Janeiro','Castorina Assis Pessoa','Sepetiba','23545-180','Rua'),
(11384,'Rio de Janeiro','Castorina Faria Lima','Portuguesa','21931-574','Rua'),
(11385,'Niterói','Castorina Francisca da Cruz','Pendotiba','24320-310','Rua'),
(11386,'Rio de Janeiro','Castorino Francisco Nunes','Cocotá','21921-544','Rua'),
(11387,'Queimados','Castro','Cidade Jardim Cabuçu','26357-270','Rua'),
(11388,'Itaguaí','Castro Alves','São Miguel','23836-000','Rua'),
(11389,'Macaé','Castro Alves','Granja dos Cavaleiros','27933-180','Rua'),
(11390,'Niterói','Castro Alves','Baldeador','24141-015','Rua'),
(11391,'Mesquita','Castro Alves','Chatuba','26587-320','Rua'),
(11392,'Niterói','Castro Alves','Baldeador','24141-010','Travessa'),
(11393,'Nilópolis','Castro Alves','Nova Cidade','26535-030','Rua'),
(11394,'Nova Friburgo','Castro Alves','Braunes','28611-110','Rua'),
(11395,'Nova Iguaçu','Castro Alves','Cidade Jardim Parque Estoril','26052-010','Rua'),
(11396,'Nova Iguaçu','Castro Alves','Ouro Preto','26275-230','Rua'),
(11397,'Petrópolis','Castro Alves','Correas','25730-730','Rua'),
(11398,'Nova Iguaçu','Castro Alves','Luz','26260-550','Praça'),
(11399,'Rio de Janeiro','Castro Alves','Estácio','20250-120','Travessa'),
(11400,'Rio de Janeiro','Castro Alves','Méier','20775-040','Rua'),
(11401,'São Gonçalo','Castro Alves','Lagoinha','24736-140','Rua'),
(11402,'Barra Mansa','Castro Alves','Nossa Senhora do Amparo','27322-100','Rua'),
(11403,'Barra Mansa','Castro Alves','São Luiz','27343-110','Rua'),
(11404,'Duque de Caxias','Castro Alves','Vila Sarapuí','25050-005','Rua'),
(11405,'Belford Roxo','Castro Alves','Vila Santo Antônio','26165-150','Rua'),
(11406,'Belford Roxo','Castro Alves','Santa Emilia','26176-200','Rua'),
(11407,'Duque de Caxias','Castro Alves','Parque Capivari','25245-800','Avenida'),
(11408,'Belford Roxo','Castro Alves','Parque Santa Branca','26177-170','Estrada'),
(11409,'Duque de Caxias','Castro Alves','Carolina','25060-000','Rua'),
(11410,'Campos dos Goytacazes','Castro Alves','Parque João Maria','28026-140','Rua'),
(11411,'Belford Roxo','Castro Alves','Hiterland','26165-140','Rua'),
(11412,'Volta Redonda','Castro Alves','Eucaliptal','27264-000','Rua'),
(11413,'Três Rios','Castro Alves','Portão Vermelho','25808-020','Avenida'),
(11414,'São João de Meriti','Castro Alves','Parque Tietê','25586-155','Rua'),
(11415,'Teresópolis','Castro Alves','Carlos Guinle','25959-075','Rua'),
(11416,'São João de Meriti','Castro Alves','Parque Santana','25586-100','Rua'),
(11417,'São João de Meriti','Castro Alves','Parque Santana','25586-101','Rua'),
(11418,'São João de Meriti','Castro Alves','Parque Tietê','25585-270','Avenida'),
(11419,'São João de Meriti','Castro Alves','Parque Tietê','25586-154','Rua'),
(11420,'Rio de Janeiro','Castro Barbosa','Grajaú','20540-230','Rua'),
(11421,'São Gonçalo','Castro Barbosa','Coelho','24742-310','Rua'),
(11422,'Rio de Janeiro','Castro Lopes','Inhaúma','20766-050','Rua'),
(11423,'Duque de Caxias','Castro Lópes','Vila Sarapuí','25050-090','Rua'),
(11424,'Japeri','Castro Maia','Japeri','26435-320','Rua'),
(11425,'Petrópolis','Castro Manuel Macedo','Indaia','25645-130','Rua'),
(11426,'Rio de Janeiro','Castro Menezes','Brás de Pina','21215-250','Rua'),
(11427,'São Gonçalo','Castro Neri','Galo Branco','24421-340','Rua'),
(11428,'Nova Friburgo','Castro Nunes','Centro','28625-110','Vila'),
(11429,'Duque de Caxias','Castro Rebelo','Vila Leopoldina','25036-110','Rua'),
(11430,'Rio de Janeiro','Castro Tavares','Manguinhos','21041-170','Rua'),
(11431,'Belford Roxo','Castro Viana','Parque Laranjeiras','26112-360','Rua'),
(11432,'Belford Roxo','Castro Vieira','Areia Branca','26140-690','Rua'),
(11433,'São Gonçalo','Castrucio Justi','Santa Isabel','24738-790','Avenida'),
(11434,'Japeri','Casuarina','Mantiqueira','26455-370','Rua'),
(11435,'Macaé','Casuarina','Aroeiras','27946-020','Rua'),
(11436,'Rio de Janeiro','Casuarina','Humaitá','22261-160','Rua'),
(11437,'São Gonçalo','Casuarina','Engenho do Rocado','24752-375','Rua'),
(11438,'São João de Meriti','Casuarina','São Mateus','25520-750','Rua'),
(11439,'Niterói','Casuarinas','Charitas','24370-130','Rua'),
(11440,'Queimados','Casuarinas','Bom Jesus','26363-080','Avenida'),
(11441,'Belford Roxo','Casuarinas','Ambai','26115-110','Rua'),
(11442,'Mesquita','Casulo','Santa Terezinha','26554-060','Rua'),
(11443,'Nova Iguaçu','Casulo','Mesquita','26245-520','Rua'),
(11444,'Queimados','Cataguases','Austin','26340-110','Rua'),
(11445,'Rio de Janeiro','Cataguases','Oswaldo Cruz','21340-250','Rua'),
(11446,'São Gonçalo','Cataguases','Trindade','24456-490','Rua'),
(11447,'Rio de Janeiro','Cataguazes','Bangu','21864-190','Rua'),
(11448,'Rio de Janeiro','Cataia','Bangu','21852-500','Travessa'),
(11449,'Nova Iguaçu','Catalão','São Gabriel','26021-520','Rua'),
(11450,'Rio de Janeiro','Catalão','São Cristóvão','20910-130','Rua'),
(11451,'Belford Roxo','Catalão','São Jorge','26163-340','Rua'),
(11452,'São João de Meriti','Catalão','Éden','25545-091','Rua'),
(11453,'Queimados','Catale','Meu Ranchinho','26379-200','Rua'),
(11454,'Rio de Janeiro','Catalpa','Jardim Carioca','21921-470','Rua'),
(11455,'Rio de Janeiro','Catalunha','Bangu','21850-730','Travessa'),
(11456,'São Gonçalo','Catalunha','Itauna','24476-110','Rua'),
(11457,'Rio de Janeiro','Catande','Campo Grande','23045-710','Rua'),
(11458,'Queimados','Catanduva','Vila das Porteiras','26380-220','Rua'),
(11459,'Rio de Janeiro','Catanduva','Coelho Neto','21545-420','Rua'),
(11460,'Belford Roxo','Catanduvas','Parque São Bernardo','26165-361','Rua'),
(11461,'Rio de Janeiro','Catanga','Bangu','21850-740','Travessa'),
(11462,'Rio de Janeiro','Catão','Pavuna','21525-750','Rua'),
(11463,'Rio de Janeiro','Catargo','Curicica','22780-795','Rua'),
(11464,'Petrópolis','Catarina','Estrada da Saudade','25610-400','Vila'),
(11465,'Belford Roxo','Catarina','Vila Borgerth','26147-360','Rua'),
(11466,'São Gonçalo','Catarina Conrado','Amendoeira','24736-085','Rua'),
(11467,'Campos dos Goytacazes','Catarina de Azevedo Carvalho','Centro','28013-340','Rua'),
(11468,'Duque de Caxias','Catarina Faccini','Vila Araci','25272-350','Rua'),
(11469,'Macaé','Catarina Maciel Pinheiro','Centro','27916-080','Rua'),
(11470,'Japeri','Catarina Maria','Nossa Senhora de Fátima','26443-040','Rua'),
(11471,'São Gonçalo','Catarina Martins','Porto Velho','24430-100','Rua'),
(11472,'Itaguaí','Catarina Paraguaçu','Ponte Preta','23812-780','Rua'),
(11473,'Petrópolis','Catarina Spangenberg Weyandt','Quarteirão Brasileiro','25680-440','Servidão'),
(11474,'Queimados','Caténde','Cidade Jardim Cabuçu','26355-270','Rua'),
(11475,'São Gonçalo','Caténde','Itauna','24472-360','Rua'),
(11476,'Queimados','Catéte','Campo Alegre','26375-430','Rua'),
(11477,'São João de Meriti','CAtéte','Vilar dos Teles','25575-800','Rua'),
(11478,'Petrópolis','Catharina da Silva Nunes','ValParaíso','25655-120','Vila'),
(11479,'Petrópolis','Catharina Garrido','Mosela','25665-250','Servidão'),
(11480,'Petrópolis','Catharina Justen Kappaun','Mosela','25675-002','Vila'),
(11481,'Petrópolis','Catharina Vieira Burger','Mosela','25670-003','Servidão'),
(11482,'Nova Iguaçu','Catia','Vila Avelina','26261-040','Rua'),
(11483,'Nova Iguaçu','Catia','Jardim Nazare','26065-270','Rua'),
(11484,'Rio de Janeiro','Catia','Gávea','22451-390','Travessa'),
(11485,'Rio de Janeiro','Catiara','Campo Grande','23045-140','Rua'),
(11486,'Mesquita','Catilina','Centro','26553-440','Rua'),
(11487,'Japeri','Catira','São Jorge','26433-140','Rua'),
(11488,'Rio de Janeiro','Catiri','Bangu','21863-005','Rua'),
(11489,'Petrópolis','Catobira','Itaipava','25740-100','Estrada'),
(11490,'Rio de Janeiro','Catolândia','Campo Grande','23073-140','Rua'),
(11491,'Rio de Janeiro','Catolândia','Curicica','22710-330','Rua'),
(11492,'Duque de Caxias','Catolé','Jardim Anhanga','25265-170','Rua'),
(11493,'Queimados','Catolé','Vila Gomes','26395-300','Rua'),
(11494,'Queimados','Catolé','Parque Coqueiros','26379-210','Rua'),
(11495,'Rio de Janeiro','Catolé','Irajá','21371-400','Rua'),
(11496,'Rio de Janeiro','Catolé do Rocha','Vigário Geral','21240-710','Praça'),
(11497,'Rio de Janeiro','Catorze','Santa Cruz','23565-110','Rua'),
(11498,'Rio de Janeiro','Catorze','Bangu','21865-210','Rua'),
(11499,'Rio de Janeiro','Catorze','Bangu','21864-320','Rua'),
(11500,'Rio de Janeiro','Catorze','Santa Cruz','23560-410','Rua'),
(11501,'Belford Roxo','Catrai','Buriti','26153-090','Rua'),
(11502,'Japeri','Catu','Jardim Delamare','26465-250','Rua'),
(11503,'Rio de Janeiro','Catua','Jacaré','20975-110','Praça'),
(11504,'Rio de Janeiro','Catuaba','Parque Anchieta','21620-180','Rua'),
(11505,'Rio de Janeiro','Catugi','Tauá','21920-010','Rua'),
(11506,'Rio de Janeiro','Catuípe','Cosmos','23068-030','Rua'),
(11507,'Rio de Janeiro','Catulle Mendes','Campo Grande','23016-030','Praça'),
(11508,'Petrópolis','Catullo da Paixão Cearense','Castelanea','25640-260','Praça'),
(11509,'Belford Roxo','Catulo','Vila Heliopolis','26125-580','Rua'),
(11510,'Duque de Caxias','Catulo Cearense','Vila Ema','25266-181','Rua'),
(11511,'Duque de Caxias','Catulo Cearense','Vila Ema','25266-182','Rua'),
(11512,'Duque de Caxias','Catulo Cearense','Vila Cocota','25266-292','Rua'),
(11513,'Itaguaí','Catulo Cearense','Vila Geny','23825-290','Rua'),
(11514,'Duque de Caxias','Catulo Cearense','Vila Cocota','25266-291','Rua'),
(11515,'Rio de Janeiro','Catulo Cearense','Engenho de Dentro','20730-320','Rua'),
(11516,'Duque de Caxias','Catulo Cearense','Jardim Barro Branco','25267-320','Rua'),
(11517,'Barra Mansa','Catulo da Paixão','Santa Ines','27335-030','Rua'),
(11518,'Campos dos Goytacazes','Catulo da Paixão Cearense','Parque Caju','28051-005','Praça'),
(11519,'Teresópolis','Catulo da Paixão Cearense','Quinta da Barra','25965-480','Rua'),
(11520,'São Gonçalo','Catumbi','Santa Isabel','24737-603','Rua'),
(11521,'Belford Roxo','Catumbi','Sitio Retiro Feliz','26167-570','Rua'),
(11522,'Duque de Caxias','Catumbi','Vila Leopoldina','25060-380','Rua'),
(11523,'Duque de Caxias','Catumbi','Vila Leopoldina','25060-385','Travessa'),
(11524,'São João de Meriti','Catumbi','Vilar dos Teles','25565-070','Rua'),
(11525,'Duque de Caxias','Catune','Parque Bom Retiro','25223-760','Rua'),
(11526,'Rio de Janeiro','Caturama','Rio Comprido','20251-070','Rua'),
(11527,'Queimados','Caturité','Austin','26393-380','Rua'),
(11528,'Rio de Janeiro','Caturité','Campo Grande','23045-520','Rua'),
(11529,'Duque de Caxias','Caturité','Vila Leopoldina','25060-235','Travessa'),
(11530,'Nova Iguaçu','Caturriba','Vila Iguacuana','26051-240','Rua'),
(11531,'São Gonçalo','Caubi','Porto Velho','24426-170','Travessa'),
(11532,'Rio de Janeiro','Caueiras','Itanhangá','22641-570','Rua'),
(11533,'Belford Roxo','Caui','Parque São José','26190-320','Rua'),
(11534,'São João de Meriti','Cauim','Éden','25545-350','Rua'),
(11535,'Rio de Janeiro','Caungula','Taquara','22775-410','Rua'),
(11536,'Rio de Janeiro','Caure','Padre Miguel','21720-310','Rua'),
(11537,'Rio de Janeiro','Cavaco','Anil','22753-480','Caminho'),
(11538,'Queimados','Cavalcante de Gusmão','Parque Todos os Santos','26365-110','Rua'),
(11539,'Rio de Janeiro','Cavalcante Júnior','Campo Grande','23088-500','Rua'),
(11540,'Rio de Janeiro','Cavalcanti Proença','Oswaldo Cruz','21341-230','Rua'),
(11541,'Rio de Janeiro','Cavalheiro Edgard','Cidade de Deus','22770-320','Rua'),
(11542,'Petrópolis','Cavalo Baio','Correas','25730-030','Estrada'),
(11543,'Rio de Janeiro','Cavani','Bangu','21830-010','Rua'),
(11544,'São Gonçalo','Cavaru','Porto da Pedra','24436-400','Rua'),
(11545,'Mesquita','Caviana','Coréia','26556-390','Rua'),
(11546,'Rio de Janeiro','Caviana','Taquara','22730-140','Rua'),
(11547,'Volta Redonda','Caviana','Santo Agostinho','27210-425','Rua'),
(11548,'Volta Redonda','Caviana','Morro da Conquista','27210-050','Rua'),
(11549,'São João de Meriti','Cavim','Éden','25545-351','Rua'),
(11550,'Itaguaí','Caxambu','São Miguel','23836-010','Rua'),
(11551,'Japeri','Caxambu','Tres Fontes','26495-340','Rua'),
(11552,'Japeri','Caxambu','São Bras','26453-370','Rua'),
(11553,'Queimados','Caxambu','Rancho Alegre','26367-190','Rua'),
(11554,'Petrópolis','Caxambu','Caxambu','25615-080','Estrada'),
(11555,'Rio de Janeiro','Caxambu','Irajá','21361-570','Rua'),
(11556,'São Gonçalo','Caxambu','Trindade','24456-160','Rua'),
(11557,'Belford Roxo','Caxambu','Jardim América','26140-210','Rua'),
(11558,'São João de Meriti','Caxambu','Vila São João','25570-640','Rua'),
(11559,'Volta Redonda','Caxambu','São Cristóvão','27264-760','Rua'),
(11560,'Volta Redonda','Caxambu','Santa Rita do Zarur','27288-400','Rua'),
(11561,'Teresópolis','Caxambu','Três Córregos','25980-080','Estrada'),
(11562,'Teresópolis','Caxanga','Santa Cecília','25958-510','Rua'),
(11563,'Campos dos Goytacazes','Caxias','Parque São Benedito','28025-150','Travessa'),
(11564,'Três Rios','Caxias','Boa União','25809-370','Rua'),
(11565,'Volta Redonda','Caxias','Eldorado','27281-200','Rua'),
(11566,'Rio de Janeiro','Caxias do Sul','Campo Grande','23090-010','Rua'),
(11567,'Duque de Caxias','Caximbo','Chácaras Rio-Petrópolis','25243-520','Rua'),
(11568,'Teresópolis','Caxinauas','Granja Guarani','25960-310','Alameda'),
(11569,'Teresópolis','Caxumba','Caxumba','25980-300','Estrada'),
(11570,'Rio de Janeiro','Cazuza','Freguesia (Jacarepaguá)','22765-070','Rua'),
(11571,'Rio de Janeiro','Cazuza','Santa Cruz','23570-640','Travessa'),
(11572,'Duque de Caxias','Cc','Jardim Anhanga','25264-650','Rua'),
(11573,'Petrópolis','Ceara','Quitandinha','25651-270','Rua'),
(11574,'Itaguaí','Ceará','Amendoeira','23820-160','Rua'),
(11575,'Niterói','Ceará','Muriqui','24320-540','Estrada'),
(11576,'Mesquita','Ceará','Coréia','26556-350','Rua'),
(11577,'Nova Friburgo','Ceará','Bela Vista','28623-250','Rua'),
(11578,'Nova Iguaçu','Ceará','Jardim da Viga','26013-710','Rua'),
(11579,'Petrópolis','Ceará','Nogueira','25730-160','Rua'),
(11580,'Queimados','Ceará','Civilização','26377-170','Rua'),
(11581,'Nova Iguaçu','Ceará','Cidade Jardim Parque Estoril','26064-140','Rua'),
(11582,'Rio de Janeiro','Ceará','Taquara','22710-620','Rua'),
(11583,'Rio de Janeiro','Ceará','Praça da Bandeira','20270-160','Rua'),
(11584,'Rio de Janeiro','Ceará','Padre Miguel','21775-660','Rua'),
(11585,'Rio de Janeiro','Ceará','Manguinhos','21050-240','Rua'),
(11586,'Rio de Janeiro','Ceará','Engenho Novo','20961-380','Rua'),
(11587,'Rio de Janeiro','Ceará','Realengo','21775-670','Travessa'),
(11588,'Rio de Janeiro','Ceará','Campo Grande','23097-002','Caminho'),
(11589,'Rio de Janeiro','Ceará','Jacaré','20961-390','Rua'),
(11590,'São Gonçalo','Ceará','Brasilandia','24440-680','Rua'),
(11591,'Duque de Caxias','Ceará','Vila Operária','25250-070','Rua'),
(11592,'Belford Roxo','Ceará','Vila Joema','26193-130','Travessa'),
(11593,'Belford Roxo','Ceará','Vila Joema','26193-120','Rua'),
(11594,'Belford Roxo','Ceará','Vila Pauline','26170-290','Rua'),
(11595,'Duque de Caxias','Ceará','Parque Paulicéia','25080-020','Rua'),
(11596,'Campos dos Goytacazes','Ceará','Parque Aldeia','28060-500','Rua'),
(11597,'Cabo Frio','Ceará','Peró','28922-350','Rua'),
(11598,'Duque de Caxias','Ceará','Chácaras Arcampo','25255-090','Rua'),
(11599,'Teresópolis','Ceará','Araras','25957-235','Rua'),
(11600,'Três Rios','Ceará','Boa União','25809-360','Rua'),
(11601,'Volta Redonda','Ceará','Retiro','27274-280','Avenida'),
(11602,'São João de Meriti','Ceará','Vilar dos Teles','25555-830','Avenida'),
(11603,'São João de Meriti','Ceará','Centro','25515-151','Rua'),
(11604,'Rio de Janeiro','Ceará Mirim','Campo Grande','23070-320','Rua'),
(11605,'Duque de Caxias','Cearense','Jurema','25233-400','Rua'),
(11606,'São João de Meriti','Cearense','Vila Rosali','25510-130','Avenida'),
(11607,'Rio de Janeiro','Cecari','Padre Miguel','21715-520','Rua'),
(11608,'Rio de Janeiro','Cecari','Cordovil','21250-350','Rua'),
(11609,'Queimados','Ceci','Austin','26341-410','Rua'),
(11610,'Nova Iguaçu','Ceci','Imperial','26256-030','Rua'),
(11611,'Rio de Janeiro','Ceci','Ramos','21031-230','Rua'),
(11612,'São João de Meriti','Ceci','Éden','25535-120','Rua'),
(11613,'Teresópolis','Ceci','São Pedro','25956-145','Servidão'),
(11614,'Queimados','Cecil Rodrigues','Vila Dona Branca','26313-380','Rua'),
(11615,'Japeri','Cecília','Parque Santo Antônio','26473-590','Rua'),
(11616,'Queimados','Cecília','Vila do Tingua','26383-310','Rua'),
(11617,'Rio de Janeiro','Cecília','Piedade','20751-070','Travessa'),
(11618,'São Gonçalo','Cecília','Gradim','24431-070','Travessa'),
(11619,'Barra do Piraí','Cecília','Muqueca','27140-040','Avenida'),
(11620,'Cabo Frio','Cecília','Jardim Caiçara','28910-070','Rua'),
(11621,'Cabo Frio','Cecília','Jardim Caiçara','28910-075','Travessa'),
(11622,'São João de Meriti','Cecília','Coelho da Rocha','25550-030','Rua'),
(11623,'Barra Mansa','Cecília Chiesse','Vila Nova','27321-510','Praça'),
(11624,'São Gonçalo','Cecília Correia','Rocha','24420-220','Rua'),
(11625,'São Gonçalo','Cecília Correia','Tribobo','24751-320','Rua'),
(11626,'São Gonçalo','Cecília Correia','Tribobo','24751-030','Travessa'),
(11627,'São Gonçalo','Cecília da Silva Azevedo','Sacramento','24734-070','Rua'),
(11628,'Volta Redonda','Cecília Damato Streva','Niterói','27283-280','Rua'),
(11629,'Resende','Cecília de Souza','Vila Moderna','27514-200','Rua'),
(11630,'Três Rios','Cecília Elías Jorge','Vila Isabel','25811-095','Rua'),
(11631,'São Gonçalo','Cecília Ferreira de Carvalho','Itauna','24474-560','Rua'),
(11632,'Nova Iguaçu','Cecília Freire','Iolanda','26270-060','Rua'),
(11633,'Belford Roxo','Cecília Guimarães','Hiterland','26115-040','Rua'),
(11634,'Itaguaí','Cecília Lima','Jardim Central','23845-080','Rua'),
(11635,'Duque de Caxias','Cecília Maria','Santa Cecília','25233-160','Rua'),
(11636,'São Gonçalo','Cecília Martins','Itauna','24476-670','Rua'),
(11637,'Petrópolis','Cecília Mayworm dos Santos','Quarteirão Brasileiro','25680-170','Servidão'),
(11638,'Nova Friburgo','Cecília Meireles','Jardinlandia','28633-290','Rua'),
(11639,'Macaé','Cecília Meireles','Jardim Santo Antônio','27945-070','Rua'),
(11640,'Rio de Janeiro','Cecília Meireles','Recreio dos Bandeirantes','22795-395','Rua'),
(11641,'Duque de Caxias','Cecília Meireles','Santo Antônio','25235-220','Rua'),
(11642,'Volta Redonda','Cecília Meireles','Santa Cruz II','27288-530','Rua'),
(11643,'Volta Redonda','Cecília Meireles','Siderlândia','27273-445','Rua'),
(11644,'Teresópolis','Cecília Meirelles','Santa Cecília','25958-520','Rua'),
(11645,'Rio de Janeiro','Cecília Passareli','Curicica','22711-100','Rua'),
(11646,'Rio de Janeiro','Cecília Pedro','Bangu','21840-440','Praça'),
(11647,'Queimados','Cecília Pereira','Jardim Ceci','26350-070','Rua'),
(11648,'Belford Roxo','Cecília Pereira','Sitio Retiro Feliz','26167-440','Rua'),
(11649,'Petrópolis','Cecília Rittmeyer','Duchas','25680-360','Rua'),
(11650,'Macaé','Cecília Santana Romão','Aroeiras','27946-230','Rua'),
(11651,'São João de Meriti','Cecília Vilas Boas','Jardim Jurema','25580-260','Rua'),
(11652,'Teresópolis','Cecilio Batisde de Souza','Cascata Guarani','25957-090','Servidão'),
(11653,'Itaguaí','Cecilio Tupinamba','Centro','23815-220','Rua'),
(11654,'Teresópolis','Ceci-Peri','Tijuca','25975-340','Rua'),
(11655,'São Gonçalo','Cedigio Pereira Rocha','Joquei Clube','24745-520','Rua'),
(11656,'Rio de Janeiro','Cedral','Santíssimo','23093-020','Rua'),
(11657,'Nova Iguaçu','Cedro','Parque Flora','26040-075','Alameda'),
(11658,'Rio de Janeiro','Cedro','Gávea','22451-320','Rua'),
(11659,'Belford Roxo','Cedro','Vila Verde','26178-140','Rua'),
(11660,'São João de Meriti','Cedro','Éden','25535-013','Rua'),
(11661,'Rio de Janeiro','Cedro Alto','Paciência','23585-390','Rua'),
(11662,'Rio de Janeiro','Cedro Amarelo','Guaratiba','23032-130','Rua'),
(11663,'Belford Roxo','Cedro Rosa','Vila São Teodoro','26145-300','Rua'),
(11664,'Rio de Janeiro','Cefalonia','Bangu','21850-640','Travessa'),
(11665,'Queimados','Cegonha','Vila Gomes','26395-230','Rua'),
(11666,'Rio de Janeiro','Ceilão','Bangu','21825-010','Rua'),
(11667,'Cabo Frio','Ceilão','Jardim Caiçara','28910-410','Rua'),
(11668,'Teresópolis','Ceilão','Albuquerque','25976-590','Estrada'),
(11669,'Niterói','Celanos','Itaipu','24346-010','Rua'),
(11670,'Mesquita','Celedino Carneiro Dias','Chatuba','26585-180','Travessa'),
(11671,'Queimados','Celeste','Cidade Jardim Cabuçu','26379-130','Rua'),
(11672,'Duque de Caxias','Celeste','Jardim Olavo Bilac','25035-005','Rua'),
(11673,'São João de Meriti','Celeste','Jardim José Bonifácio','25565-522','Rua'),
(11674,'Nova Iguaçu','Celeste Achao','Jardim da Posse','26020-147','Rua'),
(11675,'Queimados','Celestial','Parque São Carlos','26360-290','Avenida'),
(11676,'Belford Roxo','Celestial','Belford Roxo','26113-500','Rua'),
(11677,'Resende','Celestina de Paula','Lavapes','27511-040','Rua'),
(11678,'Mesquita','Celestino','Centro','26551-160','Rua'),
(11679,'Mesquita','Celestino','Centro','26551-161','Rua'),
(11680,'Mesquita','Celestino','Centro','26550-051','Rua'),
(11681,'Rio de Janeiro','Celestino','Olaria','21071-060','Travessa'),
(11682,'Rio de Janeiro','Celestino Basílio','Recreio dos Bandeirantes','22790-270','Rua'),
(11683,'Rio de Janeiro','Celestino da Silva','Bangu','21815-490','Rua'),
(11684,'São Gonçalo','Celestino Pires','Barro Vermelho','24415-135','Travessa'),
(11685,'São Gonçalo','Celestino Pires','Barro Vermelho','24415-130','Rua'),
(11686,'Duque de Caxias','Celestino Valente Pinto','Parque Esperança','25046-020','Rua'),
(11687,'Nova Iguaçu','Célia','Morro Agudo','26281-150','Rua'),
(11688,'Rio de Janeiro','Célia','Jacarepaguá','22725-802','Beco'),
(11689,'Rio de Janeiro','Célia','Realengo','21765-010','Travessa'),
(11690,'Rio de Janeiro','Célia','Jacarepaguá','22725-801','Vila'),
(11691,'São Gonçalo','Célia','Covanca','24425-590','Travessa'),
(11692,'Duque de Caxias','Célia','Santo Antônio','25253-560','Beco'),
(11693,'São João de Meriti','Célia','Vila São João','25570-140','Rua'),
(11694,'São João de Meriti','Célia','Vila São João','25570-141','Travessa'),
(11695,'Belford Roxo','Célia Barcelos','Parque São Bernardo','26165-030','Rua'),
(11696,'São Gonçalo','Célia de Azevedo','Covanca','24425-520','Travessa'),
(11697,'São João de Meriti','Célia de Menezes','Fonte Carioca','25565-611','Rua'),
(11698,'Barra do Piraí','Célia Dieguez Alvarez','Coimbra','27115-230','Rua'),
(11699,'Nova Iguaçu','Célia Lain','Jardim Nova Era','26272-230','Rua'),
(11700,'São João de Meriti','Célia Regina','Vila Zulmira','25540-480','Rua'),
(11701,'Queimados','Célia Ribeiro','Nova Atlantica','26343-370','Rua'),
(11702,'Rio de Janeiro','Célia Ribeiro da Silva Mendes','Recreio dos Bandeirantes','22780-790','Avenida'),
(11703,'Belford Roxo','Célia Silva','Retiro Santa Isabel','26170-080','Rua'),
(11704,'Belford Roxo','Célia Tanury','Parque Umari','26193-370','Rua'),
(11705,'Belford Roxo','Célia Vale','Hiterland','26165-080','Rua'),
(11706,'Rio de Janeiro','Celidonia','Guaratiba','23032-140','Rua'),
(11707,'Japeri','Celina','Nova Belém','26435-090','Rua'),
(11708,'Queimados','Celina','Vila do Tingua','26383-110','Rua'),
(11709,'Nova Iguaçu','Celina','Figueiras','26060-440','Rua'),
(11710,'Nova Iguaçu','Celina','Ponte Branca','26220-500','Rua'),
(11711,'Rio de Janeiro','Celina','Paciência','23585-650','Praça'),
(11712,'Rio de Janeiro','Celina','Rio Comprido','20261-007','Travessa'),
(11713,'São Gonçalo','Celina','Barro Vermelho','24415-360','Travessa'),
(11714,'Campos dos Goytacazes','Celina Areas de Abreu','Parque Joquei Club','28020-690','Rua'),
(11715,'São Gonçalo','Celina Domingos de Matos','Sacramento','24734-350','Rua'),
(11716,'Nilópolis','Celina Franco Tavares','Centro','26525-135','Rua'),
(11717,'São Gonçalo','Celina Jardim','Tenente Jardim','24410-360','Avenida'),
(11718,'Macaé','Celina Mussi de Oliveira','Granja dos Cavaleiros','27930-520','Rua'),
(11719,'São João de Meriti','Celina Paiva','Parque São Nicolau','25530-120','Rua'),
(11720,'Barra do Piraí','Celina Pereira dos Santos','Centro','27135-410','Travessa'),
(11721,'Volta Redonda','Celino de Souza Barud','Santa Cruz','27288-150','Rua'),
(11722,'Rio de Janeiro','Célio Augusto Guedes','Campo Grande','23040-000','Rua'),
(11723,'São Gonçalo','Célio Bastos Ramos','Santa Luzia','24722-520','Rua'),
(11724,'Niterói','Célio Costa','Barreto','24110-300','Travessa'),
(11725,'Petrópolis','Célio Costa','Correas','25720-063','Rua'),
(11726,'Rio de Janeiro','Célio da Silva Chalão','Olaria','21073-120','Rua'),
(11727,'Mesquita','Célio de Azevedo','Banco de Areia','26572-400','Rua'),
(11728,'São Gonçalo','Célio de Castro','Amendoeira','24731-040','Rua'),
(11729,'Niterói','Célio Gouveia','Fonseca','24130-570','Rua'),
(11730,'São Gonçalo','Célio Gouveia','Boacu','24465-005','Travessa'),
(11731,'Nova Iguaçu','Célio Joaquim da Silva','Santa Eugenia','26285-710','Rua'),
(11732,'Volta Redonda','Célio Moreira','São Luís','27286-220','Rua'),
(11733,'Rio de Janeiro','Célio Nascimento','Benfica','20930-050','Rua'),
(11734,'São Gonçalo','Célio Pena','Santa Luzia','24722-690','Rua'),
(11735,'Belford Roxo','Célio Tanury','Vila Santa Teresa','26193-375','Rua'),
(11736,'Campos dos Goytacazes','Célio Victor Almeida','Vila da Rainha','28016-190','Alameda'),
(11737,'Duque de Caxias','Celita Melo de Abreu','Chácaras Arcampo','25255-040','Rua'),
(11738,'Petrópolis','Celita Oliveira Amaral Silva','Itaipava','25740-030','Servidão'),
(11739,'Rio de Janeiro','Celmo Torreão de Campos','Inhoaíba','23059-310','Rua'),
(11740,'Queimados','Celso','Austin','26331-450','Rua'),
(11741,'Macaé','Celso Barcelar','Lagoa','27925-010','Alameda'),
(11742,'Belford Roxo','Celso Carneiro','Retiro Santa Isabel','26170-100','Rua'),
(11743,'São Gonçalo','Celso Chaves','Nova Cidade','24455-550','Rua'),
(11744,'Rio de Janeiro','Celso da Rocha Miranda','Tijuca','20511-350','Praça'),
(11745,'Mesquita','Celso de Azevedo','Chatuba','26587-560','Rua'),
(11746,'Campos dos Goytacazes','Celso de Brito Pinto','Horto Municipal','28015-530','Rua'),
(11747,'São João de Meriti','Celso de Carvalho','Jardim Meriti','25555-651','Rua'),
(11748,'Rio de Janeiro','Celso de Maia Fonseca','Manguinhos','21041-590','Rua'),
(11749,'Rio de Janeiro','Celso de Melo','Bangu','21860-300','Rua'),
(11750,'São Gonçalo','Celso de Oliveira','Anaia Pequeno','24745-055','Rua'),
(11751,'Campos dos Goytacazes','Celso de Souza','Parque São José','28060-300','Rua'),
(11752,'Niterói','Celso Dias Gomes','Marazul','24358-430','Rua'),
(11753,'Rio de Janeiro','Celso dos Santos','Senador Camará','21832-130','Rua'),
(11754,'Nova Iguaçu','Celso Farias','Santa Rita','26042-580','Rua'),
(11755,'São Gonçalo','Celso Fernandes Cruz','Itauna','24473-170','Rua'),
(11756,'São João de Meriti','Celso Goulart','Parque Analândia','25585-770','Rua'),
(11757,'Niterói','Celso Kelly','Piratininga','24358-380','Avenida'),
(11758,'Rio de Janeiro','Celso Kelly','Barra da Tijuca','22631-270','Avenida'),
(11759,'Nova Iguaçu','Celso Martins da Costa','Vila São Luis','26012-640','Rua'),
(11760,'Niterói','Celso Peçanha','Pendotiba','24310-650','Estrada'),
(11761,'Mesquita','Celso Peçanha','Banco de Areia','26570-380','Travessa'),
(11762,'Nova Iguaçu','Celso Peçanha','Floresta','26031-270','Rua'),
(11763,'Nova Iguaçu','Celso Peçanha','Vila Pacheco da Rocha','26040-580','Rua'),
(11764,'Belford Roxo','Celso Peçanha','Novo Eldorado','26150-310','Rua'),
(11765,'São Gonçalo','Celso Queiroz','Barro Vermelho','24412-260','Rua'),
(11766,'Barra Mansa','Celso Ribeiro','Boa Vista','27336-010','Rua'),
(11767,'Queimados','Celso Soares','Parque Grande Rio','26335-300','Rua'),
(11768,'Macaé','Celso Teixeira','Botafogo','27946-710','Rua'),
(11769,'Japeri','Celuta','Citropolis','26430-110','Rua'),
(11770,'Nilópolis','Celuta Pereira Soares','Olinda','26540-370','Rua'),
(11771,'Queimados','Cely Maria','Granja Rosalina','26317-280','Rua'),
(11772,'Três Rios','Cem','Vila Isabel','25815-610','Beco'),
(11773,'Volta Redonda','Cem','Laranjal','27255-000','Rua'),
(11774,'Rio de Janeiro','Cembira','Bento Ribeiro','21331-640','Rua'),
(11775,'Queimados','Cemildi','Austin','26340-210','Rua'),
(11776,'Itaguaí','Cemiterio','Ibituporanga','23835-110','Estrada'),
(11777,'São Gonçalo','Cenira de Castro Machado','Anaia Pequeno','24745-700','Rua'),
(11778,'Rio de Janeiro','Centauro','Taquara','22725-450','Rua'),
(11779,'Japeri','Centenario','Santa Sofia','26495-350','Rua'),
(11780,'Nova Friburgo','Centenario','Perisse','28613-440','Vila'),
(11781,'Queimados','Centenario','Cruzeiro','26310-125','Travessa'),
(11782,'Petrópolis','Centenario','Bingen','25665-500','Praça'),
(11783,'Queimados','Centenario','Cruzeiro','26310-120','Rua'),
(11784,'Resende','Centenario','Centro','27511-130','Praça'),
(11785,'Rio de Janeiro','Centenario do Sul','Jardim Sulacap','21745-660','Rua'),
(11786,'Duque de Caxias','Cento Dezesete','Parque Bom Retiro','25223-660','Rua'),
(11787,'Duque de Caxias','Cento e Cinco','Parque Bom Retiro','25223-690','Rua'),
(11788,'Volta Redonda','Cento e Cinco','Laranjal','27255-010','Rua'),
(11789,'Volta Redonda','Cento e Cinquenta','Vila Santa Cecília','27255-065','Rua'),
(11790,'Volta Redonda','Cento e Cinquenta e Dois','Laranjal','27255-020','Rua'),
(11791,'Volta Redonda','Cento e Cinquenta e Nove','Laranjal','27255-030','Rua'),
(11792,'Volta Redonda','Cento e Cinquenta e Nove-A','Laranjal','27255-040','Rua'),
(11793,'Volta Redonda','Cento e Cinquenta e Nove-B','Laranjal','27255-050','Rua'),
(11794,'Volta Redonda','Cento e Cinquenta e Seis','Vila Santa Cecília','27255-005','Rua'),
(11795,'Volta Redonda','Cento e Cinquenta e Seis-A','Laranjal','27255-080','Rua'),
(11796,'Volta Redonda','Cento e Cinquenta e Sete','Laranjal','27255-090','Rua'),
(11797,'Volta Redonda','Cento e Cinquenta e Três','Laranjal','27255-100','Rua'),
(11798,'Volta Redonda','Cento e Cinquenta e Três-A','Laranjal','27255-110','Rua'),
(11799,'Macaé','Cento e Dez','Parque Aeroporto','27950-040','Rua'),
(11800,'Macaé','Cento e Dez','Jardim Aeroporto','27950-560','Rua'),
(11801,'Duque de Caxias','Cento e Dezesseis','Parque Bom Retiro','25223-650','Rua'),
(11802,'Macaé','Cento e Dois','Parque Aeroporto','27955-360','Rua'),
(11803,'Barra do Piraí','Cento e Dois','Carvão','27145-490','Beco'),
(11804,'Volta Redonda','Cento e Dois','Laranjal','27255-120','Rua'),
(11805,'Macaé','Cento e Nove','Parque Aeroporto','27950-580','Rua'),
(11806,'Macaé','Cento e Nove','Parque Aeroporto','27950-410','Rua'),
(11807,'Macaé','Cento e Oito','Parque Aeroporto','27955-020','Rua'),
(11808,'Rio de Janeiro','Cento e Oito','Curicica','22710-680','Rua'),
(11809,'Volta Redonda','Cento e Oito','Laranjal','27255-130','Rua'),
(11810,'Macaé','Cento e Onze','Parque Aeroporto','27950-570','Rua'),
(11811,'Rio de Janeiro','Cento e Quarenta','Guaratiba','23026-560','Rua'),
(11812,'Rio de Janeiro','Cento e Quatro','Galeão','21941-530','Rua'),
(11813,'Rio de Janeiro','Cento e Quatro','Itacolomi','21941-001','Rua'),
(11814,'Duque de Caxias','Cento e Quatro','Parque Bom Retiro','25223-700','Rua'),
(11815,'Volta Redonda','Cento e Quatro','Laranjal','27255-140','Rua'),
(11816,'Rio de Janeiro','Cento e Quinze','Guaratiba','23026-570','Rua'),
(11817,'Duque de Caxias','Cento e Quinze','Parque Bom Retiro','25223-640','Rua'),
(11818,'Macaé','Cento e Seis','Parque Aeroporto','27955-040','Rua'),
(11819,'Volta Redonda','Cento e Seis','Laranjal','27255-150','Rua'),
(11820,'Volta Redonda','Cento e Sessenta','Vila Santa Cecília','27255-310','Rua'),
(11821,'Volta Redonda','Cento e Sessenta e Cinco','Vila Santa Cecília','27255-320','Rua'),
(11822,'Volta Redonda','Cento e Sessenta e Dois','Laranjal','27255-330','Rua'),
(11823,'Rio de Janeiro','Cento e Sessenta e Nove','Santa Cruz','23591-140','Beco'),
(11824,'Volta Redonda','Cento e Sessenta e Quatro','Vila Santa Cecília','27255-340','Rua'),
(11825,'Volta Redonda','Cento e Sessenta e Quatro-A','Laranjal','27255-160','Rua'),
(11826,'Volta Redonda','Cento e Sessenta e Quatro-B','Laranjal','27255-170','Rua'),
(11827,'Volta Redonda','Cento e Sessenta e Quatro-C','Laranjal','27255-180','Rua'),
(11828,'Volta Redonda','Cento e Sessenta e Quatro-D','Laranjal','27255-190','Rua'),
(11829,'Volta Redonda','Cento e Sessenta e Seis','Laranjal','27255-200','Rua'),
(11830,'Volta Redonda','Cento e Sessenta e Seis-A','Laranjal','27255-210','Rua'),
(11831,'Volta Redonda','Cento e Sessenta e Seis-B','Laranjal','27255-220','Rua'),
(11832,'Volta Redonda','Cento e Sessenta e Seis-C','Laranjal','27255-230','Rua'),
(11833,'Volta Redonda','Cento e Sessenta e Seis-D','Laranjal','27255-240','Rua'),
(11834,'Volta Redonda','Cento e Sessenta e Seis-e','Laranjal','27255-250','Rua'),
(11835,'Volta Redonda','Cento e Sessenta e Seis-F','Laranjal','27255-260','Rua'),
(11836,'Volta Redonda','Cento e Sessenta e Três','Vila Santa Cecília','27255-350','Rua'),
(11837,'Volta Redonda','Cento e Sessenta e Três-A','Vila Santa Cecília','27255-360','Rua'),
(11838,'Volta Redonda','Cento e Sessenta e Três-B','Vila Santa Cecília','27255-370','Rua'),
(11839,'Volta Redonda','Cento e Sessenta e Um','Laranjal','27255-270','Rua'),
(11840,'Volta Redonda','Cento e Sessenta e Um-A','Laranjal','27255-280','Rua'),
(11841,'Volta Redonda','Cento e Sessenta e Um-B','Vila Santa Cecília','27255-380','Rua'),
(11842,'Macaé','Cento e Sete','Parque Aeroporto','27955-030','Rua'),
(11843,'Macaé','Cento e Três','Parque Aeroporto','27955-370','Rua'),
(11844,'Volta Redonda','Cento e Três','Laranjal','27255-290','Rua'),
(11845,'Rio de Janeiro','Cento e Treze','Curicica','22710-500','Rua'),
(11846,'Rio de Janeiro','Cento e Treze','Galeão','21941-440','Rua'),
(11847,'Duque de Caxias','Cento e Treze','Parque Bom Retiro','25223-680','Rua'),
(11848,'Rio de Janeiro','Cento e Trinta e Dois','Cidade de Deus','22773-040','Travessa'),
(11849,'Rio de Janeiro','Cento e Trinta e Dois','Guaratiba','23025-400','Rua'),
(11850,'Rio de Janeiro','Cento e Trinta e Dois-A','Cidade de Deus','22773-630','Travessa'),
(11851,'Rio de Janeiro','Cento e Trinta e Quatro','Cidade de Deus','22773-640','Travessa'),
(11852,'Rio de Janeiro','Cento e Trinta e Três','Cidade de Deus','22773-650','Travessa'),
(11853,'Rio de Janeiro','Cento e Trinta e Três-A','Cidade de Deus','22773-660','Travessa'),
(11854,'Rio de Janeiro','Cento e Trinta e Um','Santa Cruz','23591-150','Beco'),
(11855,'Niterói','Cento e Um','Pendotiba','24310-630','Travessa'),
(11856,'Macaé','Cento e Um','Parque Aeroporto','27955-350','Rua'),
(11857,'Volta Redonda','Cento e Um','Laranjal','27255-300','Rua'),
(11858,'Rio de Janeiro','Cento e Vinte e Cinco','Pedra de Guaratiba','23025-520','Rua'),
(11859,'Rio de Janeiro','Cento e Vinte e Seis','Pedra de Guaratiba','23025-390','Rua'),
(11860,'Duque de Caxias','Cento e Vinte Um','Parque Bom Retiro','25223-670','Rua'),
(11861,'Niterói','Central','Caramujo','24140-370','Rua'),
(11862,'Japeri','Central','Engenheiro Pedreira','26463-330','Rua'),
(11863,'Itaguaí','Central','Brisa Mar','23825-300','Avenida'),
(11864,'Niterói','Central','Caramujo','24140-375','Travessa'),
(11865,'Queimados','Central','Coqueiros','26375-450','Rua'),
(11866,'Queimados','Central','Cacuia','26337-090','Rua'),
(11867,'Nova Iguaçu','Central','Vila Iguacuana','26050-265','Avenida'),
(11868,'Nova Iguaçu','Central','Vila Nossa Senhora da Conceição','26035-030','Praça'),
(11869,'Rio de Janeiro','Central','Jacaré','20961-400','Rua'),
(11870,'Rio de Janeiro','Central','Jardim Guanabara','21931-090','Rua'),
(11871,'Rio de Janeiro','Central','Portuguesa','21931-614','Rua'),
(11872,'Rio de Janeiro','Central','Nossa Senhora das Graças','21932-100','Rua'),
(11873,'Rio de Janeiro','Central','Ramos','21061-700','Avenida'),
(11874,'Rio de Janeiro','Central','Madureira','21360-670','Travessa'),
(11875,'Rio de Janeiro','Central','Vila Isabel','20551-300','Caminho'),
(11876,'Rio de Janeiro','Central','São Cristóvão','20930-250','Rua'),
(11877,'Rio de Janeiro','Central','Guadalupe','21670-020','Praça'),
(11878,'Rio de Janeiro','Central','Campo Grande','23085-690','Praça'),
(11879,'Rio de Janeiro','Central','Bangu','21850-390','Avenida'),
(11880,'Rio de Janeiro','Central','Nossa Senhora das Graças','21932-090','Travessa'),
(11881,'Belford Roxo','Central','Luzes','26183-000','Rua'),
(11882,'Duque de Caxias','Central','Santa Lúcia','25271-430','Avenida'),
(11883,'Cabo Frio','Central','Jardim Excelcior','28915-550','Avenida'),
(11884,'Barra Mansa','Central','Novo Horizonte','27353-140','Avenida'),
(11885,'Campos dos Goytacazes','Central','Santa Cruz','28057-273','Avenida'),
(11886,'Volta Redonda','Central','Belo Horizonte','27278-190','Rua'),
(11887,'Volta Redonda','Central','Morro da Conquista','27214-110','Rua'),
(11888,'São João de Meriti','Central','Vila Colúmbia','25575-640','Avenida'),
(11889,'Petrópolis','Central de Itaipava','Itaipava','25745-240','Estrada'),
(11890,'Rio de Janeiro','Central de Minas','Santa Cruz','23575-090','Rua'),
(11891,'São Gonçalo','Central do Rosa','Porto do Rosa','24471-000','Avenida'),
(11892,'Rio de Janeiro','Centralina','Brás de Pina','21235-640','Rua'),
(11893,'Japeri','Cepevence','Vilar Grande','26485-080','Rua'),
(11894,'Nova Iguaçu','Cerâmica','Jardim Canaan','26263-090','Rua'),
(11895,'Rio de Janeiro','Ceratonia','Bangu','21852-070','Travessa'),
(11896,'Rio de Janeiro','Cercadinho','Santa Cruz','23570-263','Rua'),
(11897,'Rio de Janeiro','Cereja','Guaratiba','23032-150','Rua'),
(11898,'Teresópolis','Cerejeira','Quebra Frascos','25966-185','Estrada'),
(11899,'Rio de Janeiro','Cerejeiras','Bangu','21860-150','Rua'),
(11900,'Queimados','Ceres','Jardim Passa Vinte','26379-120','Rua'),
(11901,'Rio de Janeiro','Ceres','Bangu','21862-070','Rua'),
(11902,'Rio de Janeiro','Ceriba','Padre Miguel','21775-430','Rua'),
(11903,'Rio de Janeiro','Cerqueira','Paquetá','20397-110','Rua'),
(11904,'Rio de Janeiro','Cerqueira','Santa Cruz','23510-450','Rua'),
(11905,'Rio de Janeiro','Cerqueira','Paquetá','20397-120','Travessa'),
(11906,'Belford Roxo','Cerqueira','São Jorge','26163-360','Rua'),
(11907,'Rio de Janeiro','Cerqueira César','Madureira','21351-070','Rua'),
(11908,'Rio de Janeiro','Cerqueira Daltro','Cascadura','21380-320','Rua'),
(11909,'Rio de Janeiro','Cerqueira Lima','Riachuelo','20950-210','Travessa'),
(11910,'Rio de Janeiro','Cerquilho','Paciência','23585-330','Rua'),
(11911,'Rio de Janeiro','Cerrito','Pavuna','21532-230','Rua'),
(11912,'Resende','Cerro Azul','Fazenda Penedo','27530-210','Travessa'),
(11913,'Rio de Janeiro','Cerro Azul','Bancários','21910-200','Rua'),
(11914,'São Gonçalo','Cerro Cora','Santa Isabel','24737-605','Rua'),
(11915,'Rio de Janeiro','Cerro Largo','Campo Grande','23070-210','Rua'),
(11916,'Volta Redonda','Cervantes','Aterrado','27213-180','Rua'),
(11917,'Belford Roxo','Cesalpino Ribas','Ribaslandia','26177-220','Rua'),
(11918,'Japeri','Cesar','Parque Engenheiro Pedreira','26450-390','Rua'),
(11919,'Queimados','Cesar','Vila do Tingua','26385-430','Rua'),
(11920,'Rio de Janeiro','César','Realengo','21750-400','Rua'),
(11921,'São João de Meriti','César','Parque São Judas Tadeu','25540-390','Rua'),
(11922,'São Gonçalo','César Augusto Barcelos','Coelho','24746-740','Rua'),
(11923,'Rio de Janeiro','César Bahar','Bangu','21825-420','Rua'),
(11924,'Petrópolis','César Borralho','ValParaíso','25655-230','Rua'),
(11925,'Rio de Janeiro','César de Alencar','Manguinhos','21041-330','Beco'),
(11926,'São Gonçalo','César de Andrade','Mutua','24460-330','Rua'),
(11927,'Petrópolis','César Di Leonardo','ValParaíso','25655-320','Vila'),
(11928,'Rio de Janeiro','César do Rego Monteiro Filho','Engenho da Rainha','20761-380','Rua'),
(11929,'São Gonçalo','César Figueiredo','Porto Novo','24435-100','Rua'),
(11930,'Belford Roxo','César Filho','Vila Vitorio','26116-190','Rua'),
(11931,'Rio de Janeiro','César Franca','Ramos','21060-280','Rua'),
(11932,'Rio de Janeiro','César Garcez','Campo Grande','23052-250','Rua'),
(11933,'Macaé','César Jardim','Cajueiros','27915-000','Travessa'),
(11934,'Rio de Janeiro','César Ladeira','Realengo','21755-200','Rua'),
(11935,'Duque de Caxias','César Ladeira','Parque Vitória','25045-510','Rua'),
(11936,'São Gonçalo','César Lattes','Laranjal','24720-440','Rua'),
(11937,'Volta Redonda','César Lattes','Limoeiro','27281-410','Rua'),
(11938,'Queimados','César Lecini','Austin','26345-170','Rua'),
(11939,'São João de Meriti','César Lemos','Vilar dos Teles','25576-270','Rua'),
(11940,'São João de Meriti','César Lima','Vilar dos Teles','25560-660','Travessa'),
(11941,'São Gonçalo','César Machado','Pacheco','24736-180','Rua'),
(11942,'Rio de Janeiro','César Marques','Higienópolis','21050-410','Rua'),
(11943,'Duque de Caxias','César Marques','Parque Duque de Caxias','25085-150','Rua'),
(11944,'Macaé','César Melo','Miramar','27943-300','Rua'),
(11945,'Rio de Janeiro','César Múzio','Vicente de Carvalho','21371-020','Rua'),
(11946,'Macaé','César Parade Crespo','Jardim Santo Antônio','27945-010','Rua'),
(11947,'Nova Iguaçu','César Sá Carvalho','Ambai','26041-450','Rua'),
(11948,'Niterói','César Tinoco','Inga','24210-460','Praça'),
(11949,'São Gonçalo','César Tinoco','Boacu','24467-610','Rua'),
(11950,'Campos dos Goytacazes','César Tinoco','Centro','28010-480','Travessa'),
(11951,'Rio de Janeiro','César Zama','Lins de Vasconcelos','20725-090','Rua'),
(11952,'Rio de Janeiro','Cesareia','Cidade de Deus','22772-390','Travessa'),
(11953,'Rio de Janeiro','Cesarinho','Paciência','23585-161','Beco'),
(11954,'São Gonçalo','Cesarino Júnior','Porto da Pedra','24436-210','Rua'),
(11955,'Mesquita','Cesário','Jacutinga','26562-420','Rua'),
(11956,'Nova Iguaçu','Cesário','São José','26230-120','Rua'),
(11957,'São Gonçalo','Cesário Aguiar','Colubande','24744-060','Rua'),
(11958,'Rio de Janeiro','Cesário Alvim','Humaitá','22261-030','Rua'),
(11959,'Itaguaí','Cesário Campos Martins','Fazenda Caxias','23835-120','Rua'),
(11960,'Itaguaí','Cesário de Melo','Centro','23815-230','Rua'),
(11961,'Rio de Janeiro','Cesário de Melo','Santa Cruz','23595-040','Avenida'),
(11962,'Rio de Janeiro','Cesário de Melo','Campo Grande','23059-001','Avenida'),
(11963,'Rio de Janeiro','Cesário de Melo','Paciência','23585-126','Avenida'),
(11964,'Rio de Janeiro','Cesário de Melo','Paciência','23585-125','Avenida'),
(11965,'Rio de Janeiro','Cesário de Melo','Santa Cruz','23590-060','Avenida'),
(11966,'Rio de Janeiro','Cesário de Melo','Cosmos','23058-002','Avenida'),
(11967,'Rio de Janeiro','Cesário de Melo','Cosmos','23058-001','Avenida'),
(11968,'Rio de Janeiro','Cesário de Melo','Inhoaíba','23056-000','Avenida'),
(11969,'Rio de Janeiro','Cesário de Melo','Campo Grande','23059-002','Avenida'),
(11970,'Rio de Janeiro','Cesário de Melo','Campo Grande','23055-001','Avenida'),
(11971,'Rio de Janeiro','Cesário de Melo','Campo Grande','23055-002','Avenida'),
(11972,'Rio de Janeiro','Cesário de Melo','Campo Grande','23050-101','Avenida'),
(11973,'Rio de Janeiro','Cesário de Melo','Campo Grande','23050-102','Avenida'),
(11974,'Rio de Janeiro','Cesário de Melo','Campo Grande','23052-102','Avenida'),
(11975,'Rio de Janeiro','Cesário de Melo','Campo Grande','23052-101','Avenida'),
(11976,'Rio de Janeiro','Cesário de Melo','Paciência','23585-010','Travessa'),
(11977,'Rio de Janeiro','Cesário de Melo','Senador Vasconcelos','23085-110','Avenida'),
(11978,'São Gonçalo','Cesário Dias André','Pacheco','24733-110','Rua'),
(11979,'Rio de Janeiro','Cesário Machado','Quintino Bocaiúva','20740-220','Rua'),
(11980,'São Gonçalo','Cesário Verde','Anaia Pequeno','24751-680','Rua'),
(11981,'Japeri','Ceseno','Vilar Grande','26495-320','Rua'),
(11982,'São Gonçalo','Cesinio de Paiva','Itauna','24474-605','Rua'),
(11983,'Rio de Janeiro','Cesira Perrone','Grajaú','20560-190','Travessa'),
(11984,'Rio de Janeiro','Cetima','Irajá','21220-390','Rua'),
(11985,'Rio de Janeiro','Céu Azul','Engenho Novo','20961-410','Praça'),
(11986,'Rio de Janeiro','Céu Azul','Curicica','22780-796','Rua'),
(11987,'Rio de Janeiro','Ceuta','Bangu','21852-290','Travessa'),
(11988,'Rio de Janeiro','Cevenas','Bangu','21850-660','Travessa'),
(11989,'Rio de Janeiro','Cezanne','Del Castilho','20771-600','Rua'),
(11990,'Rio de Janeiro','Cezarino de Lima','Bangu','21840-500','Rua'),
(11991,'Rio de Janeiro','Chá do Pilar','Guaratiba','23028-360','Rua'),
(11992,'Teresópolis','Chácara','Córrego Sujo','25985-070','Estrada'),
(11993,'Rio de Janeiro','Chácara do Céu','Tijuca','20530-690','Rua'),
(11994,'Rio de Janeiro','Chácara do Paraíso','Campo Grande','23047-120','Rua'),
(11995,'Rio de Janeiro','Chad','Bangu','21852-600','Rua'),
(11996,'Niterói','Chafariz','Jurujuba','24370-320','Travessa'),
(11997,'Nova Iguaçu','Chagas','Vila São Luis','26012-680','Rua'),
(11998,'Campos dos Goytacazes','Chagas','Parque Penha','28021-090','Rua'),
(11999,'Rio de Janeiro','Chagas Freitas','Inhoaíba','23059-800','Travessa'),
(12000,'Rio de Janeiro','Chaim Weizmann','Botafogo','22231-030','Praça'),
(12001,'Belford Roxo','Chalaca','Jardim Silvana','26195-000','Rua'),
(12002,'Rio de Janeiro','Chalé','Mangueira','20943-070','Travessa'),
(12003,'Mesquita','Chalet','Santa Terezinha','26554-070','Rua'),
(12004,'Nova Iguaçu','Chalet','Mesquita','26245-020','Rua'),
(12005,'Rio de Janeiro','Chalon','Santa Cruz','23540-140','Rua'),
(12006,'Nova Iguaçu','Chamine','Floresta','26031-660','Rua'),
(12007,'Belford Roxo','Champolion','Jardim Glaucia','26195-200','Rua'),
(12008,'Rio de Janeiro','Chantecler','São Cristóvão','20910-200','Rua'),
(12009,'Rio de Janeiro','Chão Chão','Jacarepaguá','22713-820','Rua'),
(12010,'Rio de Janeiro','Chão de Estrelas','Pavuna','21521-100','Alameda'),
(12011,'Rio de Janeiro','Chapada','Campo Grande','23073-640','Rua'),
(12012,'Rio de Janeiro','Chapada dos Guimarães','Guaratiba','23033-080','Rua'),
(12013,'Rio de Janeiro','Chapadinha','Inhaúma','21051-300','Rua'),
(12014,'Rio de Janeiro','Chapot Prevost','Freguesia (Ilha do Governador)','21910-030','Rua'),
(12015,'Duque de Caxias','Charco','Parque Lafaiete','25015-606','Rua'),
(12016,'São Gonçalo','Charles Chaplim','Anaia Pequeno','24751-670','Rua'),
(12017,'Rio de Janeiro','Charles Dickens','Campo Grande','23085-680','Rua'),
(12018,'Rio de Janeiro','Charles Gounod','Jardim América','21240-420','Rua'),
(12019,'Rio de Janeiro','Charqueada','Campo Grande','23040-030','Rua'),
(12020,'Rio de Janeiro','Charruas','Realengo','21765-480','Praça'),
(12021,'Teresópolis','Charruas','Meudon','25954-185','Rua'),
(12022,'Rio de Janeiro','Chavantes','Bangu','21840-030','Travessa'),
(12023,'Nova Iguaçu','Chaves','Califórnia','26216-141','Rua'),
(12024,'São Gonçalo','Chaves','Mutua','24460-090','Travessa'),
(12025,'Rio de Janeiro','Chaves Faria','São Cristóvão','20910-140','Rua'),
(12026,'Teresópolis','Chaves Faria','Várzea','25955-090','Rua'),
(12027,'Rio de Janeiro','Chaves Pinheiro','Cachambi','20771-470','Rua'),
(12028,'São João de Meriti','Chaves Pinheiro','Parque Araruama','25585-160','Rua'),
(12029,'São Gonçalo','Chavier Curado','Itauna','24474-410','Rua'),
(12030,'Rio de Janeiro','Che Guevara','Gardênia Azul','22765-537','Rua'),
(12031,'Barra Mansa','Chefe Oliveira Barbosa','Saudade','27350-010','Rua'),
(12032,'Rio de Janeiro','Chelly','Itanhangá','22753-075','Rua'),
(12033,'Rio de Janeiro','Cherburgo','Padre Miguel','21875-160','Rua'),
(12034,'Rio de Janeiro','Cherente','Engenho da Rainha','20766-590','Rua'),
(12035,'Rio de Janeiro','Chermont de Miranda','Campo Grande','23075-070','Rua'),
(12036,'Nova Iguaçu','Chevette','Autodromo','26043-280','Rua'),
(12037,'Rio de Janeiro','Chiador','Sepetiba','23545-080','Rua'),
(12038,'Rio de Janeiro','Chiaspa','Ramos','21061-350','Travessa'),
(12039,'Niterói','Chibante','Muriqui','24322-530','Estrada'),
(12040,'Rio de Janeiro','Chibata','Benfica','20930-130','Rua'),
(12041,'Rio de Janeiro','Chico Buarque de Holanda','Manguinhos','21041-340','Beco'),
(12042,'Rio de Janeiro','Chico Buarque de Holanda','Barra de Guaratiba','23020-270','Caminho'),
(12043,'Macaé','Chico Mendes','Granja dos Cavaleiros','27930-540','Rua'),
(12044,'Rio de Janeiro','Chico Mendes','Campo Grande','23097-550','Rua'),
(12045,'Rio de Janeiro','Chico Mendes','Pedra de Guaratiba','23028-620','Beco'),
(12046,'Rio de Janeiro','Chico Mendes','Realengo','21745-670','Rua'),
(12047,'Rio de Janeiro','Chico Mendes','Anchieta','21645-120','Rua'),
(12048,'Rio de Janeiro','Chico Mendes','Loteamento Madean','23520-690','Praça'),
(12049,'Rio de Janeiro','Chico Mendes','São Jerônimo','23016-540','Rua'),
(12050,'Rio de Janeiro','Chico Mendes','Inhoaíba','23064-080','Rua'),
(12051,'Rio de Janeiro','Chico Mendes','Cosmos','23066-620','Rua'),
(12052,'São Gonçalo','Chico Mendes','Amendoeira','24737-005','Travessa'),
(12053,'Barra Mansa','Chico Mendes','Boa Vista II','27336-490','Vila'),
(12054,'Volta Redonda','Chico Mendes','Nova Primavera','27230-140','Rua'),
(12055,'Volta Redonda','Chico Mendes','Nova Esperança','27279-360','Rua'),
(12056,'Volta Redonda','Chico Mendes','Vale Verde','27279-095','Rua'),
(12057,'Queimados','Chicre Keur','Novo Eldorado','26380-500','Rua'),
(12058,'Macaé','Chile','Jardim Maringá','27936-490','Rua'),
(12059,'Itaguaí','Chile','Jardim América','23810-070','Rua'),
(12060,'Niterói','Chile','Vila Progresso','24322-000','Rua'),
(12061,'Nova Iguaçu','Chile','Metropole','26215-270','Rua'),
(12062,'Nova Iguaçu','Chile','Cidade Jardim Parque Estoril','26063-090','Rua'),
(12063,'Queimados','Chile','Vila Valverde','26351-240','Rua'),
(12064,'Petrópolis','Chile','Alto da Serra','25635-030','Rua'),
(12065,'Petrópolis','Chile','Nogueira','25730-560','Rua'),
(12066,'Rio de Janeiro','Chile','Penha','21072-590','Rua'),
(12067,'Rio de Janeiro','Chile','Guaratiba','23035-610','Praça'),
(12068,'São Gonçalo','Chile','Tenente Jardim','24410-620','Alameda'),
(12069,'Rio de Janeiro','Chile','Bonsucesso','21043-180','Rua'),
(12070,'Duque de Caxias','Chile','Parque Paulista','25261-480','Rua'),
(12071,'Campos dos Goytacazes','Chile','Parque Eldorado','28090-220','Travessa'),
(12072,'Belford Roxo','Chile','Jardim América','26130-330','Rua'),
(12073,'Belford Roxo','Chile','Jardim Brasil','26185-100','Rua'),
(12074,'Duque de Caxias','Chile','Parque Independência','25211-390','Rua'),
(12075,'São João de Meriti','Chile','Vilar dos Teles','25560-001','Praça'),
(12076,'Volta Redonda','Chile','São Lucas','27262-590','Rua'),
(12077,'São João de Meriti','Chilena','Jardim Meriti','25555-530','Rua'),
(12078,'Rio de Janeiro','Chimborazo','Bangu','21850-580','Travessa'),
(12079,'Nova Iguaçu','China','Vila Marpiza','26262-110','Rua'),
(12080,'Rio de Janeiro','China Caju','Tijuca','20521-350','Travessa'),
(12081,'Itaguaí','Chingu','Vila Ibirapitanga','23811-740','Rua'),
(12082,'Rio de Janeiro','Chipre','Cidade de Deus','22772-400','Travessa'),
(12083,'Nova Iguaçu','Chique','Chique','26035-040','Rua'),
(12084,'Rio de Janeiro','Chiquinha Gonzaga','Lins de Vasconcelos','20715-380','Rua'),
(12085,'Teresópolis','Chiquinha Gonzaga','Quinta da Barra','25965-490','Rua'),
(12086,'Japeri','Chiquita dos Reis','São Jorge','26435-260','Rua'),
(12087,'Nova Friburgo','Chopin','Conego','28621-110','Rua'),
(12088,'Nova Iguaçu','Chopin','Parque Flora','26040-730','Rua'),
(12089,'Duque de Caxias','Chopin','Jardim Gramacho','25050-580','Avenida'),
(12090,'Rio de Janeiro','Chrisóstomo Pimentel de Oliveira','Anchieta','21655-613','Avenida'),
(12091,'Rio de Janeiro','Chrisóstomo Pimentel de Oliveira','Anchieta','21645-521','Avenida'),
(12092,'Rio de Janeiro','Chrisóstomo Pimentel de Oliveira','Anchieta','21645-522','Avenida'),
(12093,'Rio de Janeiro','Chrisóstomo Pimentel de Oliveira','Anchieta','21655-612','Avenida'),
(12094,'Rio de Janeiro','Chrisóstomo Pimentel de Oliveira','Anchieta','21655-614','Avenida'),
(12095,'Rio de Janeiro','Chrisóstomo Pimentel de Oliveira','Anchieta','21655-615','Avenida'),
(12096,'Rio de Janeiro','Chrisóstomo Pimentel de Oliveira','Pavuna','21650-001','Avenida'),
(12097,'Rio de Janeiro','Chrisóstomo Pimentel de Oliveira','Pavuna','21650-002','Avenida'),
(12098,'Barra Mansa','Chrispin José Ferreira Neto','São Luís','27335-360','Rua'),
(12099,'Macaé','Christos Jean Kousolas','Cavaleiros','27920-540','Rua'),
(12100,'Nova Friburgo','Chucuru','Jardim Califórnia','28633-798','Rua'),
(12101,'Japeri','Chui','Jardim Esperança','26460-100','Rua'),
(12102,'São Gonçalo','Chui','Engenho do Rocado','24752-008','Alameda'),
(12103,'Nova Iguaçu','Chuí','Jardim Santa Rita','26050-660','Rua'),
(12104,'Nova Iguaçu','Chuí','Ambai','26040-330','Rua'),
(12105,'Rio de Janeiro','Chuí','Madureira','21360-160','Rua'),
(12106,'Duque de Caxias','Chuí','Vila Urussaí','25211-200','Rua'),
(12107,'São João de Meriti','Chumbo','Coelho da Rocha','25550-270','Rua'),
(12108,'Queimados','Chuno Goichbun','Cidade Jardim Cabuçu','26376-070','Rua'),
(12109,'Queimados','Chuno Goichbun','Cidade Jardim Cabuçu','26376-080','Praça'),
(12110,'Nova Friburgo','Churchill','Conego','28621-470','Rua'),
(12111,'Niterói','Churchill','Centro','24020-020','Avenida'),
(12112,'Rio de Janeiro','Churchill','Centro','20020-050','Avenida'),
(12113,'Rio de Janeiro','Cianita','Santa Cruz','23560-790','Rua'),
(12114,'Rio de Janeiro','Cibele','Cidade de Deus','22773-550','Travessa'),
(12115,'São Gonçalo','Ciber Mendonça','Venda da Cruz','24410-330','Praça'),
(12116,'Rio de Janeiro','Cícero','Mangueira','20943-210','Travessa'),
(12117,'Rio de Janeiro','Cícero','Pavuna','21532-390','Rua'),
(12118,'Rio de Janeiro','Cícero','Gardênia Azul','22765-433','Beco'),
(12119,'Rio de Janeiro','Cícero Cavalcanti Pires','Santa Cruz','23560-450','Rua'),
(12120,'Rio de Janeiro','Cícero Dantas','Itanhangá','22753-110','Travessa'),
(12121,'Rio de Janeiro','Cícero de Magalhães','Ricardo de Albuquerque','21640-100','Rua'),
(12122,'Rio de Janeiro','Cícero de Magalhães Gomes','Campo Grande','23075-550','Rua'),
(12123,'Campos dos Goytacazes','Cícero Ferreira','Parque Fundão','28060-290','Rua'),
(12124,'São Gonçalo','Cícero Galdino','Gradim','24430-420','Rua'),
(12125,'Rio de Janeiro','Cícero Gois Monteiro','Lagoa','22471-240','Rua'),
(12126,'São Gonçalo','Cícero Machado','Barro Vermelho','24416-340','Rua'),
(12127,'Volta Redonda','Cícero Martinelli','Vila Americana','27212-250','Rua'),
(12128,'Queimados','Cícero Moreira','Queimados','26330-220','Rua'),
(12129,'Rio de Janeiro','Cícero Peregrino','Méier','20720-070','Praça'),
(12130,'Rio de Janeiro','Cícero Rosa','Tauá','21921-280','Rua'),
(12131,'Japeri','Cichele','Vila Central','26430-130','Rua'),
(12132,'Duque de Caxias','Ciclades','Jardim Santa Rita','25212-340','Rua'),
(12133,'Rio de Janeiro','Ciclame','Padre Miguel','21720-340','Rua'),
(12134,'São Gonçalo','Cid Araújo Mata','Porto da Pedra','24436-290','Rua'),
(12135,'Nova Iguaçu','Cid Bercot','Posse','26020-070','Rua'),
(12136,'Rio de Janeiro','Cid Muniz','Deodoro','21616-190','Travessa'),
(12137,'Niterói','Cidade Balneária Itaipu','Itaipu','24346-020','Loteamento'),
(12138,'Rio de Janeiro','Cidade de Braga','Padre Miguel','21775-250','Rua'),
(12139,'São Gonçalo','Cidade de Campos','Trindade','24457-610','Avenida'),
(12140,'São Gonçalo','Cidade de Campos','Trindade','24457-320','Avenida'),
(12141,'São Gonçalo','Cidade de Campos','Trindade','24456-290','Avenida'),
(12142,'Rio de Janeiro','Cidade de Deus','Cidade de Deus','22773-200','Avenida'),
(12143,'Rio de Janeiro','Cidade de Deus','Jacarepaguá','22723-255','Avenida'),
(12144,'Rio de Janeiro','Cidade de Lima','Santo Cristo','20220-710','Avenida'),
(12145,'Campos dos Goytacazes','Cidade de Lima','Parque Santa Rosa','28085-350','Rua'),
(12146,'São Gonçalo','Cidade de Lisboa','Monjolo','24723-485','Rua'),
(12147,'São Gonçalo','Cidade de Olinda','Trindade','24457-190','Rua'),
(12148,'São Gonçalo','Cidade de Roma','Vista Alegre','24726-375','Rua'),
(12149,'São Gonçalo','Cidade de Urbino','Santa Isabel','24737-606','Rua'),
(12150,'Rio de Janeiro','Cidade do Porto','Padre Miguel','21775-280','Rua'),
(12151,'Rio de Janeiro','Cidade do Rio','Taquara','22715-170','Rua'),
(12152,'Niterói','Cidade Jardim','Baldeador','24141-230','Loteamento'),
(12153,'São Gonçalo','Cidade Lisboa','Pacheco','24736-365','Rua'),
(12154,'Rio de Janeiro','Cidade Nova','Realengo','21775-680','Rua'),
(12155,'Petrópolis','Cidalia Meirelles','Retiro','25680-370','Rua'),
(12156,'Rio de Janeiro','Cidinha Campos','Manguinhos','21041-350','Beco'),
(12157,'Japeri','Cidra','Santa Terezinha','26425-220','Rua'),
(12158,'Queimados','Cidreira','Fazenda do Tingui','26370-040','Rua'),
(12159,'Rio de Janeiro','Cidrilha','Jardim Carioca','21931-490','Rua'),
(12160,'Rio de Janeiro','Ciere','Anchieta','21630-090','Rua'),
(12161,'Belford Roxo','Cilene','Nova Aurora','26155-460','Travessa'),
(12162,'Belford Roxo','Cilenio','Nova Aurora','26155-450','Rua'),
(12163,'Rio de Janeiro','Cilin','Sepetiba','23545-085','Rua'),
(12164,'Belford Roxo','Cilo Costa','Jardim Bom Pastor','26110-040','Avenida'),
(12165,'Rio de Janeiro','Cilon Cunha Brum','Paciência','23573-400','Rua'),
(12166,'Resende','Cimabue','Jardim Martinelli','27531-140','Avenida'),
(12167,'Rio de Janeiro','Cimbres','Coelho Neto','21545-390','Rua'),
(12168,'Volta Redonda','Cincinato Braga','Aterrado','27213-040','Rua'),
(12169,'Rio de Janeiro','Cincinato Chaves','Vista Alegre','21236-010','Rua'),
(12170,'Rio de Janeiro','Cincinato da Silva','Campinho','21341-260','Rua'),
(12171,'Rio de Janeiro','Cincinato de Freitas','Santa Cruz','23525-150','Rua'),
(12172,'Rio de Janeiro','Cincinato Lopes','Pilares','20760-750','Rua'),
(12173,'Rio de Janeiro','Cincinato Lopes','Pilares','20760-760','Travessa'),
(12174,'Macaé','Cinco','Santa Rosa Lagomar','27970-490','Rua'),
(12175,'Duque de Caxias','Cinco','Loteamento Cachoeira','25270-690','Rua'),
(12176,'Niterói','Cinco','São Francisco','24365-270','Rua'),
(12177,'Macaé','Cinco','Lagomar','27970-780','Rua'),
(12178,'Macaé','Cinco','Jardim Aeroporto','27950-760','Rua'),
(12179,'Macaé','Cinco','Parque Aeroporto','27971-180','Rua'),
(12180,'Macaé','Cinco','Nossa Senhora da Ajuda -Imburo','27971-330','Rua'),
(12181,'Macaé','Cinco','Riviera Fluminense','27937-350','Rua'),
(12182,'Macaé','Cinco','Malvinas','27946-125','Rua'),
(12183,'Macaé','Cinco','Nova Holanda','27975-350','Rua'),
(12184,'Macaé','Cinco','Santa Mônica','27943-080','Rua'),
(12185,'Niterói','Cinco','Itaipu','24340-240','Rua'),
(12186,'Niterói','Cinco','Sape','24315-540','Rua'),
(12187,'Niterói','Cinco','Tenente Jardim','24110-700','Rua'),
(12188,'Nova Iguaçu','Cinco','Autodromo','26043-150','Rua'),
(12189,'Nova Iguaçu','Cinco','Parque Alvorada','26053-180','Rua'),
(12190,'Quatis','Cinco','São Francisco de Assis','27430-170','Rua'),
(12191,'Queimados','Cinco','Vila Nanci','26313-480','Rua'),
(12192,'Queimados','Cinco','Parque Palmeiras','26345-420','Rua'),
(12193,'Nova Iguaçu','Cinco','Miguel Couto','26060-005','Travessa'),
(12194,'Rio de Janeiro','Cinco','Itacolomi','21941-002','Rua'),
(12195,'Rio de Janeiro','Cinco','Praça Seca','22733-005','Rua'),
(12196,'Rio de Janeiro','Cinco','Vista Alegre','21230-620','Rua'),
(12197,'Rio de Janeiro','Cinco','Penha Circular','21221-050','Rua'),
(12198,'Rio de Janeiro','Cinco','Cosmos','23060-010','Praça'),
(12199,'Rio de Janeiro','Cinco','Portuguesa','21932-450','Rua'),
(12200,'Rio de Janeiro','Cinco','Vila da Penha','21210-540','Rua'),
(12201,'Rio de Janeiro','Cinco','Padre Miguel','21860-090','Rua'),
(12202,'Rio de Janeiro','Cinco','Inhaúma','21051-410','Rua'),
(12203,'Rio de Janeiro','Cinco','Cidade de Deus','22763-570','Travessa'),
(12204,'Resende','Cinco','Fazenda Penedo','27530-310','Travessa'),
(12205,'Resende','Cinco','Surubi','27512-050','Rua'),
(12206,'Rio de Janeiro','Cinco','Realengo','21770-470','Rua'),
(12207,'Resende','Cinco','Elite','27522-190','Rua'),
(12208,'Rio de Janeiro','Cinco','Taquara','22723-418','Travessa'),
(12209,'Rio de Janeiro','Cinco','Bonsucesso','21044-510','Rua'),
(12210,'Rio de Janeiro','Cinco','Cosmos','23058-440','Rua'),
(12211,'Rio de Janeiro','Cinco','Bangu','21862-700','Rua'),
(12212,'Rio de Janeiro','Cinco','Tauá','21920-510','Beco'),
(12213,'Rio de Janeiro','Cinco','Santa Cruz','23510-090','Rua'),
(12214,'Rio de Janeiro','Cinco','Campo Grande','23078-320','Rua'),
(12215,'Resende','Cinco','Fazenda da Barra','27540-080','Rua'),
(12216,'Resende','Cinco','Montese','27541-310','Rua'),
(12217,'Rio de Janeiro','Cinco','Jacarepaguá','22730-430','Rua'),
(12218,'Resende','Cinco','Alegria','27524-090','Rua'),
(12219,'Resende','Cinco','Cabral','27534-130','Rua'),
(12220,'Resende','Cinco','Santo Amaro','27513-270','Rua'),
(12221,'Resende','Cinco','Itapuca','27524-140','Rua'),
(12222,'Rio de Janeiro','Cinco','Senador Camará','21844-200','Travessa'),
(12223,'Rio de Janeiro','Cinco','Bangu','21866-240','Rua'),
(12224,'Resende','Cinco','Morada da Colina','27523-060','Rua'),
(12225,'Rio de Janeiro','Cinco','Cosmos','23067-000','Rua'),
(12226,'Rio de Janeiro','Cinco','Bangu','21865-370','Rua'),
(12227,'Rio de Janeiro','Cinco','Bangu','21866-160','Via'),
(12228,'Rio de Janeiro','Cinco','Santa Cruz','23565-410','Rua'),
(12229,'Resende','Cinco','Vila Verde','27512-260','Rua'),
(12230,'Rio de Janeiro','Cinco','Campo Grande','23042-630','Rua'),
(12231,'Rio de Janeiro','Cinco','Senador Vasconcelos','23013-800','Rua'),
(12232,'Rio de Janeiro','Cinco','Bangu','21866-020','Rua'),
(12233,'Rio de Janeiro','Cinco','Santa Cruz','23560-570','Rua'),
(12234,'Rio de Janeiro','Cinco','Paciência','23065-060','Rua'),
(12235,'Rio de Janeiro','Cinco','Campo Grande','23073-000','Rua'),
(12236,'Rio de Janeiro','Cinco','Santa Cruz','23590-051','Rua'),
(12237,'Rio de Janeiro','Cinco','Bangu','21862-480','Rua'),
(12238,'Rio de Janeiro','Cinco','Freguesia (Jacarepaguá)','22763-650','Travessa'),
(12239,'Rio de Janeiro','Cinco','Araújo de Cosmos','23061-070','Rua'),
(12240,'Rio de Janeiro','Cinco','Campo Grande','23062-280','Praça'),
(12241,'Rio de Janeiro','Cinco','Cosmos','23059-620','Rua'),
(12242,'Rio de Janeiro','Cinco','Engenho da Rainha','20766-220','Rua'),
(12243,'Rio de Janeiro','Cinco','Santa Cruz','23560-411','Rua'),
(12244,'Rio de Janeiro','Cinco','Sepetiba','23547-050','Rua'),
(12245,'Rio de Janeiro','Cinco','Santa Cruz','23590-030','Travessa'),
(12246,'São Gonçalo','Cinco','Pacheco','24732-005','Rua'),
(12247,'Rio de Janeiro','Cinco','Santíssimo','23010-720','Rua'),
(12248,'Cabo Frio','Cinco','Manoel Correa','28909-620','Rua'),
(12249,'Barra Mansa','Cinco','Vila Independência','27347-230','Rua'),
(12250,'Duque de Caxias','Cinco','Parque Virgínia','25223-120','Rua'),
(12251,'Campos dos Goytacazes','Cinco','Parque Esplanada','28055-065','Rua'),
(12252,'Campos dos Goytacazes','Cinco','Parque Boa Vista','28073-720','Rua'),
(12253,'Campos dos Goytacazes','Cinco','Parque Industrial','28090-030','Rua'),
(12254,'Campos dos Goytacazes','Cinco','Parque Penha','28021-600','Rua'),
(12255,'Cabo Frio','Cinco','Parque Burle','28913-010','Rua'),
(12256,'Cabo Frio','Cinco','Braga','28908-070','Rua'),
(12257,'Cabo Frio','Cinco','Jardim Esperança','28920-040','Rua'),
(12258,'Belford Roxo','Cinco','Parque Roseiral','26176-060','Rua'),
(12259,'Belford Roxo','Cinco','Areia Branca','26135-100','Rua'),
(12260,'Barra Mansa','Cinco','Loteamento São Sebastião','27337-030','Alameda'),
(12261,'Barra Mansa','Cinco','Colônia Santo Antônio','27351-630','Travessa'),
(12262,'Barra Mansa','Cinco','São Domingos','27350-630','Rua'),
(12263,'Barra Mansa','Cinco','Santa Lúcia','27340-270','Rua'),
(12264,'Duque de Caxias','Cinco','Jardim Rotsen','25270-141','Rua'),
(12265,'Duque de Caxias','Cinco','Vila Santa Cruz','25255-110','Rua'),
(12266,'Duque de Caxias','Cinco','Jardim Barro Branco','25267-050','Rua'),
(12267,'Duque de Caxias','Cinco','Parque Capivari','25245-040','Rua'),
(12268,'Duque de Caxias','Cinco','Vila Canaan','25255-310','Rua'),
(12269,'Duque de Caxias','Cinco','Vila Santo Antônio','25042-000','Rua'),
(12270,'Duque de Caxias','Cinco','Parque Santa Lúcia','25271-190','Rua'),
(12271,'Barra Mansa','Cinco','Novo Horizonte','27353-180','Rua'),
(12272,'Duque de Caxias','Cinco','Jardim Rotsen','25270-142','Rua'),
(12273,'Barra Mansa','Cinco','Vila Principal','27338-230','Rua'),
(12274,'Duque de Caxias','Cinco','Taquara','25270-146','Rua'),
(12275,'Duque de Caxias','Cinco','Taquara','25270-147','Rua'),
(12276,'Barra Mansa','Cinco','Recanto do Sol','27333-350','Travessa'),
(12277,'Barra Mansa','Cinco','Assunção','27335-480','Rua'),
(12278,'Barra Mansa','Cinco','Boa Vista II','27336-500','Rua'),
(12279,'Três Rios','Cinco','Vila Isabel','25811-390','Viela'),
(12280,'Volta Redonda','Cinco','Água Limpa','27250-265','Travessa'),
(12281,'Volta Redonda','Cinco','Barreira Cravo','27285-670','Rua'),
(12282,'Volta Redonda','Cinco','Jardim Belvedere','27258-105','Rua'),
(12283,'Volta Redonda','Cinco','Mariana Torres','27279-100','Alameda'),
(12284,'Volta Redonda','Cinco','Belo Horizonte','27279-030','Rua'),
(12285,'Volta Redonda','Cinco','Vila Rica','27240-290','Rua'),
(12286,'Volta Redonda','Cinco','Açude II','27276-290','Rua'),
(12287,'Volta Redonda','Cinco','Parque Vitória','27240-615','Rua'),
(12288,'Volta Redonda','Cinco','Vila Brasília','27280-690','Rua'),
(12289,'Volta Redonda','Cinco','Novo São Luiz','27286-320','Rua'),
(12290,'Volta Redonda','Cinco','Jardim Vila Rica - Tiradentes','27259-490','Avenida'),
(12291,'Volta Redonda','Cinco','Colorado','27240-790','Rua'),
(12292,'Volta Redonda','Cinco','Jardim Vila Rica - Tiradentes','27259-080','Rua'),
(12293,'Volta Redonda','Cinco','Siderlândia','27273-340','Rua'),
(12294,'Volta Redonda','Cinco','Santo Agostinho','27211-330','Ladeira'),
(12295,'Volta Redonda','Cinco','Bela Vista','27262-080','Rua'),
(12296,'Volta Redonda','Cinco','Brasilândia','27220-220','Rua'),
(12297,'Volta Redonda','Cinco','Coqueiros','27280-220','Alameda'),
(12298,'São Gonçalo','Cinco - Cond. Antônio Pinhão','Jardin Fluminense','24451-735','Rua'),
(12299,'Campos dos Goytacazes','Cinco de Janeiro','Parque São Benedito','28025-120','Rua'),
(12300,'Niterói','Cinco de Julho','Icaraí','24220-111','Rua'),
(12301,'Niterói','Cinco de Julho','Icaraí','24220-110','Rua'),
(12302,'Itaguaí','Cinco de Julho','Fazenda Caxias','23835-130','Rua'),
(12303,'Itaguaí','Cinco de Julho','Centro','23815-240','Praça'),
(12304,'Itaguaí','Cinco de Julho','Seropedica','23836-720','Rua'),
(12305,'Rio de Janeiro','Cinco de Julho','Copacabana','22051-030','Rua'),
(12306,'São Gonçalo','Cinco de Julho','Ze Garoto','24440-190','Praça'),
(12307,'Rio de Janeiro','Cinco de Julho','Barros Filho','21515-180','Praça'),
(12308,'Campos dos Goytacazes','Cinco de Julho','Parque Tamandaré','28035-620','Praça'),
(12309,'Campos dos Goytacazes','Cinco de Julho','Centro','28035-047','Praça'),
(12310,'Belford Roxo','Cinco de Julho','Vila Heliopolis','26125-340','Rua'),
(12311,'Duque de Caxias','Cinco de Julho','Jardim Olavo Bilac','25025-350','Avenida'),
(12312,'Duque de Caxias','Cinco de Julho','Jurema','25233-060','Rua'),
(12313,'Duque de Caxias','Cinco de Julho','Jardim Califórnia','25231-130','Rua'),
(12314,'Duque de Caxias','Cinco de Julho','Jardim Olavo Bilac','25036-270','Avenida'),
(12315,'Macaé','Cinco de Junho','Costa do Sol','27923-380','Rua'),
(12316,'Volta Redonda','Cinco de Maio','Cailândia','27220-380','Rua'),
(12317,'Niterói','Cinco de Março','Fonseca','24130-370','Rua'),
(12318,'Nova Iguaçu','Cinco de Outubro','Santa Catarina','26215-050','Rua'),
(12319,'Rio de Janeiro','Cinco Irmãos','Santa Cruz','23520-700','Beco'),
(12320,'Rio de Janeiro','Cinco Rios','Cordovil','21010-180','Rua'),
(12321,'Barra Mansa','Cinco-A','Boa Vista II','27336-510','Rua'),
(12322,'Barra Mansa','Cinco-A','Jardim América','27347-330','Rua'),
(12323,'Barra Mansa','Cinco-A','Santa Rita','27336-130','Rua'),
(12324,'Volta Redonda','Cinco-A','Belo Horizonte','27279-690','Viela'),
(12325,'Volta Redonda','Cinco-A','Parque Vitória','27240-695','Rua'),
(12326,'Volta Redonda','Cinco-B','Belo Horizonte','27279-050','Rua'),
(12327,'Rio de Janeiro','Cinco-e','Recreio dos Bandeirantes','22795-021','Rua'),
(12328,'Rio de Janeiro','Cinco-W','Recreio dos Bandeirantes','22795-022','Rua'),
(12329,'Japeri','Cinderela','Parque Guandu','26415-400','Rua'),
(12330,'Macaé','Cinquenta','Jardim Aeroporto','27950-800','Rua'),
(12331,'Resende','Cinquenta','Parque Ipiranga','27516-290','Rua'),
(12332,'Rio de Janeiro','Cinquenta','Campo Grande','23047-200','Rua'),
(12333,'Rio de Janeiro','Cinquenta','Galeão','21941-430','Rua'),
(12334,'Rio de Janeiro','Cinquenta','Padre Miguel','21725-470','Rua'),
(12335,'Rio de Janeiro','Cinquenta','Campo Grande','23097-370','Rua'),
(12336,'Rio de Janeiro','Cinquenta','Santa Cruz','23590-808','Travessa'),
(12337,'Rio de Janeiro','Cinquenta','Recreio dos Bandeirantes','22790-720','Rua'),
(12338,'Rio de Janeiro','Cinquenta','Sepetiba','23547-470','Rua'),
(12339,'Rio de Janeiro','Cinquenta','Bangu','21865-300','Rua'),
(12340,'Três Rios','Cinquenta','Vila Isabel','25815-290','Beco'),
(12341,'Volta Redonda','Cinquenta','Vila Santa Cecília','27261-040','Rua'),
(12342,'Macaé','Cinquenta e Cinco','Parque Aeroporto','27953-040','Rua'),
(12343,'Rio de Janeiro','Cinquenta e Cinco','Campo Grande','23097-470','Rua'),
(12344,'Rio de Janeiro','Cinquenta e Cinco','Recreio dos Bandeirantes','22790-730','Rua'),
(12345,'Rio de Janeiro','Cinquenta e Cinco','Santa Cruz','23590-809','Travessa'),
(12346,'Resende','Cinquenta e Cinco','Paraíso','27535-260','Rua'),
(12347,'Rio de Janeiro','Cinquenta e Cinco','Campo Grande','23047-280','Rua'),
(12348,'Rio de Janeiro','Cinquenta e Cinco','Bangu','21865-350','Rua'),
(12349,'Rio de Janeiro','Cinquenta e Cinco','Sepetiba','23547-490','Rua'),
(12350,'Volta Redonda','Cinquenta e Cinco','Sessenta','27256-080','Rua'),
(12351,'Macaé','Cinquenta e Dois','Parque Aeroporto','27950-340','Rua'),
(12352,'Rio de Janeiro','Cinquenta e Dois','Bangu','21865-320','Rua'),
(12353,'Rio de Janeiro','Cinquenta e Dois','Santa Cruz','23590-810','Travessa'),
(12354,'Rio de Janeiro','Cinquenta e Dois','Padre Miguel','21725-490','Rua'),
(12355,'Rio de Janeiro','Cinquenta e Dois','Recreio dos Bandeirantes','22790-740','Rua'),
(12356,'Rio de Janeiro','Cinquenta e Dois','Campo Grande','23047-170','Rua'),
(12357,'Rio de Janeiro','Cinquenta e Dois','Galeão','21941-390','Rua'),
(12358,'Volta Redonda','Cinquenta e Dois','Vila Santa Cecília','27261-050','Rua'),
(12359,'Macaé','Cinquenta e Nove','Parque Aeroporto','27955-070','Rua'),
(12360,'Rio de Janeiro','Cinquenta e Nove','Santa Cruz','23590-811','Travessa'),
(12361,'Rio de Janeiro','Cinquenta e Nove','Campo Grande','23047-320','Rua'),
(12362,'Macaé','Cinquenta e Oito','Parque Aeroporto','27955-060','Rua'),
(12363,'Rio de Janeiro','Cinquenta e Oito','Realengo','21745-250','Rua'),
(12364,'Rio de Janeiro','Cinquenta e Oito','Campo Grande','23097-320','Rua'),
(12365,'Rio de Janeiro','Cinquenta e Oito','Santa Cruz','23590-812','Travessa'),
(12366,'Rio de Janeiro','Cinquenta e Oito','Campo Grande','23047-310','Rua'),
(12367,'Volta Redonda','Cinquenta e Oito','Vila Santa Cecília','27261-080','Rua'),
(12368,'Macaé','Cinquenta e Quatro','Parque Aeroporto','27953-030','Rua'),
(12369,'Rio de Janeiro','Cinquenta e Quatro','Galeão','21941-410','Rua'),
(12370,'Rio de Janeiro','Cinquenta e Quatro','Campo Grande','23047-190','Rua'),
(12371,'Rio de Janeiro','Cinquenta e Quatro','Bangu','21865-340','Rua'),
(12372,'Rio de Janeiro','Cinquenta e Quatro','Padre Miguel','21725-500','Rua'),
(12373,'Rio de Janeiro','Cinquenta e Quatro','Recreio dos Bandeirantes','22790-750','Rua'),
(12374,'Rio de Janeiro','Cinquenta e Quatro','Santa Cruz','23590-813','Travessa'),
(12375,'Volta Redonda','Cinquenta e Quatro','Vila Santa Cecília','27261-060','Rua'),
(12376,'Macaé','Cinquenta e Seis','Parque Aeroporto','27953-050','Rua'),
(12377,'Rio de Janeiro','Cinquenta e Seis','Padre Miguel','21863-410','Rua'),
(12378,'Rio de Janeiro','Cinquenta e Seis','Santa Cruz','23590-814','Travessa'),
(12379,'Rio de Janeiro','Cinquenta e Seis','Bangu','21864-480','Rua'),
(12380,'Rio de Janeiro','Cinquenta e Seis','Campo Grande','23047-290','Rua'),
(12381,'Resende','Cinquenta e Seis','Paraíso','27535-290','Rua'),
(12382,'Rio de Janeiro','Cinquenta e Seis','Galeão','21941-380','Rua'),
(12383,'Rio de Janeiro','Cinquenta e Seis','Recreio dos Bandeirantes','22790-760','Rua'),
(12384,'Rio de Janeiro','Cinquenta e Seis','Sepetiba','23547-090','Rua'),
(12385,'Volta Redonda','Cinquenta e Seis','Vila Santa Cecília','27261-070','Rua'),
(12386,'Macaé','Cinquenta e Seis A','Parque Aeroporto','27953-060','Rua'),
(12387,'Rio de Janeiro','Cinquenta e Sete','Santa Cruz','23590-815','Travessa'),
(12388,'Rio de Janeiro','Cinquenta e Sete','Campo Grande','23047-300','Rua'),
(12389,'Volta Redonda','Cinquenta e Sete','Sessenta','27256-090','Rua'),
(12390,'Macaé','Cinquenta e Três','Parque Aeroporto','27950-350','Rua'),
(12391,'Rio de Janeiro','Cinquenta e Três','Santa Cruz','23590-816','Travessa'),
(12392,'Rio de Janeiro','Cinquenta e Três','Bangu','21865-330','Rua'),
(12393,'Rio de Janeiro','Cinquenta e Três','Padre Miguel','21725-510','Rua'),
(12394,'Rio de Janeiro','Cinquenta e Três','Galeão','21941-400','Rua'),
(12395,'Rio de Janeiro','Cinquenta e Três','Recreio dos Bandeirantes','22790-770','Rua'),
(12396,'Rio de Janeiro','Cinquenta e Três','Cosmos','23066-320','Rua'),
(12397,'Rio de Janeiro','Cinquenta e Três','Campo Grande','23047-180','Rua'),
(12398,'Volta Redonda','Cinquenta e Três','Sessenta','27256-070','Rua'),
(12399,'Rio de Janeiro','Cinquenta e Um','Campo Grande','23047-610','Rua'),
(12400,'Rio de Janeiro','Cinquenta e Um','Bangu','21865-310','Rua'),
(12401,'Rio de Janeiro','Cinquenta e Um','Galeão','21941-435','Rua'),
(12402,'Rio de Janeiro','Cinquenta e Um','Bangu','21863-500','Rua'),
(12403,'Rio de Janeiro','Cinquenta e Um','Santa Cruz','23590-817','Travessa'),
(12404,'Rio de Janeiro','Cinquenta e Um','Padre Miguel','21725-520','Rua'),
(12405,'Rio de Janeiro','Cinquenta e Um','Recreio dos Bandeirantes','22790-780','Rua'),
(12406,'Rio de Janeiro','Cinquenta e Um','Sepetiba','23547-480','Rua'),
(12407,'Rio de Janeiro','Cinquenta e Um','Campo Grande','23097-380','Rua'),
(12408,'São João de Meriti','Cinquenta e Um','Jardim Meriti','25555-260','Rua'),
(12409,'Volta Redonda','Cinquenta e Um','Sessenta','27256-050','Rua'),
(12410,'Nova Iguaçu','Cintia','Jardim Canaan','26262-071','Rua'),
(12411,'Japeri','Cintra','Austin','26463-000','Rua'),
(12412,'Japeri','Cintra','Vilar Grande','26493-190','Rua'),
(12413,'Nova Iguaçu','Cintra','Cidade Jardim Parque Estoril','26064-150','Rua'),
(12414,'Rio de Janeiro','Cintra','Penha Circular','21011-520','Rua'),
(12415,'Rio de Janeiro','Cintra','Colégio','21236-140','Rua'),
(12416,'Belford Roxo','Cintra','Parque Veneza','26185-620','Rua'),
(12417,'São João de Meriti','Cintra','Parque Araruama','25585-170','Rua'),
(12418,'Duque de Caxias','Cipo','Chácaras Arcampo','25255-540','Rua'),
(12419,'Rio de Janeiro','Cipotânea','Cosmos','23066-380','Rua'),
(12420,'Rio de Janeiro','Cipouna','Jardim Guanabara','21931-495','Rua'),
(12421,'Nova Friburgo','Cipreste','Debossan','28615-360','Rua'),
(12422,'Rio de Janeiro','Cipriano','Campo Grande','23045-430','Travessa'),
(12423,'São João de Meriti','Cipriano','Agostinho Porto','25545-271','Rua'),
(12424,'Rio de Janeiro','Cipriano Baptista','Vila Valqueire','21330-330','Rua'),
(12425,'Rio de Janeiro','Cipriano Barata','Parque Anchieta','21620-190','Avenida'),
(12426,'São Gonçalo','Cipriano Barata','Coelho','24746-170','Rua'),
(12427,'Duque de Caxias','Cipriano Barata','Vila Cocota','25275-220','Avenida'),
(12428,'Rio de Janeiro','Cipriano da Silva','Guaratiba','23031-110','Rua'),
(12429,'Nova Iguaçu','Cipriano da Silveira','Parque Residencial Guadalajara','26286-070','Rua'),
(12430,'Nova Iguaçu','Cipriano Vieira','São Benedito','26022-490','Rua'),
(12431,'Rio de Janeiro','Ciquenta e Quatro','Campo Grande','23097-390','Rua'),
(12432,'Rio de Janeiro','Cira','Padre Miguel','21721-520','Rua'),
(12433,'Queimados','Ciranda','São Humberto','26380-320','Rua'),
(12434,'Nilópolis','Circaciana Carvalho','Chatuba','26521-050','Rua'),
(12435,'Rio de Janeiro','Circo','Barros Filho','21515-580','Travessa'),
(12436,'Teresópolis','Circuito da Gameleira','Parque do Imbui','25970-390','Estrada'),
(12437,'Japeri','Circular','Parque Santo Antônio','26473-760','Rua'),
(12438,'Japeri','Circular','Queimados','26473-490','Estrada'),
(12439,'Petrópolis','Circular','Castelanea','25640-130','Rua'),
(12440,'Rio de Janeiro','Circular','Santa Cruz','23510-535','Rua'),
(12441,'Rio de Janeiro','Circular','Bangu','21830-130','Rua'),
(12442,'São Gonçalo','Circular','Estrela do Norte','24445-800','Travessa'),
(12443,'Belford Roxo','Circular','Belford Roxo','26173-611','Rua'),
(12444,'Belford Roxo','Circular','Chácara Santo Antônio','26172-100','Estrada'),
(12445,'Três Rios','Circular','Moura Brasil','25821-550','Rua'),
(12446,'Rio de Janeiro','Circular da Quinta do Caju','Caju','20931-060','Rua'),
(12447,'Rio de Janeiro','Circular de Camboatá','Costa Barros','21650-130','Caminho'),
(12448,'Duque de Caxias','Circular Direita','Chácaras Arcampo','25251-160','Rua'),
(12449,'Rio de Janeiro','Cirene','Cidade de Deus','22772-140','Travessa'),
(12450,'Japeri','Cirene Morais','Vilar Grande','26495-360','Rua'),
(12451,'Mesquita','Ciríaco','Centro','26551-480','Rua'),
(12452,'Mesquita','Ciríaco','Vila Emil','26580-010','Rua'),
(12453,'Mesquita','Ciríaco','Centro','26551-481','Rua'),
(12454,'Mesquita','Ciríaco','Vila Emil','26580-011','Rua'),
(12455,'Rio de Janeiro','Ciríaco Teixeira','Santa Cruz','23575-060','Rua'),
(12456,'Mesquita','Cirilo','Centro','26550-120','Rua'),
(12457,'São Gonçalo','Cirilo Branco','Porto da Pedra','24440-560','Rua'),
(12458,'Rio de Janeiro','Cirilo da Silveira','Campinho','21330-810','Rua'),
(12459,'São Gonçalo','Cirilo de Almeida','Patronato','24435-760','Rua'),
(12460,'São Gonçalo','Cirilo de Oliveira','Jardim Califórnia','24465-180','Rua'),
(12461,'Rio de Janeiro','Cirilo dos Reis','Ricardo de Albuquerque','21640-110','Rua'),
(12462,'São Gonçalo','Cirilo Jorge','Rocha','24421-570','Rua'),
(12463,'Barra do Piraí','Cirino José Ferreira','Nossa Senhora de Santana','27113-110','Rua'),
(12464,'Nova Iguaçu','Ciris','Vila Humaita','26232-080','Rua'),
(12465,'Queimados','Cirius','Bom Jesus','26361-360','Rua'),
(12466,'Belford Roxo','Cirius','Jardim das Estrelas','26163-080','Rua'),
(12467,'Rio de Janeiro','Cirne Maia','Cachambi','20771-410','Rua'),
(12468,'Rio de Janeiro','Ciro Costa','Taquara','22725-340','Praça'),
(12469,'São Gonçalo','Ciro Costa','Engenho Pequeno','24417-226','Rua'),
(12470,'São Gonçalo','Ciro Costa','Engenho Pequeno','24417-225','Travessa'),
(12471,'São João de Meriti','Ciro de Azevedo','Jardim Metrópole','25571-170','Rua'),
(12472,'Japeri','Ciro de Resende','Cidade Jardim Marajoara','26410-310','Rua'),
(12473,'Três Rios','Ciro Gomes','Hermogenio Silva','25821-680','Rua'),
(12474,'Três Rios','Ciro Linch','Ponto Azul','25821-140','Rua'),
(12475,'Duque de Caxias','Ciro Monteiro','Jardim Gramacho','25056-400','Rua'),
(12476,'Itaguaí','Ciro Monteiro','Jardim Veda','23822-170','Rua'),
(12477,'Rio de Janeiro','Ciro Monteiro','Freguesia (Jacarepaguá)','22743-760','Rua'),
(12478,'Nova Iguaçu','Cirtalina Viana Teixeira','Parque São Vicente de Paulo','26271-250','Rua'),
(12479,'Duque de Caxias','Cisalpina','Parque Marilandia','25225-610','Rua'),
(12480,'Rio de Janeiro','Cisne','Galeão','21941-690','Rua'),
(12481,'Rio de Janeiro','Cisne','Vila da Penha','21210-050','Rua'),
(12482,'Rio de Janeiro','Cisne de Faria','Maria da Graça','20785-060','Rua'),
(12483,'Mesquita','Cisneiro','Coréia','26556-070','Rua'),
(12484,'Nova Iguaçu','Cisneiros','Mesquita','26251-240','Travessa'),
(12485,'Rio de Janeiro','Cisneiros','Santíssimo','23098-050','Rua'),
(12486,'Queimados','Cisplatina','Cidade Jardim Cabuçu','26376-130','Rua'),
(12487,'Rio de Janeiro','Cisplatina','Irajá','21235-070','Rua'),
(12488,'São Gonçalo','Cisplatina','Almerinda','24745-070','Rua'),
(12489,'Duque de Caxias','Cisplatina','Vila Rosário','25041-350','Rua'),
(12490,'Rio de Janeiro','Cissinguaba','Campo Grande','23017-425','Beco'),
(12491,'Rio de Janeiro','Citéria','Irajá','21231-020','Rua'),
(12492,'Rio de Janeiro','Citiso','Rio Comprido','20261-140','Rua'),
(12493,'São João de Meriti','Citiso','Parque Araruama','25585-200','Rua'),
(12494,'Volta Redonda','Citrina','Retiro','27275-150','Rua'),
(12495,'Rio de Janeiro','Citrino','Santa Cruz','23560-800','Rua'),
(12496,'Japeri','Citropolis','Citropolis','26433-250','Rua'),
(12497,'Volta Redonda','Citusa','Conforto','27265-443','Rua'),
(12498,'Belford Roxo','Civilização','Jardim das Acácias','26143-520','Rua'),
(12499,'Belford Roxo','Civilização','Vila Entre Rios','26120-120','Rua'),
(12500,'Belford Roxo','Civilizados','Jardim das Acácias','26143-530','Rua'),
(12501,'São João de Meriti','Clapp','Parque Novo Rio','25586-050','Rua'),
(12502,'Rio de Janeiro','Clapp Filho','Cachambi','20785-270','Rua'),
(12503,'Nova Iguaçu','Clara','Jardim Pitoresco','26265-340','Rua'),
(12504,'Rio de Janeiro','Clara','Guaratiba','23035-160','Rua'),
(12505,'Petrópolis','Clara Bailune Matuque','Centro','25625-270','Rua'),
(12506,'Duque de Caxias','Clara Basbaum','Jardim Balneário Ana Clara','25221-250','Avenida'),
(12507,'Rio de Janeiro','Clara Borges','Anchieta','21630-100','Rua'),
(12508,'Duque de Caxias','Clara Camarão','Jardim Gramacho','25056-290','Rua'),
(12509,'Rio de Janeiro','Clara Chaia','Campo Grande','23040-480','Rua'),
(12510,'São João de Meriti','Clara Costa','Centro','25520-400','Rua'),
(12511,'Rio de Janeiro','Clara de Barros','Riachuelo','20961-070','Rua'),
(12512,'Nilópolis','Clara de Souza','Cabral','26515-123','Travessa'),
(12513,'Nilópolis','Clara de Souza','Cabral','26515-125','Rua'),
(12514,'São Gonçalo','Clara Lengruber Portugal','Amendoeira','24737-721','Rua'),
(12515,'Belford Roxo','Clara Lúcia','Jardim Patricia','26182-360','Rua'),
(12516,'Nilópolis','Clara Maria da Glória','Chatuba','26521-260','Rua'),
(12517,'Teresópolis','Clara Maria de Melo','Cascata Guarani','25957-095','Servidão'),
(12518,'São João de Meriti','Clara Menezes','Vila Santa Rita','25565-612','Rua'),
(12519,'Belford Roxo','Clara Neiva','Parque União','26175-200','Rua'),
(12520,'Niterói','Clara Nunes','São Francisco','24360-120','Rua'),
(12521,'Rio de Janeiro','Clara Nunes','Inhoaíba','23064-390','Rua'),
(12522,'Rio de Janeiro','Clara Nunes','Curicica','22711-170','Rua'),
(12523,'Rio de Janeiro','Clara Nunes','Santa Cruz','23591-160','Travessa'),
(12524,'São Gonçalo','Clara Nunes','Itauna','24461-630','Rua'),
(12525,'Rio de Janeiro','Clara Nunes','Oswaldo Cruz','21351-110','Rua'),
(12526,'Belford Roxo','Clara Nunes','Nova Aurora','26155-350','Rua'),
(12527,'Rio de Janeiro','Clara Rego','Olaria','21021-410','Rua'),
(12528,'Petrópolis','Clara Soares de Jesus','Alto da Serra','25640-460','Servidão'),
(12529,'Belford Roxo','Clara Vaiena','Outeiro','26182-080','Rua'),
(12530,'Rio de Janeiro','Clarana','Costa Barros','21532-080','Rua'),
(12531,'Rio de Janeiro','Claraval','Jacarepaguá','22780-260','Rua'),
(12532,'Japeri','Clarice','Parque Santo Antônio','26480-430','Rua'),
(12533,'Nilópolis','Clarice','Centro','26525-535','Travessa'),
(12534,'Rio de Janeiro','Clarice','Inhaúma','21062-000','Rua'),
(12535,'Rio de Janeiro','Clarice','Guaratiba','23035-040','Rua'),
(12536,'Duque de Caxias','Clarice','Chácaras Arcampo','25260-020','Rua'),
(12537,'Duque de Caxias','Clarice','Vila Canaan','25260-090','Rua'),
(12538,'Duque de Caxias','Clarice Basbaum','Jardim Balneário Ana Clara','25221-395','Travessa'),
(12539,'Rio de Janeiro','Clarice Gross','Campinho','21341-380','Rua'),
(12540,'Rio de Janeiro','Clarice Índio do Brasil','Botafogo','22230-090','Rua'),
(12541,'Nova Iguaçu','Clarice Ladeira','Jardim Monte Castelo','26041-610','Rua'),
(12542,'Rio de Janeiro','Clarice Lispector','Itanhangá','22753-180','Rua'),
(12543,'Nova Iguaçu','Clarice Martins','Jardim Corumba','26042-810','Rua'),
(12544,'Nova Friburgo','Clarice Storck dos Santos','Conselheiro Paulino','28635-450','Rua'),
(12545,'Rio de Janeiro','Clarim','Taquara','22715-210','Vila'),
(12546,'Rio de Janeiro','Clarim','Taquara','22715-200','Praça'),
(12547,'Belford Roxo','Clarim','Jardim Meu Retiro','26172-120','Rua'),
(12548,'Rio de Janeiro','Clarimundo de Melo','Encantado','20740-321','Rua'),
(12549,'Rio de Janeiro','Clarimundo de Melo','Piedade','20740-320','Rua'),
(12550,'Rio de Janeiro','Clarimundo de Melo','Quintino Bocaiúva','21311-281','Rua'),
(12551,'Rio de Janeiro','Clarimundo de Melo','Piedade','20740-323','Rua'),
(12552,'Rio de Janeiro','Clarimundo de Melo','Quintino Bocaiúva','21311-282','Rua'),
(12553,'Rio de Janeiro','Clarimundo de Melo','Encantado','20740-322','Rua'),
(12554,'Rio de Janeiro','Clarimundo de Melo','Penha','21070-320','Rua'),
(12555,'São Gonçalo','Clarinda','Covanca','24425-650','Travessa'),
(12556,'Nova Friburgo','Clarindo Carestiato','Olaria','28620-270','Rua'),
(12557,'Nova Friburgo','Clarindo da Rosa Teixeira','Conselheiro Paulino','28633-370','Rua'),
(12558,'Rio de Janeiro','Clarindo de Castro','Campo Grande','23097-780','Rua'),
(12559,'Rio de Janeiro','Clarindo de Freitas Torres','Campo Grande','23095-830','Rua'),
(12560,'Campos dos Goytacazes','Clarindo Jorge da Silva','Ururaí','28040-105','Rua'),
(12561,'Nova Friburgo','Clarindo Rodrigues de Freitas','Riograndina','28634-290','Rua'),
(12562,'Rio de Janeiro','Clarinia','Campo Grande','23097-690','Rua'),
(12563,'Queimados','Clarissa','São Carlos','26341-220','Rua'),
(12564,'Duque de Caxias','Clarissa','Jardim Santa Rita','25215-290','Rua'),
(12565,'Rio de Janeiro','Clarival Valladares','Campo Grande','23087-510','Rua'),
(12566,'Nova Iguaçu','Clark','Essolandia','26225-300','Rua'),
(12567,'Belford Roxo','Clark','Sicelandia','26157-240','Rua'),
(12568,'Rio de Janeiro','Clauco','Ramos','21061-390','Vila'),
(12569,'Rio de Janeiro','Claude Bernard','Campo Grande','23045-820','Rua'),
(12570,'Niterói','Claude Monet','Pendotiba','24322-160','Rua'),
(12571,'Rio de Janeiro','Claude Monet','Recreio dos Bandeirantes','22790-663','Rua'),
(12572,'Duque de Caxias','Claudete Santos','Jardim Olavo Bilac','25036-605','Rua'),
(12573,'Nova Iguaçu','Claudia','Jardim Pitoresco','26265-330','Rua'),
(12574,'Nova Iguaçu','Claudia','Morro Agudo','26263-060','Rua'),
(12575,'Belford Roxo','Claudia','Vila Santa Teresa','26196-043','Rua'),
(12576,'Nova Iguaçu','Claudia Maria','Parque Ulisses','26010-810','Rua'),
(12577,'Japeri','Claudia Múzio','Citropolis','26430-140','Rua'),
(12578,'Nova Iguaçu','Claudia Távora','Jardim Monte Castelo','26041-650','Rua'),
(12579,'Duque de Caxias','Claudia Trigo','Coriolano','25041-510','Rua'),
(12580,'Belford Roxo','Claudina','Parque Martinho','26183-583','Travessa'),
(12581,'Belford Roxo','Claudina','Parque Martinho','26183-520','Rua'),
(12582,'Rio de Janeiro','Claudine Silvestre','Guadalupe','21670-560','Travessa'),
(12583,'Rio de Janeiro','Claudino Barata','Realengo','21770-200','Rua'),
(12584,'Nova Iguaçu','Claudino Barroso','Morro Agudo','26281-080','Rua'),
(12585,'Rio de Janeiro','Claudino de Oliveira','Pechincha','22743-280','Rua'),
(12586,'Rio de Janeiro','Claudino Pinheiro','Senador Camará','21832-050','Rua'),
(12587,'São Gonçalo','Claudino Prado','Porto da Pedra','24436-720','Travessa'),
(12588,'São João de Meriti','Claudino Reis','Vila Jurandir','25540-360','Rua'),
(12589,'Rio de Janeiro','Claudino Silva','Bento Ribeiro','21340-160','Travessa'),
(12590,'São Gonçalo','Claudino Siqueira','Ze Garoto','24440-040','Rua'),
(12591,'Nova Iguaçu','Cláudio','Barão de Amapa','26051-090','Rua'),
(12592,'São João de Meriti','Cláudio','Vila Jurandir','25540-220','Rua'),
(12593,'Rio de Janeiro','Cláudio Abramo','Barra da Tijuca','22795-300','Rua'),
(12594,'Rio de Janeiro','Cláudio Artur Lemos','Vargem Grande','22785-650','Rua'),
(12595,'Rio de Janeiro','Cláudio Bardy','Taquara','22725-200','Rua'),
(12596,'Rio de Janeiro','Cláudio Cecil Poland','Campo Grande','23067-500','Rua'),
(12597,'Rio de Janeiro','Cláudio Coutinho','Barra da Tijuca','22793-150','Rua'),
(12598,'Rio de Janeiro','Cláudio Coutinho','Leblon','22430-140','Praça'),
(12599,'Rio de Janeiro','Cláudio Coutinho','Penha','21072-500','Rua'),
(12600,'São João de Meriti','Cláudio Coutinho','Vila São João','25570-233','Rua'),
(12601,'Rio de Janeiro','Cláudio da Costa','Irajá','21235-450','Rua'),
(12602,'São Gonçalo','Cláudio de Barros','Joquei Clube','24743-440','Rua'),
(12603,'Rio de Janeiro','Cláudio de Sousa','Ricardo de Albuquerque','21620-200','Praça'),
(12604,'São Gonçalo','Cláudio de Souza','Raul Veiga','24710-610','Rua'),
(12605,'Teresópolis','Cláudio de Souza','Soberbo','25960-320','Caminho'),
(12606,'Queimados','Cláudio Domingues','Granja Rosalina','26317-350','Rua'),
(12607,'Macaé','Cláudio Ferreira Gonçalves','Granja dos Cavaleiros','27930-660','Rua'),
(12608,'Rio de Janeiro','Cláudio Ganns','Senador Vasconcelos','23013-045','Rua'),
(12609,'Nilópolis','Cláudio Guilherme de Araújo','Chatuba','26520-505','Travessa'),
(12610,'Queimados','Cláudio José Moura','Vale do Sol','26355-000','Rua'),
(12611,'Queimados','Cláudio Luís','Bom Jesus','26361-420','Rua'),
(12612,'Resende','Cláudio Manoel da Costa','Liberdade','27521-270','Rua'),
(12613,'São Gonçalo','Cláudio Manoel da Costa','Vista Alegre','24723-535','Rua'),
(12614,'São Gonçalo','Cláudio Manuel da Costa','Monjolo','24723-530','Rua'),
(12615,'Teresópolis','Cláudio Manuel da Costa','Pimenteiras','25963-580','Rua'),
(12616,'São Gonçalo','Cláudio Marcos Mendonça Machado','Maria Paula','24754-130','Travessa'),
(12617,'Cabo Frio','Cláudio Mário Machado','Vila Nova','28907-310','Travessa'),
(12618,'Queimados','Cláudio Monteiro','Marapicu','26359-360','Rua'),
(12619,'Rio de Janeiro','Cláudio Moreira','Sepetiba','23530-288','Travessa'),
(12620,'São Gonçalo','Cláudio Vignat','Guaxindiba','24723-310','Rua'),
(12621,'Barra Mansa','Claudionor Cabral Franco','Vila Nova','27321-010','Rua'),
(12622,'Rio de Janeiro','Claudionor de Aguiar','Padre Miguel','21721-080','Rua'),
(12623,'Três Rios','Claudionor Faria','Triangulo','25820-310','Rua'),
(12624,'Rio de Janeiro','Claudionor Jordan','Olaria','21021-010','Rua'),
(12625,'São João de Meriti','Claudionor Peri','Vilar dos Teles','25555-831','Rua'),
(12626,'Barra Mansa','Claudionor Periard','São Silvestre','27345-130','Rua'),
(12627,'Três Rios','Claudionor Pesavento','Morro da CTB','25805-130','Rua'),
(12628,'São Gonçalo','Claudionor Soares','Mutondo','24450-640','Rua'),
(12629,'Teresópolis','Claussen','Posse','25973-200','Estrada'),
(12630,'Rio de Janeiro','Cléber','Sepetiba','23530-190','Rua'),
(12631,'São João de Meriti','Cléber de Carvalho','Vilar dos Teles','25576-260','Rua'),
(12632,'Rio de Janeiro','Cléber Lemos da Silva','Bangu','21850-750','Rua'),
(12633,'São Gonçalo','Clebio Álvares de Azevedo','Sacramento','24734-180','Rua'),
(12634,'Rio de Janeiro','Clécio Gouveia','Taquara','22713-585','Rua'),
(12635,'Nova Iguaçu','Cledon Cavalcanti','Centro','26221-020','Rua'),
(12636,'Rio de Janeiro','Cledon Furtado','Vargem Grande','22785-030','Rua'),
(12637,'Japeri','Cleia','Parque Mucaja','26423-160','Rua'),
(12638,'Queimados','Cleia','Parque Rodilandia','26337-300','Rua'),
(12639,'Duque de Caxias','Cleia','Parque Paulista','25265-280','Rua'),
(12640,'Nova Iguaçu','Cleide','Morro Agudo','26031-560','Rua'),
(12641,'Nova Iguaçu','Cleide Távora','Monte Castelo','26041-145','Rua'),
(12642,'Japeri','Clélia','Jardim Delamare','26475-290','Rua'),
(12643,'São Gonçalo','Clélia','Galo Branco','24422-025','Vila'),
(12644,'Belford Roxo','Clélia','Jardim Dimas Filho','26116-260','Rua'),
(12645,'São João de Meriti','Clélia de Menezes','Parque Barreto','25565-613','Rua'),
(12646,'Nova Friburgo','Clélia Letícia Eulália Roseli','Braunes','28611-190','Rua'),
(12647,'Rio de Janeiro','Clemenceau','Bonsucesso','21050-750','Rua'),
(12648,'Rio de Janeiro','Clemente','Tijuca','20530-700','Travessa'),
(12649,'Rio de Janeiro','Clemente Falcão','Tijuca','20510-120','Rua'),
(12650,'Resende','Clemente Ferreira','Lavapes','27511-020','Travessa'),
(12651,'São João de Meriti','Clemente Garau','Tomazinho','25530-230','Travessa'),
(12652,'São Gonçalo','Clemente Machado','Pacheco','24732-580','Rua'),
(12653,'Rio de Janeiro','Clemente Mariani','Itanhangá','22641-690','Praça'),
(12654,'São João de Meriti','Clemente Pereira Leandro','Vilar dos Teles','25561-000','Rua'),
(12655,'Rio de Janeiro','Clementina','Campo Grande','23040-020','Rua'),
(12656,'Petrópolis','Clementina de Jesus','Centro','25620-120','Praça'),
(12657,'Rio de Janeiro','Clementina de Jesus','Barra da Tijuca','22795-320','Rua'),
(12658,'São Gonçalo','Clementina Vieira','Rocha','24422-370','Rua'),
(12659,'Nova Friburgo','Clementino Fraga','Ponte da Saudade','28615-190','Rua'),
(12660,'São Gonçalo','Clemeri','Almerinda','24742-430','Rua'),
(12661,'Itaguaí','Clemilda','Monte Serrat','23810-450','Rua'),
(12662,'Rio de Janeiro','Cleomar Cardoso de Castro','Campo Grande','23050-440','Rua'),
(12663,'Rio de Janeiro','Cleopatra','Cidade de Deus','22772-410','Praça'),
(12664,'Volta Redonda','Cleopatra','Voldac','27285-230','Rua'),
(12665,'Nova Iguaçu','Clero','Jardim da Posse','26021-120','Rua'),
(12666,'Teresópolis','Clesio de Carvalho','Três Córregos','25980-040','Rua'),
(12667,'Rio de Janeiro','Cleta de Mendonça','Barra da Tijuca','22793-180','Rua'),
(12668,'São Gonçalo','Cleto Antônio de Araújo','Neves','24425-740','Rua'),
(12669,'Petrópolis','Cleto Herminio Silva','Saldanha Marinho','25640-290','Servidão'),
(12670,'Rio de Janeiro','Cleudes da Silva','Jardim Sulacap','21745-680','Rua'),
(12671,'Japeri','Cleveland','Vila Central','26430-000','Rua'),
(12672,'Petrópolis','Cleveland','Quissama','25615-450','Travessa'),
(12673,'Campos dos Goytacazes','Cleveland Cardoso','Parque Vera Cruz','28060-070','Rua'),
(12674,'Rio de Janeiro','Clevelândia','Cidade de Deus','22770-310','Rua'),
(12675,'Duque de Caxias','Climeia','Parque Equitativa','25260-330','Rua'),
(12676,'Rio de Janeiro','Clio','Cordovil','21010-170','Rua'),
(12677,'Duque de Caxias','Clipper','Nossa Senhora do Carmo','25040-590','Rua'),
(12678,'Rio de Janeiro','Clivia','Bento Ribeiro','21331-530','Rua'),
(12679,'Japeri','Clodoaldo','Jardim Tri-Campeão','26475-250','Rua'),
(12680,'Rio de Janeiro','Clodoaldo','Anil','22753-051','Rua'),
(12681,'Nova Friburgo','Clodoaldo Cordeiro Aparício','Ponte da Saudade','28615-160','Rua'),
(12682,'São Gonçalo','Clodoaldo Correia','Galo Branco','24420-250','Rua'),
(12683,'Rio de Janeiro','Clodoaldo de Freitas','Guadalupe','21660-300','Rua'),
(12684,'São Gonçalo','Clodoaldo dos Reis','Raul Veiga','24710-510','Rua'),
(12685,'Campos dos Goytacazes','Clodoaldo Peixoto','Parque Santos Dumont','28073-470','Rua'),
(12686,'São Gonçalo','Clodomiro Antunes da Costa','Arsenal','24751-360','Rua'),
(12687,'São Gonçalo','Clodomiro Cesar','Pacheco','24736-310','Rua'),
(12688,'Duque de Caxias','Clodomiro de Oliveira','Vila Leopoldina','25035-410','Rua'),
(12689,'Macaé','Clodomiro Faustino da Cruz','Botafogo','27946-790','Rua'),
(12690,'Barra do Piraí','Clodoveu Campos Guedes','Centro','27135-070','Ladeira'),
(12691,'Rio de Janeiro','Clomir Teles Cerbino','Olaria','21073-130','Praça'),
(12692,'Rio de Janeiro','Clotilde Guimarães','Botafogo','22250-160','Rua'),
(12693,'Queimados','Clotilde Meligriano','Austin','26390-230','Rua'),
(12694,'Campos dos Goytacazes','Clóvis Arrault','Parque Turf Club','28027-280','Rua'),
(12695,'Nova Friburgo','Clóvis Bevilacqua','Conego','28621-150','Rua'),
(12696,'São Gonçalo','Clóvis Bevilacqua','Barro Vermelho','24415-570','Rua'),
(12697,'Teresópolis','Clóvis Bevilacqua','Carlos Guinle','25959-085','Rua'),
(12698,'Nilópolis','Clóvis Beviláqua','Olinda','26510-140','Rua'),
(12699,'Rio de Janeiro','Clóvis Beviláqua','Tijuca','20520-160','Rua'),
(12700,'Belford Roxo','Clóvis Beviláqua','Jardim América','26130-450','Rua'),
(12701,'Rio de Janeiro','Clóvis Correia da Costa','Jacarepaguá','22780-050','Rua'),
(12702,'Rio de Janeiro','Clóvis da Silva','Jacarepaguá','22775-190','Rua'),
(12703,'Rio de Janeiro','Clóvis da Silva','Ramos','21060-290','Rua'),
(12704,'Rio de Janeiro','Clóvis da Silva','Taquara','22775-760','Rua'),
(12705,'Itaguaí','Clóvis de Souza','Parque Campo Lindo','23845-090','Rua'),
(12706,'Campos dos Goytacazes','Clóvis de Souza Medina','Parque São Caetano','28040-710','Rua'),
(12707,'São João de Meriti','Clóvis Filho','Vila São João','25561-203','Rua'),
(12708,'Rio de Janeiro','Clóvis Monteiro','Pechincha','22770-140','Rua'),
(12709,'Rio de Janeiro','Clóvis Paulo da Rocha','Senador Vasconcelos','23012-150','Rua'),
(12710,'Rio de Janeiro','Clóvis Salgado','Recreio dos Bandeirantes','22795-230','Rua'),
(12711,'Rio de Janeiro','Clóvis Trindade Neves','Cosmos','23061-470','Rua'),
(12712,'Teresópolis','Clube do Lago','Posse','25973-210','Estrada'),
(12713,'Rio de Janeiro','Coaraci','Barros Filho','21512-090','Rua'),
(12714,'Rio de Janeiro','Coaraci Gentil Nunes','Guaratiba','23032-180','Rua'),
(12715,'Japeri','Coari','São Jorge','26475-180','Rua'),
(12716,'Nova Iguaçu','Coari','Jardim Santa Rita','26050-170','Rua'),
(12717,'Rio de Janeiro','Coari','Abolição','20755-030','Travessa'),
(12718,'Belford Roxo','Coari','Hiterland','26167-030','Rua'),
(12719,'Duque de Caxias','Coari','Jardim Olavo Bilac','25036-490','Rua'),
(12720,'Rio de Janeiro','Coatata','Cacuia','21921-650','Rua'),
(12721,'São João de Meriti','Cobalto','Coelho da Rocha','25550-290','Rua'),
(12722,'Rio de Janeiro','Cobe','Bangu','21820-200','Rua'),
(12723,'São João de Meriti','Cobre','Coelho da Rocha','25550-261','Rua'),
(12724,'Belford Roxo','Cocota','Vila Pauline','26170-160','Rua'),
(12725,'São João de Meriti','Cocota','Parque Araruama','25585-380','Rua'),
(12726,'Rio de Janeiro','Codajas','Leblon','22450-100','Rua'),
(12727,'Duque de Caxias','Codajas','Parque Senhor do Bonfim','25025-240','Rua'),
(12728,'Rio de Janeiro','Codó','Bangu','21875-320','Rua'),
(12729,'Rio de Janeiro','Codorna','Campo Grande','23081-110','Rua'),
(12730,'Nova Iguaçu','Coelho','Figueiras','26060-680','Rua'),
(12731,'Rio de Janeiro','Coelho','Barros Filho','21515-190','Largo'),
(12732,'São Gonçalo','Coelho','Coelho','24740-140','Estrada'),
(12733,'Belford Roxo','Coelho Branco','Jardim Redentor','26110-160','Rua'),
(12734,'Rio de Janeiro','Coelho Cintra','Botafogo','22290-100','Rua'),
(12735,'Rio de Janeiro','Coelho Cintra','Botafogo','22011-070','Rua'),
(12736,'Mesquita','Coelho da Rocha','Banco de Areia','26572-481','Avenida'),
(12737,'Mesquita','Coelho da Rocha','Rocha Sobrinho','26574-391','Avenida'),
(12738,'Mesquita','Coelho da Rocha','Rocha Sobrinho','26574-390','Avenida'),
(12739,'Mesquita','Coelho da Rocha','Banco de Areia','26572-480','Avenida'),
(12740,'Nova Iguaçu','Coelho da Rocha','Vila Humaita','26231-021','Travessa'),
(12741,'Belford Roxo','Coelho da Rocha','Belford Roxo','26130-130','Avenida'),
(12742,'São João de Meriti','Coelho da Rocha','Vila Rosali','25510-120','Rua'),
(12743,'São João de Meriti','Coelho da Rocha','Agostinho Porto','25550-690','Rua'),
(12744,'São Gonçalo','Coelho de Souza','Colubande','24451-200','Rua'),
(12745,'Rio de Janeiro','Coelho e Castro','Saúde','20081-060','Rua'),
(12746,'Nova Iguaçu','Coelho Filho','Jardim Palmares','26271-130','Rua'),
(12747,'Niterói','Coelho Gomes','Icaraí','24230-010','Travessa'),
(12748,'Resende','Coelho Gomes','Centro','27511-220','Praça'),
(12749,'Rio de Janeiro','Coelho Lisboa','Oswaldo Cruz','21340-260','Rua'),
(12750,'Duque de Caxias','Coelho Lisboa','Vila Sarapuí','25050-410','Rua'),
(12751,'Nova Iguaçu','Coelho Neto','Vista Alegre','26225-310','Rua'),
(12752,'Rio de Janeiro','Coelho Neto','Laranjeiras','22231-110','Rua'),
(12753,'Belford Roxo','Coelho Neto','Vila Santo Antônio','26165-670','Rua'),
(12754,'Duque de Caxias','Coelho Neto','Vila São Sebastião','25060-570','Rua'),
(12755,'Duque de Caxias','Coelho Neto','Parque Uruguaiana','25211-260','Rua'),
(12756,'Teresópolis','Coelho Neto','Carlos Guinle','25958-540','Rua'),
(12757,'Rio de Janeiro','Coelho Rodrigues','Paquetá','20396-020','Rua'),
(12758,'Duque de Caxias','Coelho Rodrigues','Jardim Olavo Bilac','25036-480','Rua'),
(12759,'São João de Meriti','Coelhos','Jardim Santo Antônio','25580-320','Rua'),
(12760,'Rio de Janeiro','Coema','Colégio','21545-200','Rua'),
(12761,'São Gonçalo','Coenelio Noqueira','Porto Novo','24431-630','Rua'),
(12762,'Rio de Janeiro','Coentro','Cidade de Deus','22773-025','Travessa'),
(12763,'Rio de Janeiro','Cogumelo','Cidade de Deus','22775-600','Rua'),
(12764,'Queimados','Coice','Campo Alegre','26373-210','Rua'),
(12765,'Japeri','Coimbra','Irmãos Unidos','26493-200','Rua'),
(12766,'Japeri','Coimbra','Vilar Grande','26453-400','Rua'),
(12767,'Itaguaí','Coimbra','Vila Ibirapitanga','23812-510','Rua'),
(12768,'Niterói','Coimbra','Varzea das Moças','24330-290','Rua'),
(12769,'Nova Iguaçu','Coimbra','Cidade Jardim Parque Estoril','26064-160','Rua'),
(12770,'Nova Iguaçu','Coimbra','Morro Agudo','26032-160','Rua'),
(12771,'Queimados','Coimbra','Jardim Laranjeiras','26353-460','Rua'),
(12772,'Rio de Janeiro','Coimbra','Penha Circular','21011-620','Rua'),
(12773,'Duque de Caxias','Coimbra','Parque Paulista','25265-290','Rua'),
(12774,'São João de Meriti','Coimbra','Jardim Santa Rosa','25570-430','Rua'),
(12775,'Volta Redonda','Coimbra','Retiro','27281-332','Avenida'),
(12776,'Volta Redonda','Coimbra','Retiro','27281-333','Avenida'),
(12777,'Volta Redonda','Coimbra','Retiro','27281-334','Avenida'),
(12778,'Volta Redonda','Coimbra','Retiro','27281-335','Avenida'),
(12779,'Rio de Janeiro','Coimbra da Luz','Pilares','20755-100','Rua'),
(12780,'Rio de Janeiro','Coirana','Brás de Pina','21012-290','Rua'),
(12781,'Belford Roxo','Coité','Vila Verde','26176-030','Rua'),
(12782,'Belford Roxo','Coité','Parque Roseiral','26176-063','Rua'),
(12783,'Rio de Janeiro','Colatina','Inhaúma','21051-310','Rua'),
(12784,'São Gonçalo','Colatina','Trindade','24456-105','Rua'),
(12785,'Campos dos Goytacazes','Colatina','Parque Santa Rosa','28085-370','Rua'),
(12786,'Duque de Caxias','Colatina','Vila Capixaba','25271-260','Rua'),
(12787,'Campos dos Goytacazes','Colatino Gusmão','Parque Tamandaré','28035-023','Rua'),
(12788,'Campos dos Goytacazes','Colbert Cardoso Pessanha','Parque Guarus','28070-000','Rua'),
(12789,'Rio de Janeiro','Colbert Coelho','Barra da Tijuca','22793-313','Rua'),
(12790,'Teresópolis','Colbri','Paineira','25965-505','Servidão'),
(12791,'Japeri','Coleiro','Jardim Paraíso','26483-270','Rua'),
(12792,'Nova Iguaçu','Coleiro','Vila Iguacuana','26051-200','Rua'),
(12793,'Belford Roxo','Coleiro','Parque Fluminense','26187-330','Rua'),
(12794,'Teresópolis','Coleiro','São Pedro','25955-255','Servidão'),
(12795,'Teresópolis','Coleiro da Serra','Paineira','25965-503','Servidão'),
(12796,'Rio de Janeiro','Coleiro do Brejo','Jacarepaguá','22713-260','Rua'),
(12797,'Nova Iguaçu','Colibri','Vila Iguacuana','26051-190','Rua'),
(12798,'Rio de Janeiro','Colibri','Todos os Santos','20735-200','Rua'),
(12799,'Rio de Janeiro','Colibri','Galeão','21941-700','Rua'),
(12800,'Rio de Janeiro','Colibri','Jacarepaguá','22723-630','Rua'),
(12801,'Belford Roxo','Colibri','Luzes','26183-110','Rua'),
(12802,'Teresópolis','Colibri Azul','Parque São Luiz','25953-386','Servidão'),
(12803,'Teresópolis','Colibri Verde','São Pedro','25955-105','Servidão'),
(12804,'Mesquita','Colibris','Cosmorama','26582-430','Rua'),
(12805,'Rio de Janeiro','Colibris','Pavuna','21521-190','Rua'),
(12806,'Itaguaí','Colina','Seropedica','23850-030','Travessa'),
(12807,'Itaguaí','Colina','Seropedica','23850-020','Rua'),
(12808,'Queimados','Colina','Campo Alegre','26373-410','Rua'),
(12809,'Rio de Janeiro','Colina','Jardim Guanabara','21931-380','Rua'),
(12810,'Rio de Janeiro','Colina','Santa Cruz','23591-500','Rua'),
(12811,'Duque de Caxias','Colina','Vila Guanabara','25080-580','Rua'),
(12812,'Volta Redonda','Colina','São Geraldo','27253-530','Praça'),
(12813,'Barra do Piraí','Colina do Sol','Química','27130-380','Rua'),
(12814,'Japeri','Colinas','Colinas','26435-340','Estrada'),
(12815,'Queimados','Colinas','Austin','26393-260','Rua'),
(12816,'Japeri','Coliseu','Vilar Grande','26495-330','Rua'),
(12817,'Barra Mansa','Coliseu','Goiabal','27340-440','Rua'),
(12818,'Rio de Janeiro','Collins','Jacarepaguá','22753-260','Rua'),
(12819,'Itaguaí','Colombia','Jardim América','23812-750','Rua'),
(12820,'Nova Iguaçu','Colombia','Metropole','26013-195','Rua'),
(12821,'Nova Iguaçu','Colombia','Cidade Jardim Parque Estoril','26062-680','Rua'),
(12822,'Petrópolis','Colombia','Quitandinha','25650-040','Rua'),
(12823,'Duque de Caxias','Colombia','Divino','25046-350','Praça'),
(12824,'Volta Redonda','Colombia','Vila Americana','27212-020','Rua'),
(12825,'Teresópolis','Colômbia','Albuquerque','25976-600','Rua'),
(12826,'Queimados','Colombo','Parque Farias','26323-050','Rua'),
(12827,'Queimados','Colombo','Aliança','26327-370','Rua'),
(12828,'Rio de Janeiro','Colombo','Campo Grande','23045-240','Rua'),
(12829,'Campos dos Goytacazes','Colombo Paravidino','Parque João Maria','28027-315','Travessa'),
(12830,'Itaguaí','Colônia','Mazomba','23830-080','Estrada'),
(12831,'Niterói','Colônia','Caramujo','24140-390','Vila'),
(12832,'Niterói','Colônia','Caramujo','24140-395','Avenida'),
(12833,'Nova Iguaçu','Colônia','São Francisco Xavier','26277-090','Travessa'),
(12834,'Rio de Janeiro','Colônia','Pedra de Guaratiba','23025-060','Praça'),
(12835,'Duque de Caxias','Colônia','Parque Paulista','25261-450','Rua'),
(12836,'Rio de Janeiro','Colônia Z-5','Caju','20931-120','Praça'),
(12837,'Rio de Janeiro','Colonial','Santa Cruz','23570-040','Rua'),
(12838,'Rio de Janeiro','Coloninha','Campo Grande','23047-130','Rua'),
(12839,'Rio de Janeiro','Colorado','Bangu','21852-440','Travessa'),
(12840,'São Gonçalo','Colorado','Jardim Catarina','24715-290','Rua'),
(12841,'São João de Meriti','Colorado','Parque Novo Rio','25585-260','Rua'),
(12842,'Volta Redonda','Colorado','Colorado','27240-650','Servidão'),
(12843,'Duque de Caxias','Colubande','Parque São Carlos','25041-760','Rua'),
(12844,'São Gonçalo','Colubande','Mutondo','24450-260','Estrada'),
(12845,'São Gonçalo','Columbande','Joquei Clube','24743-330','Praça'),
(12846,'Nova Iguaçu','Columbia','Jardim Marambaia','26065-080','Rua'),
(12847,'Rio de Janeiro','Columbia','Quintino Bocaiúva','21380-170','Rua'),
(12848,'Belford Roxo','Columbia','Jardim Patricia','26182-280','Rua'),
(12849,'Rio de Janeiro','Columeia','Freguesia (Jacarepaguá)','22750-220','Rua'),
(12850,'Rio de Janeiro','Comandai','Marechal Hermes','21331-010','Rua'),
(12851,'São Gonçalo','Comandante Abelardo Mata','Jardim Califórnia','24465-100','Rua'),
(12852,'Queimados','Comandante Abelardo Mota','Cidade Jardim Cabuçu','26376-450','Rua'),
(12853,'Rio de Janeiro','Comandante Abreu','Olaria','21073-030','Rua'),
(12854,'São Gonçalo','Comandante Alvarenga','Gradim','24431-180','Rua'),
(12855,'Nilópolis','Comandante Ari Parreira','Centro','26525-620','Rua'),
(12856,'Duque de Caxias','Comandante Ari Parreiras','Engenho do Porto','25015-190','Rua'),
(12857,'São Gonçalo','Comandante Ari Parreiras','Porto Velho','24430-000','Rua'),
(12858,'São Gonçalo','Comandante Ari Parreiras','Porto Velho','24426-470','Rua'),
(12859,'Rio de Janeiro','Comandante Aristides Garnier','Penha Circular','21221-180','Rua'),
(12860,'Rio de Janeiro','Comandante Augusto Vinhais','Oswaldo Cruz','21550-180','Rua'),
(12861,'Duque de Caxias','Comandante Azambuja','Jardim Primavera','25215-240','Alameda'),
(12862,'São Gonçalo','Comandante Briggs','Sete Pontes','24412-580','Rua'),
(12863,'Rio de Janeiro','Comandante Celso Pestana','São Conrado','22610-060','Praça'),
(12864,'Rio de Janeiro','Comandante Clare','Irajá','21235-020','Rua'),
(12865,'Duque de Caxias','Comandante Coelho','Jardim Santa Rita','25215-030','Rua'),
(12866,'Rio de Janeiro','Comandante Coelho','Cordovil','21250-510','Rua'),
(12867,'Rio de Janeiro','Comandante Coimbra','Olaria','21073-040','Rua'),
(12868,'Rio de Janeiro','Comandante Conceição','Penha','21020-020','Rua'),
(12869,'Rio de Janeiro','Comandante Cordeiro de Farias','Maracanã','20271-000','Rua'),
(12870,'São Gonçalo','Comandante Didier','Nova Cidade','24450-230','Rua'),
(12871,'Rio de Janeiro','Comandante Domingues de Morais','Guadalupe','21670-310','Rua'),
(12872,'Queimados','Comandante Eduardo','Granja Rosalina','26321-170','Rua'),
(12873,'Rio de Janeiro','Comandante Estanislau','Jardim Sulacap','21741-210','Rua'),
(12874,'Rio de Janeiro','Comandante Fábio Magalhães','Madureira','21360-020','Rua'),
(12875,'Niterói','Comandante Garcia D'' Ávila','Largo do Barradas','24110-004','Travessa'),
(12876,'Rio de Janeiro','Comandante Garcia Pires','Santo Cristo','20220-250','Rua'),
(12877,'Rio de Janeiro','Comandante Gracindo de Sá','Jacaré','20972-000','Rua'),
(12878,'Rio de Janeiro','Comandante Guaranys','Jacarepaguá','22775-610','Avenida'),
(12879,'Rio de Janeiro','Comandante Guedes de Carvalho','Paquetá','20396-110','Rua'),
(12880,'Rio de Janeiro','Comandante Hoover','Olaria','21071-090','Rua'),
(12881,'Rio de Janeiro','Comandante Itapicuru Coelho','Tomás Coelho','21370-550','Rua'),
(12882,'São Gonçalo','Comandante Jaime de Abreu','Arsenal','24755-180','Rua'),
(12883,'Nilópolis','Comandante Joaquim Cardoso','Centro','26520-430','Rua'),
(12884,'Rio de Janeiro','Comandante Júlio de Moura','Barra da Tijuca','22620-011','Avenida'),
(12885,'Rio de Janeiro','Comandante Júlio de Moura','Barra da Tijuca','22621-251','Avenida'),
(12886,'Rio de Janeiro','Comandante Júlio de Moura','Barra da Tijuca','22620-012','Avenida'),
(12887,'Rio de Janeiro','Comandante Júlio de Moura','Barra da Tijuca','22621-252','Avenida'),
(12888,'Rio de Janeiro','Comandante Luiz Souto','Tanque','22733-045','Travessa'),
(12889,'Rio de Janeiro','Comandante Luiz Souto','Tanque','22733-040','Estrada'),
(12890,'Rio de Janeiro','Comandante Magalhães de Almeida','Marechal Hermes','21610-260','Rua'),
(12891,'Petrópolis','Comandante Marcolino de Souza','Itaipava','25740-110','Rua'),
(12892,'Rio de Janeiro','Comandante Mário Lahmeyer','Colégio','21371-490','Rua'),
(12893,'Rio de Janeiro','Comandante Mauriti','Santo Cristo','20220-612','Rua'),
(12894,'Rio de Janeiro','Comandante Mauriti','Cidade Nova','20210-061','Rua'),
(12895,'Rio de Janeiro','Comandante Mauriti','Cidade Nova','20210-062','Rua'),
(12896,'Rio de Janeiro','Comandante Mauriti','Santo Cristo','20220-611','Rua'),
(12897,'Rio de Janeiro','Comandante Mege','Cocotá','21910-365','Praça'),
(12898,'Niterói','Comandante Miguelote Viana','Icaraí','24220-195','Rua'),
(12899,'Niterói','Comandante Minervino','Atalaia','24315-215','Rua'),
(12900,'Niterói','Comandante Minervino','Atalaia','24315-216','Loteamento'),
(12901,'Queimados','Comandante Monteiro','Arruda Negreiros','26335-310','Rua'),
(12902,'Rio de Janeiro','Comandante Nazareno','Cacuia','21931-077','Rua'),
(12903,'Queimados','Comandante Paulo Silva','Austin','26331-360','Rua'),
(12904,'Duque de Caxias','Comandante Porto Carrero','Vila Leopoldina','25051-020','Rua'),
(12905,'Rio de Janeiro','Comandante Possolo','Marechal Hermes','21615-260','Rua'),
(12906,'Rio de Janeiro','Comandante Prat','Tijuca','20540-020','Rua'),
(12907,'Nova Friburgo','Comandante Ribeiro de Barros','Centro','28613-100','Rua'),
(12908,'Queimados','Comandante Rocha','Austin','26341-360','Rua'),
(12909,'Rio de Janeiro','Comandante Rubem Saba','Campo Grande','23085-350','Rua'),
(12910,'Rio de Janeiro','Comandante Rúbens Silva','Freguesia (Jacarepaguá)','22745-282','Rua'),
(12911,'Rio de Janeiro','Comandante Rúbens Silva','Freguesia (Jacarepaguá)','22745-281','Rua'),
(12912,'Rio de Janeiro','Comandante Rúbens Silva','Freguesia (Jacarepaguá)','22750-054','Rua'),
(12913,'Rio de Janeiro','Comandante Rúbens Silva','Freguesia (Jacarepaguá)','22750-053','Rua'),
(12914,'Rio de Janeiro','Comandante Santos Porto','Realengo','21750-520','Rua'),
(12915,'Rio de Janeiro','Comandante Simião','Praça Seca','21341-400','Rua'),
(12916,'Rio de Janeiro','Comandante Soares de Pina','Itanhangá','22641-420','Rua'),
(12917,'São Gonçalo','Comandante Tarque Horta Barbosa','Mutuaguacu','24461-810','Rua'),
(12918,'Rio de Janeiro','Comandante Vergueiro da Cruz','Olaria','21021-020','Rua'),
(12919,'Rio de Janeiro','Comandante Xavier de Brito','Tijuca','20511-400','Praça'),
(12920,'Rio de Janeiro','Comari','Campo Grande','23047-435','Rua'),
(12921,'Teresópolis','Comari','Carlos Guinle','25959-095','Rua'),
(12922,'Rio de Janeiro','Combaté','Taquara','22715-110','Praça'),
(12923,'Mesquita','Comboatá','Centro','26551-360','Rua'),
(12924,'Rio de Janeiro','Combu','Jardim Carioca','21921-610','Rua'),
(12925,'Rio de Janeiro','Comendador','Guaratiba','23033-260','Travessa'),
(12926,'Rio de Janeiro','Comendador Agostinho D''Almeida','Oswaldo Cruz','21341-050','Rua'),
(12927,'Nova Iguaçu','Comendador Alberto Rodrigues','Jardim Tropical','26011-100','Rua'),
(12928,'Japeri','Comendador Aljezur','Vila São Francisco','26473-420','Rua'),
(12929,'Barra Mansa','Comendador Almeida','Rialto','27360-040','Rua'),
(12930,'Queimados','Comendador Amorim','Austin','26390-150','Rua'),
(12931,'Niterói','Comendador Avelino Gomes de Castro','Itaipu','24344-010','Rua'),
(12932,'Rio de Janeiro','Comendador Bastos','Freguesia (Ilha do Governador)','21911-020','Rua'),
(12933,'Nova Iguaçu','Comendador Bernardino de Melo e Sousa','Recreio Paco da Marambaia','26062-280','Rua'),
(12934,'Campos dos Goytacazes','Comendador Bernardino Sena','Parque Tamandaré','28035-063','Rua'),
(12935,'Belford Roxo','Comendador Crisostemo Cruz','Parque São Bernardo','26165-400','Rua'),
(12936,'Rio de Janeiro','Comendador Evora','Santo Cristo','20220-380','Rua'),
(12937,'Rio de Janeiro','Comendador Filips','Méier','20720-120','Travessa'),
(12938,'São Gonçalo','Comendador Flores','Gradim','24430-570','Rua'),
(12939,'Nova Iguaçu','Comendador Francisco Baroni','Centro','26250-070','Rua'),
(12940,'Rio de Janeiro','Comendador Francisco Leal','Itanhangá','22641-180','Rua'),
(12941,'Nova Iguaçu','Comendador Francisco Rodrigues Oliveira','Parque Flora','26040-085','Rua'),
(12942,'Rio de Janeiro','Comendador Gervasio Seabra','Alto da Boa Vista','20531-470','Rua'),
(12943,'Rio de Janeiro','Comendador Guerra','Pavuna','21520-210','Rua'),
(12944,'Niterói','Comendador Ilidio Afonso Soares','Ponta D''Areia','24040-020','Rua'),
(12945,'Rio de Janeiro','Comendador Infante','Madureira','21370-010','Rua'),
(12946,'Rio de Janeiro','Comendador João Carneiro de Almeida','Engenho de Dentro','20770-100','Rua'),
(12947,'Barra Mansa','Comendador João Thomaz','Nossa Senhora do Amparo','27322-000','Rua'),
(12948,'Nova Iguaçu','Comendador José de Sousa e Melo','Recreio Paco da Marambaia','26065-090','Rua'),
(12949,'Nova Friburgo','Comendador José Mastrângelo','Santa Elisa','28614-210','Rua'),
(12950,'Niterói','Comendador Lacerda','Barreto','24111-010','Travessa'),
(12951,'Rio de Janeiro','Comendador Laje','Paquetá','20396-010','Rua'),
(12952,'Rio de Janeiro','Comendador Leonardo','Santo Cristo','20220-390','Rua'),
(12953,'Rio de Janeiro','Comendador Lisboa','Madureira','21370-000','Rua'),
(12954,'Barra Mansa','Comendador Luís Pereira de Castro','Nossa Senhora do Amparo','27322-010','Rua'),
(12955,'São João de Meriti','Comendador Luiz de Matos','Engenheiro Belford','25520-331','Rua'),
(12956,'Niterói','Comendador Manuel de Azevedo Falcão','Piratininga','24358-390','Rua'),
(12957,'Rio de Janeiro','Comendador Manuel Gomes','Penha Circular','21210-615','Praça'),
(12958,'Niterói','Comendador Marcelo Queiroz','Mata Paca','24320-500','Rua'),
(12959,'Rio de Janeiro','Comendador Martinelli','Grajaú','20561-060','Rua'),
(12960,'Nova Iguaçu','Comendador Melo','Vila Iguacuana','26050-770','Rua'),
(12961,'Quatis','Comendador Miranda','Quatis','27410-100','Rua'),
(12962,'Japeri','Comendador Pinto','Jardim Aljezur','26483-090','Rua'),
(12963,'Rio de Janeiro','Comendador Pinto','Campinho','21341-370','Rua'),
(12964,'Rio de Janeiro','Comendador Portela','Jardim Sulacap','21740-430','Rua'),
(12965,'Niterói','Comendador Queiroz','Icaraí','24230-220','Rua'),
(12966,'Rio de Janeiro','Comendador Rainho','Taquara','22725-100','Rua'),
(12967,'Nilópolis','Comendador Rodrigues Alves','Olinda','26545-170','Rua'),
(12968,'Nilópolis','Comendador Rodrigues Alves','Centro','26540-010','Rua'),
(12969,'Japeri','Comendador Seabra','Jardim Normandia','26480-170','Rua'),
(12970,'Japeri','Comendador Siqueira','Jardim Aljezur','26483-100','Rua'),
(12971,'Rio de Janeiro','Comendador Siqueira','Pechincha','22743-032','Rua'),
(12972,'Rio de Janeiro','Comendador Siqueira','Pechincha','22740-366','Rua'),
(12973,'Rio de Janeiro','Comendador Siqueira','Pechincha','22740-368','Rua'),
(12974,'Rio de Janeiro','Comendador Siqueira','Pechincha','22743-031','Rua'),
(12975,'Nova Iguaçu','Comendador Soares','Centro','26255-350','Rua'),
(12976,'São João de Meriti','Comendador Teles','Vilar dos Teles','25575-815','Avenida'),
(12977,'São João de Meriti','Comendador Teles','Vilar dos Teles','25575-814','Avenida'),
(12978,'São João de Meriti','Comendador Teles','Vilar dos Teles','25561-161','Avenida'),
(12979,'São João de Meriti','Comendador Teles','Vilar dos Teles','25561-162','Avenida'),
(12980,'Niterói','Comendador Thomaz Lima','Piratininga','24358-130','Rua'),
(12981,'Queimados','Comendador Venâncio','Jardim Mirassol','26350-380','Rua'),
(12982,'Belford Roxo','Comercial','Babi','26163-200','Rua'),
(12983,'Macaé','Comerciante Ruy Figueiredo Borges','Lagoa','27920-040','Rua'),
(12984,'Macaé','Comerciante Sinézio Trindade Coelho','Granja dos Cavaleiros','27930-350','Rua'),
(12985,'Nova Iguaçu','Comércio','Tingua','26063-640','Estrada'),
(12986,'Nova Iguaçu','Comércio','Cidade Jardim Parque Estoril','26064-780','Praça'),
(12987,'Rio de Janeiro','Comércio','Jacaré','20970-190','Travessa'),
(12988,'Rio de Janeiro','Comércio','Anil','22753-650','Rua'),
(12989,'São João de Meriti','Comércio','Jardim Metrópole','25575-110','Avenida'),
(12990,'Volta Redonda','Comércio','Retiro','27275-250','Avenida'),
(12991,'Japeri','Cometa','Parque Guandu','26420-010','Rua'),
(12992,'Nova Iguaçu','Comezanha','Jardim da Posse','26020-150','Rua'),
(12993,'Belford Roxo','Comissão','Shangrila','26150-160','Rua'),
(12994,'Niterói','Comissário Adão Domingos','Fonseca','24120-480','Rua'),
(12995,'Niterói','Comissário Adão Domingues','Santa Rosa','24240-440','Rua'),
(12996,'Rio de Janeiro','Comissário Campos Gay','Itanhangá','22641-290','Rua'),
(12997,'Niterói','Comissário João Luiz de Souza','Piratininga','24350-470','Rua'),
(12998,'Barra do Piraí','Comissário Quirino Ortolani','Oficinas Velhas','27110-200','Travessa'),
(12999,'Queimados','Compasso','Vila do Tingua','26383-470','Rua'),
(13000,'Barra Mansa','Compenhague','Cajueiro','27333-400','Rua'),
(13001,'São Gonçalo','Compenhaque','Amendoeira','24737-722','Rua'),
(13002,'Rio de Janeiro','Comporta','Andaraí','20510-090','Travessa'),
(13003,'Macaé','Compositor Benedito Lacerda','Centro','27913-000','Rua'),
(13004,'Barra do Piraí','Compositor Erivelto Martins','Santo Cristo','27145-420','Servidão'),
(13005,'Barra do Piraí','Compositor Herivelto Martins','Morro da Gama','27150-450','Rua'),
(13006,'Barra do Piraí','Compositor Herivelto Martins','Santo Cristo','27145-070','Rua'),
(13007,'Rio de Janeiro','Compositor Luís Reis','Santa Cruz','23520-020','Rua'),
(13008,'Rio de Janeiro','Compositor Silas de Oliveira','Madureira','21360-340','Rua'),
(13009,'Queimados','Compreensão','Vila Aurora','26333-290','Rua'),
(13010,'Rio de Janeiro','Comprida','Baia de Guanabara','20180-002','Ilha'),
(13011,'Nova Friburgo','Comte Bittencourt','Centro','28625-000','Avenida'),
(13012,'Volta Redonda','Comunitaria','Morro da Conquista','27214-120','Servidão'),
(13013,'Niterói','Conceição','Barreto','24111-040','Travessa'),
(13014,'Mesquita','Conceição','Chatuba','26587-770','Travessa'),
(13015,'Japeri','Conceição','São Jorge','26435-070','Rua'),
(13016,'Itaguaí','Conceição','Santa Sofia','23835-140','Estrada'),
(13017,'Nova Iguaçu','Conceição','Morro Agudo','26280-540','Beco'),
(13018,'Nova Iguaçu','Conceição','Pau Rolou','26061-175','Rua'),
(13019,'Nova Iguaçu','Conceição','Parada Amaral','26041-005','Rua'),
(13020,'Nova Iguaçu','Conceição','Vila São Luis','26012-420','Rua'),
(13021,'Nova Iguaçu','Conceição','Tingua','26065-200','Rua'),
(13022,'Nova Iguaçu','Conceição','Cidade Jardim Parque Estoril','26063-130','Estrada'),
(13023,'Nova Iguaçu','Conceição','Cidade Jardim Parque Estoril','26064-170','Rua'),
(13024,'Rio de Janeiro','Conceição','Engenho de Dentro','20730-410','Travessa'),
(13025,'Rio de Janeiro','Conceição','Anil','22753-725','Vila'),
(13026,'Rio de Janeiro','Conceição','Alto da Boa Vista','20535-130','Vila'),
(13027,'São Gonçalo','Conceição','Mutondo','24450-600','Travessa'),
(13028,'São Gonçalo','Conceição','Mutuaguacu','24461-840','Estrada'),
(13029,'Campos dos Goytacazes','Conceição','Parque Aldeia','28060-590','Vila'),
(13030,'Teresópolis','Conceição','Prata','25976-150','Rua'),
(13031,'Campos dos Goytacazes','Conceição Aurora de Castro Cardoso','Parque Turf Club','28022-850','Rua'),
(13032,'São João de Meriti','Conceição Campos','Parque São Nicolau','25530-170','Travessa'),
(13033,'São Gonçalo','Conceição Correia','Santa Catarina','24416-180','Rua'),
(13034,'São Gonçalo','Conceição Correia','Porto Novo','24436-450','Rua'),
(13035,'São Gonçalo','Conceição Correia','Santa Catarina','24416-190','Travessa'),
(13036,'Rio de Janeiro','Conceição da Barra','Campo Grande','23082-060','Rua'),
(13037,'Rio de Janeiro','Conceição da Feira','Pitangueiras','21930-340','Rua'),
(13038,'Rio de Janeiro','Conceição da Pedra','Campo Grande','23016-330','Rua'),
(13039,'São Gonçalo','Conceição da Silva Sobral','Barro Vermelho','24416-045','Rua'),
(13040,'Rio de Janeiro','Conceição de Ipanema','Santa Cruz','23575-080','Rua'),
(13041,'Nova Iguaçu','Conceição de Macabu','Sacopa','26040-410','Rua'),
(13042,'Volta Redonda','Conceição de Macabu','Siderlândia','27273-540','Rua'),
(13043,'Nova Iguaçu','Conceição Dias','Bernardo Kelner','26032-030','Rua'),
(13044,'São Gonçalo','Conceição Dias André','Pacheco','24732-380','Rua'),
(13045,'Rio de Janeiro','Conceição do Canindé','Guaratiba','23031-120','Rua'),
(13046,'Rio de Janeiro','Conceição do Castelo','Cosmos','23056-040','Rua'),
(13047,'Rio de Janeiro','Conceição do Jacuípe','Pavuna','21525-790','Rua'),
(13048,'Rio de Janeiro','Conceição dos Ouros','Praça Seca','21321-100','Rua'),
(13049,'Petrópolis','Conceição dos Santos','Gloria','25720-420','Travessa'),
(13050,'Teresópolis','Conceição Martins','Barra do Imbuí','25965-345','Rua'),
(13051,'Nilópolis','Conceição Pinheiro Peixoto','Centro','26515-100','Rua'),
(13052,'Belford Roxo','Concenza','Piam','26115-470','Rua'),
(13053,'Rio de Janeiro','Concepcion','Rocha Miranda','21550-020','Rua'),
(13054,'Belford Roxo','Concessão','Vila Santa Teresa','26193-100','Estrada'),
(13055,'Barra Mansa','Concesso Moreira','Santa Maria  III','27351-320','Rua'),
(13056,'Macaé','Concha','Granja dos Cavaleiros','27930-270','Alameda'),
(13057,'Rio de Janeiro','Conchas','Campo Grande','23073-330','Rua'),
(13058,'Rio de Janeiro','Conchita de Morais','Barra da Tijuca','22793-292','Rua'),
(13059,'Rio de Janeiro','Conciliação','Santa Cruz','23520-190','Rua'),
(13060,'Rio de Janeiro','Conciliação','Realengo','21755-160','Travessa'),
(13061,'Rio de Janeiro','Concilio','Cidade de Deus','22773-230','Travessa'),
(13062,'Belford Roxo','Concilio Ecumenico','Parque São Vicente','26173-000','Rua'),
(13063,'Nova Friburgo','Concórdia','Conselheiro Paulino','28635-210','Rua'),
(13064,'Resende','Concórdia','Centro','27511-171','Praça'),
(13065,'Rio de Janeiro','Concórdia','Ramos','21030-520','Beco'),
(13066,'Rio de Janeiro','Concórdia','Pavuna','21655-175','Rua'),
(13067,'Rio de Janeiro','Concórdia','Magalhães Bastos','21750-330','Rua'),
(13068,'Rio de Janeiro','Concórdia','Jacaré','20973-090','Praça'),
(13069,'São Gonçalo','Concórdia','Alcantara','24710-770','Rua'),
(13070,'Teresópolis','Concórdia','Barra do Imbuí','25965-500','Servidão'),
(13071,'Cabo Frio','Concórdia de Jesus Texieira','São Bento','28906-040','Rua'),
(13072,'Rio de Janeiro','Condado','Campo Grande','23097-620','Rua'),
(13073,'Teresópolis','Conde','Paineira','25965-523','Servidão'),
(13074,'Petrópolis','Conde Afonso Celso','Alto da Serra','25635-040','Rua'),
(13075,'Rio de Janeiro','Conde Afonso Celso','Jardim Botânico','22461-060','Rua'),
(13076,'Japeri','Conde Aljezur','Parque São Benedito','26480-300','Rua'),
(13077,'Duque de Caxias','Conde Alto','Vila Rosário','25041-680','Rua'),
(13078,'Rio de Janeiro','Conde Bernadotte','Leblon','22430-200','Rua'),
(13079,'São Gonçalo','Conde Caravelas','Santa Luzia','24722-700','Rua'),
(13080,'Nova Iguaçu','Conde D Eu','Cidade Jardim Parque Estoril','26063-100','Rua'),
(13081,'Duque de Caxias','Conde D'' Eu','Jardim Glória','25045-515','Rua'),
(13082,'Belford Roxo','Conde D'' Eu','Parque Nossa Senhora Aparecida','26177-180','Rua'),
(13083,'Teresópolis','Conde da Cunha','Granja Guarani','25960-330','Rua'),
(13084,'Rio de Janeiro','Conde de Agrolongo','Penha','21020-190','Rua'),
(13085,'Macaé','Conde de Araruama','Centro','27910-640','Rua'),
(13086,'Rio de Janeiro','Conde de Avelar','Laranjeiras','22245-030','Rua'),
(13087,'Rio de Janeiro','Conde de Azambuja','Maria da Graça','20785-342','Rua'),
(13088,'Rio de Janeiro','Conde de Azambuja','Maria da Graça','21050-582','Rua'),
(13089,'Rio de Janeiro','Conde de Azambuja','Maria da Graça','21050-581','Rua'),
(13090,'Rio de Janeiro','Conde de Azambuja','Maria da Graça','20785-341','Rua'),
(13091,'Rio de Janeiro','Conde de Baependi','Flamengo','22231-140','Rua'),
(13092,'Rio de Janeiro','Conde de Bonfim','Tijuca','20520-053','Rua'),
(13093,'Rio de Janeiro','Conde de Bonfim','Tijuca','20520-050','Rua'),
(13094,'Rio de Janeiro','Conde de Bonfim','Tijuca','20520-054','Rua'),
(13095,'Rio de Janeiro','Conde de Bonfim','Tijuca','20520-051','Rua'),
(13096,'Rio de Janeiro','Conde de Bonfim','Tijuca','20520-055','Rua'),
(13097,'Rio de Janeiro','Conde de Bonfim','Tijuca','20520-052','Rua'),
(13098,'Rio de Janeiro','Conde de Bonfim','Tijuca','20530-002','Rua'),
(13099,'Rio de Janeiro','Conde de Bonfim','Tijuca','20530-000','Rua'),
(13100,'Rio de Janeiro','Conde de Bonfim','Tijuca','20530-003','Rua'),
(13101,'Rio de Janeiro','Conde de Bonfim','Tijuca','20530-001','Rua'),
(13102,'Teresópolis','Conde de Covillan','Quebra Frascos','25966-145','Estrada'),
(13103,'Rio de Janeiro','Conde de Cunha','Inhoaíba','23059-030','Rua'),
(13104,'São Gonçalo','Conde de Fialho','Laranjal','24711-200','Rua'),
(13105,'Nova Iguaçu','Conde de Iraja','Botafogo','26041-370','Rua'),
(13106,'Rio de Janeiro','Conde de Iraja','Botafogo','22271-020','Rua'),
(13107,'Campos dos Goytacazes','Conde de Iraja','Parque Santa Rosa','28085-330','Rua'),
(13108,'Rio de Janeiro','Conde de Itaguaí','Tijuca','20511-200','Rua'),
(13109,'Rio de Janeiro','Conde de Leopoldina','São Cristóvão','20930-460','Rua'),
(13110,'Rio de Janeiro','Conde de Linhares','Oswaldo Cruz','21341-190','Rua'),
(13111,'Rio de Janeiro','Conde de Porto Alegre','Rocha','20960-110','Rua'),
(13112,'Duque de Caxias','Conde de Porto Alegre','Centro','25070-350','Rua'),
(13113,'Rio de Janeiro','Conde de Resende','Bento Ribeiro','21550-600','Rua'),
(13114,'Rio de Janeiro','Conde de Resende','Bento Ribeiro','21555-150','Rua'),
(13115,'Nova Friburgo','Conde D''Eu','Parque São Clemente','28625-250','Alameda'),
(13116,'Petrópolis','Conde D''Eu','Castelanea','25640-340','Rua'),
(13117,'Rio de Janeiro','Conde D''Eu','Barra da Tijuca','22611-050','Rua'),
(13118,'Rio de Janeiro','Conde do Pedra','Taquara','22715-350','Rua'),
(13119,'Rio de Janeiro','Conde do Pico','Taquara','22715-560','Rua'),
(13120,'Teresópolis','Conde do Pinhal','Bom Retiro','25955-660','Rua'),
(13121,'Rio de Janeiro','Conde Emílio','Realengo','21730-530','Rua'),
(13122,'São Gonçalo','Conde Garot','Almerinda','24742-480','Rua'),
(13123,'Nova Iguaçu','Conde Hermínia','Figueiras','26051-780','Rua'),
(13124,'Itaguaí','Conde Joaquim','Vila Paraíso','23825-310','Rua'),
(13125,'Rio de Janeiro','Conde José','Barra da Tijuca','22641-030','Rua'),
(13126,'Teresópolis','Conde José','Jardim Pinheiros','25953-550','Rua'),
(13127,'Nova Iguaçu','Conde Júlio','São Bosco','26011-250','Rua'),
(13128,'Rio de Janeiro','Conde Lages','Centro','20241-080','Rua'),
(13129,'Niterói','Conde Melo','Mata Paca','24320-550','Rua'),
(13130,'Itaguaí','Conde Mota Maia','Monte Serrat','23810-460','Rua'),
(13131,'Rio de Janeiro','Conde País Leme','Senador Camará','21831-080','Rua'),
(13132,'Nova Iguaçu','Conde Pereira Carneiro','Vila Fluminense','26060-100','Rua'),
(13133,'Rio de Janeiro','Conde Pereira Carneiro','Penha Circular','21221-120','Rua'),
(13134,'São Gonçalo','Conde Pereira Carneiro','Mutuapira','24460-280','Rua'),
(13135,'Japeri','Condessa','Parque Guandu','26415-330','Rua'),
(13136,'Petrópolis','Condessa Barbosa','Correas','25730-040','Rua'),
(13137,'Rio de Janeiro','Condessa Barral','Paciência','23580-020','Rua'),
(13138,'Rio de Janeiro','Condessa Belmonte','Engenho Novo','20710-280','Rua'),
(13139,'Cabo Frio','Condessa de Almeida Santos','Portinho','28915-420','Rua'),
(13140,'Três Rios','Condessa de Rio Novo','Centro','25803-000','Avenida'),
(13141,'Petrópolis','Condessa Gerda Maria Frossard Saugy','Posse','25770-160','Estrada'),
(13142,'Rio de Janeiro','Condessa Paulo de Frontin','Rio Comprido','20261-190','Praça'),
(13143,'Rio de Janeiro','Condessa Pereira Carneiro','Recreio dos Bandeirantes','22795-470','Rua'),
(13144,'Rio de Janeiro','Condeuba','Tijuca','20530-480','Rua'),
(13145,'Duque de Caxias','Condeuba','Jardim Gramacho','25055-030','Rua'),
(13146,'Cabo Frio','Condominio do Pomar','Porto do Carro','28922-165','Rua'),
(13147,'Japeri','Condor','Julima','26450-240','Rua'),
(13148,'Rio de Janeiro','Condor','Jacarepaguá','22723-640','Rua'),
(13149,'Rio de Janeiro','Condor','Guadalupe','21660-110','Rua'),
(13150,'Rio de Janeiro','Condorcet','Pavuna','21520-120','Rua'),
(13151,'Rio de Janeiro','Cônego Boucher Pinto','Honório Gurgel','21511-290','Rua'),
(13152,'Resende','Cônego Bulcão','Centro','27511-160','Rua'),
(13153,'Rio de Janeiro','Cônego de Vasconcelos','Bangu','21810-011','Avenida'),
(13154,'Rio de Janeiro','Cônego de Vasconcelos','Bangu','21810-012','Avenida'),
(13155,'Rio de Janeiro','Cônego de Vasconcelos','Bangu','21815-012','Avenida'),
(13156,'Rio de Janeiro','Cônego de Vasconcelos','Bangu','21815-011','Avenida'),
(13157,'Rio de Janeiro','Cônego Felipe','Taquara','22713-010','Rua'),
(13158,'São Gonçalo','Cônego Galdino Malafáia','Vila Iara','24466-530','Rua'),
(13159,'São Gonçalo','Cônego Goulart','Neves','24425-320','Rua'),
(13160,'Duque de Caxias','Cônego Januário Barbosa','Jardim Gramacho','25055-140','Rua'),
(13161,'São Gonçalo','Cônego Jorge O''Grandy','Galo Branco','24420-190','Rua'),
(13162,'São Gonçalo','Cônego Luiz Montes','Lindo Parque','24420-000','Rua'),
(13163,'Rio de Janeiro','Cônego Maris','Pavuna','21535-040','Rua'),
(13164,'Rio de Janeiro','Cônego Monteiro','Irajá','21230-000','Praça'),
(13165,'Volta Redonda','Cônego Reinaldo M. Brito','Morada do Campo','27277-270','Rua'),
(13166,'Rio de Janeiro','Cônego Tobias','Méier','20725-010','Rua'),
(13167,'Teresópolis','Cônego Tomaz de Aquino','Tijuca','25975-350','Praça'),
(13168,'Belford Roxo','Confiança','Jardim Bom Pastor','26113-680','Rua'),
(13169,'São João de Meriti','Conforto','Centro','25525-120','Travessa'),
(13170,'Japeri','Confucio','Parque Santo Antônio','26465-140','Rua'),
(13171,'Volta Redonda','Confucio','Retiro','27277-100','Rua'),
(13172,'Rio de Janeiro','Congo','Curral Falso','23590-220','Beco'),
(13173,'Rio de Janeiro','Congo','Bangu','21852-580','Rua'),
(13174,'Belford Roxo','Congo','Buriti','26153-140','Rua'),
(13175,'São João de Meriti','Congo','Jardim Meriti','25555-420','Rua'),
(13176,'São João de Meriti','Congo','Jardim Meriti','25555-421','Travessa'),
(13177,'Resende','Congonhas','Fazenda da Barra','27540-020','Rua'),
(13178,'Rio de Janeiro','Congonhas','Padre Miguel','21775-080','Rua'),
(13179,'Belford Roxo','Congonhas','Jardim Bom Pastor','26110-700','Rua'),
(13180,'Rio de Janeiro','Congonhas do Campo','Bancários','21910-410','Praia'),
(13181,'Rio de Janeiro','Congregação','Santa Cruz','23520-122','Rua'),
(13182,'Belford Roxo','Congregados','Vila Entre Rios','26120-060','Rua'),
(13183,'Nova Iguaçu','Conquista','Jardim da Viga','26013-330','Rua'),
(13184,'Nova Iguaçu','Conquista','Botafogo','26040-135','Rua'),
(13185,'Queimados','Conquista','Vila Gomes','26395-210','Rua'),
(13186,'Queimados','Conquista','Campo Alegre','26373-190','Rua'),
(13187,'Rio de Janeiro','Conquista','Caju','20931-785','Rua'),
(13188,'Rio de Janeiro','Conquista','Jardim Guanabara','21931-170','Rua'),
(13189,'Rio de Janeiro','Conquista','Bonsucesso','21044-360','Rua'),
(13190,'Rio de Janeiro','Conquista','Costa Barros','21655-820','Rua'),
(13191,'Duque de Caxias','Conquista','Chácaras Maria Helena','25251-390','Rua'),
(13192,'Volta Redonda','Conquista','Colorado','27240-360','Rua'),
(13193,'Volta Redonda','Conquista','São Lucas','27263-830','Escada'),
(13194,'Volta Redonda','Conquista','Padre Josino','27273-680','Rua'),
(13195,'Rio de Janeiro','Conrad','Jacarepaguá','22753-250','Rua'),
(13196,'Nova Iguaçu','Conrado','Mesquita','26235-440','Rua'),
(13197,'Niterói','Conrado Barbosa de Souza','Fonseca','24130-110','Rua'),
(13198,'Petrópolis','Conrado Grotz','Centro','25655-000','Servidão'),
(13199,'Petrópolis','Conrado Klippel','Castelanea','25640-140','Rua'),
(13200,'Niterói','Conrado Leopoldo Froes','São Francisco','24360-004','Travessa'),
(13201,'Nova Iguaçu','Conrado Niemeyer','Recreio Paco da Marambaia','26065-100','Rua'),
(13202,'Rio de Janeiro','Conrado Niemeyer','Copacabana','22021-050','Rua'),
(13203,'Rio de Janeiro','Consagração','Curicica','22780-680','Rua'),
(13204,'Rio de Janeiro','Conselheiro Agostinho','Todos os Santos','20770-160','Rua'),
(13205,'Macaé','Conselheiro Almeida Pereira','Costa do Sol','27923-510','Avenida'),
(13206,'Itaguaí','Conselheiro Andrade Figueira','Vila Geny','23826-236','Rua'),
(13207,'São Gonçalo','Conselheiro Antônio','Mutondo','24422-780','Rua'),
(13208,'Rio de Janeiro','Conselheiro Autran','Vila Isabel','20551-060','Rua'),
(13209,'Rio de Janeiro','Conselheiro Barros','Rio Comprido','20261-070','Rua'),
(13210,'Rio de Janeiro','Conselheiro Correa','Vila Isabel','20551-280','Rua'),
(13211,'Rio de Janeiro','Conselheiro da Paz','Jacaré','20972-370','Travessa'),
(13212,'Rio de Janeiro','Conselheiro Ferraz','Lins de Vasconcelos','20710-350','Rua'),
(13213,'Nova Iguaçu','Conselheiro Galvão','Dois Irmãos','26022-350','Rua'),
(13214,'Rio de Janeiro','Conselheiro Galvão','Madureira','21360-000','Rua'),
(13215,'Rio de Janeiro','Conselheiro Galvão','Turiaçu','21540-000','Rua'),
(13216,'Macaé','Conselheiro João de Almeida Pereira','Centro','27910-540','Vila'),
(13217,'Rio de Janeiro','Conselheiro Jobim','Engenho Novo','20950-370','Rua'),
(13218,'Nova Iguaçu','Conselheiro Jorgino','Jardim Iguaçu','26281-480','Rua'),
(13219,'Campos dos Goytacazes','Conselheiro José Fernandes','Centro','28035-232','Rua'),
(13220,'Campos dos Goytacazes','Conselheiro José Fernandes','Centro','28030-002','Rua'),
(13221,'Campos dos Goytacazes','Conselheiro José Fernandes','Centro','28035-231','Rua'),
(13222,'Campos dos Goytacazes','Conselheiro José Fernandes','Centro','28030-001','Rua'),
(13223,'Rio de Janeiro','Conselheiro Josino','Centro','20230-120','Rua'),
(13224,'Nova Friburgo','Conselheiro Julius Arp','Centro','28623-000','Avenida'),
(13225,'Japeri','Conselheiro Lafaiete','Austin','26490-220','Rua'),
(13226,'Rio de Janeiro','Conselheiro Lafaiete','Copacabana','22081-020','Rua'),
(13227,'Rio de Janeiro','Conselheiro Lampreia','Cosme Velho','22241-230','Rua'),
(13228,'Rio de Janeiro','Conselheiro Leonardo','Santo Cristo','20220-140','Rua'),
(13229,'Rio de Janeiro','Conselheiro Macedo Soares','Lagoa','22471-120','Rua'),
(13230,'Rio de Janeiro','Conselheiro Mafra','Brás de Pina','21211-160','Rua'),
(13231,'Rio de Janeiro','Conselheiro Mayrink','Jacaré','20960-140','Rua'),
(13232,'Rio de Janeiro','Conselheiro Meireles','Jardim América','21240-480','Rua'),
(13233,'Rio de Janeiro','Conselheiro Olegário','Maracanã','20271-090','Rua'),
(13234,'Rio de Janeiro','Conselheiro Otaviano','Vila Isabel','20551-210','Rua'),
(13235,'Campos dos Goytacazes','Conselheiro Otaviano','Centro','28010-140','Rua'),
(13236,'Rio de Janeiro','Conselheiro Paranagua','Vila Isabel','20551-150','Rua'),
(13237,'Niterói','Conselheiro Paulino','Fátima','24070-070','Rua'),
(13238,'Nova Iguaçu','Conselheiro Paulino','Sitio Novo Oriente','26035-050','Rua'),
(13239,'Rio de Janeiro','Conselheiro Paulino','Olaria','21073-240','Rua'),
(13240,'Nova Friburgo','Conselheiro Paulino-Riograndina','Conselheiro Paulino','28634-230','Estrada'),
(13241,'Niterói','Conselheiro Paulo de Mello Kalle','Piratininga','24350-030','Avenida'),
(13242,'Rio de Janeiro','Conselheiro Paz','Jacaré','20972-490','Praça'),
(13243,'Rio de Janeiro','Conselheiro Paz','Jacaré','20972-500','Travessa'),
(13244,'Rio de Janeiro','Conselheiro Paz','Jacaré','20972-360','Rua'),
(13245,'Rio de Janeiro','Conselheiro Pena','Santa Cruz','23575-120','Avenida'),
(13246,'Rio de Janeiro','Conselheiro Ramalho','Água Santa','20745-170','Rua'),
(13247,'Rio de Janeiro','Conselheiro Ribas','Olaria','21073-420','Rua'),
(13248,'Rio de Janeiro','Conselheiro Saraiva','Centro','20091-030','Rua'),
(13249,'Nova Friburgo','Conselheiro Sinimbu','Perisse','28613-270','Rua'),
(13250,'Campos dos Goytacazes','Conselheiro Thomas Coelho','Parque Leopoldina','28051-202','Rua'),
(13251,'Campos dos Goytacazes','Conselheiro Thomas Coelho','Parque Leopoldina','28035-217','Rua'),
(13252,'Campos dos Goytacazes','Conselheiro Thomas Coelho','Parque Leopoldina','28035-216','Rua'),
(13253,'Campos dos Goytacazes','Conselheiro Thomas Coelho','Parque Leopoldina','28051-201','Rua'),
(13254,'Rio de Janeiro','Conselheiro Zacarias','Gamboa','20220-470','Rua'),
(13255,'Rio de Janeiro','Conselheiro Zenha','Tijuca','20550-090','Rua'),
(13256,'Rio de Janeiro','Conselho','Tanque','22733-380','Travessa'),
(13257,'Rio de Janeiro','Conservatoria','Campo Grande','23045-490','Rua'),
(13258,'Queimados','Consolação','Austin','26390-480','Rua'),
(13259,'Nova Iguaçu','Consolação','Quinta da Piedade','26062-250','Rua'),
(13260,'Rio de Janeiro','Consolação','Campo Grande','23040-005','Rua'),
(13261,'Rio de Janeiro','Consolata','Campo Grande','23055-170','Rua'),
(13262,'Rio de Janeiro','Constança','Inhaúma','20761-180','Praça'),
(13263,'Rio de Janeiro','Constança','Santa Cruz','23525-180','Beco'),
(13264,'Rio de Janeiro','Constança','Santa Cruz','23525-181','Rua'),
(13265,'Rio de Janeiro','Constança Barbosa','Méier','20735-090','Rua'),
(13266,'São Gonçalo','Constancia','Itaoca','24471-090','Rua'),
(13267,'Duque de Caxias','Constancia','Taquara','25270-391','Avenida'),
(13268,'Duque de Caxias','Constancia','Taquara','25270-392','Avenida'),
(13269,'Duque de Caxias','Constancia','Vila Ema','25275-452','Avenida'),
(13270,'Duque de Caxias','Constancia','Vila Ema','25275-451','Avenida'),
(13271,'São Gonçalo','Constancia Alves','Laranjal','24720-430','Rua'),
(13272,'São Gonçalo','Constancia Gomes de Araújo','Neves','24425-140','Travessa'),
(13273,'Petrópolis','Constancia Souza Garcia','Saldanha Marinho','25640-150','Rua'),
(13274,'Rio de Janeiro','Constancio Alves','Lins de Vasconcelos','20720-260','Rua'),
(13275,'Macaé','Constancio de Oliveira','Aroeiras','27945-780','Praça'),
(13276,'Rio de Janeiro','Constante Jardim','Santa Teresa','20240-230','Rua'),
(13277,'Rio de Janeiro','Constante Ramos','Copacabana','22051-010','Rua'),
(13278,'Duque de Caxias','Constantin Maximon','Jardim Primavera','25215-410','Alameda'),
(13279,'Cabo Frio','Constantin Menelau','Passagem','28906-060','Rua'),
(13280,'Rio de Janeiro','Constantina','Campo Grande','23045-230','Rua'),
(13281,'São Gonçalo','Constantina Conceição','Porto Novo','24436-530','Rua'),
(13282,'Rio de Janeiro','Constantino','Taquara','22723-330','Rua'),
(13283,'Rio de Janeiro','Constantino','Santa Cruz','23515-620','Beco'),
(13284,'São Gonçalo','Constantino','Neves','24425-760','Travessa'),
(13285,'Volta Redonda','Constantino','Retiro','27283-260','Rua'),
(13286,'Nilópolis','Constantino Baffa','Centro','26525-125','Travessa'),
(13287,'Nova Friburgo','Constantino Cabral','Conego','28621-320','Rua'),
(13288,'Petrópolis','Constantino Cardoso','Alto da Serra','25635-430','Servidão'),
(13289,'Rio de Janeiro','Constantino Coelho','Glória','22211-180','Rua'),
(13290,'Belford Roxo','Constantino da Silva','Miguel Couto','26150-403','Rua'),
(13291,'Rio de Janeiro','Constantino de Oliveira','Taquara','22723-270','Rua'),
(13292,'Campos dos Goytacazes','Constantino Escocard','Parque Joquei Club','28020-430','Rua'),
(13293,'Teresópolis','Constantino Fischer','Barra do Imbuí','25965-550','Rua'),
(13294,'Rio de Janeiro','Constantino Magalhães','Cosmos','23062-350','Rua'),
(13295,'Rio de Janeiro','Constantino Menelau','Jardim América','21240-360','Rua'),
(13296,'Niterói','Constantino Pereira','Fonseca','24120-060','Rua'),
(13297,'Belford Roxo','Constantino Reis','Vila Verde','26178-150','Rua'),
(13298,'Nova Friburgo','Constantino Ribeiro','Centro','28625-790','Travessa'),
(13299,'São Gonçalo','Constantino Vigel','Santa Luzia','24722-710','Rua'),
(13300,'Japeri','Constelação','Parque Guandu','26420-000','Rua'),
(13301,'Niterói','Constelação','Atalaia','24315-390','Loteamento'),
(13302,'Volta Redonda','Constelação','Nova Primavera','27230-120','Rua'),
(13303,'Nova Iguaçu','Constituição','Vila Abolição','26022-670','Rua'),
(13304,'Rio de Janeiro','Constituinte','Santíssimo','23094-400','Rua'),
(13305,'Rio de Janeiro','Constituinte','Campo Grande','23070-600','Rua'),
(13306,'Nova Iguaçu','Consuelo Cid','Alvarez','26255-360','Rua'),
(13307,'Niterói','Consul Francisco Cruz','Centro','24020-270','Rua'),
(13308,'Niterói','Consul Manoel Falcão','Santa Rosa','24240-420','Rua'),
(13309,'Nova Iguaçu','Consules','Santa Eugenia','26286-100','Rua'),
(13310,'Barra Mansa','Contador Cícero Cunha','Centro','27330-200','Rua'),
(13311,'Nova Friburgo','Conte Herbert','Mury','28615-245','Rua'),
(13312,'Nova Iguaçu','Contenda','Conjunto Residencial Redenção','26260-430','Estrada'),
(13313,'Rio de Janeiro','Contenda','Vila Valqueire','21330-040','Rua'),
(13314,'Teresópolis','Contenda','Campanha','25995-600','Estrada'),
(13315,'Japeri','Continental','Vila Coqueiros','26450-400','Rua'),
(13316,'Niterói','Continental','Fonseca','24130-808','Travessa'),
(13317,'Belford Roxo','Continental','Jardim Dimas Filho','26116-520','Rua'),
(13318,'Itaguaí','Contorno','Ilha da Madeira','23826-530','Rua'),
(13319,'Japeri','Contorno','Vila Nossa Senhora do Rosario','26490-500','Rua'),
(13320,'Itaguaí','Contorno','Seropedica','23850-040','Avenida'),
(13321,'Itaguaí','Contorno','Águas Lindas','23836-020','Rua'),
(13322,'Nova Iguaçu','Contorno','Vila de Cava','26065-021','Estrada'),
(13323,'Nova Iguaçu','Contorno','Jardim Natal','26062-110','Rua'),
(13324,'Rio de Janeiro','Contorno','Tijuca','20530-200','Rua'),
(13325,'Resende','Contorno','Fazenda da Barra','27540-210','Avenida'),
(13326,'Rio de Janeiro','Contorno','Jacarepaguá','22725-803','Beco'),
(13327,'Rio de Janeiro','Contorno do Furado','Santa Cruz','23575-434','Rua'),
(13328,'Rio de Janeiro','Convenção','Inhaúma','20766-230','Rua'),
(13329,'Queimados','Coordenação','Civilização','26343-330','Rua'),
(13330,'Nova Iguaçu','Copacabana','Figueiras','26060-400','Rua'),
(13331,'Queimados','Copacabana','Parque São José','26363-250','Rua'),
(13332,'Cabo Frio','Copacabana','Itajuru','28915-290','Rua'),
(13333,'Duque de Caxias','Copacabana','Vila Leopoldina','25060-440','Avenida'),
(13334,'São João de Meriti','Copacabana','Vilar dos Teles','25580-000','Rua'),
(13335,'Rio de Janeiro','Copaíba','Vila Kosmos','21220-130','Rua'),
(13336,'Belford Roxo','Copaíba','Vila São Teodoro','26145-000','Rua'),
(13337,'Belford Roxo','Copaíba','Jardim Bom Pastor','26113-310','Rua'),
(13338,'Japeri','Copenhague','Vila Central','26430-400','Rua'),
(13339,'Rio de Janeiro','Copenhague','Jardim Carioca','21931-430','Rua'),
(13340,'Cabo Frio','Copenhaguem','Jardim Olinda','28911-035','Rua'),
(13341,'Rio de Janeiro','Copérnico','Pavuna','21520-380','Praça'),
(13342,'Rio de Janeiro','Copiuva','Jardim Carioca','21921-490','Rua'),
(13343,'Rio de Janeiro','Coqueiral','Santa Cruz','23575-383','Beco'),
(13344,'Rio de Janeiro','Coqueiral','Engenho de Dentro','20735-210','Vila'),
(13345,'Campos dos Goytacazes','Coqueirinho','Parque Santos Dumont','28073-710','Rua'),
(13346,'Nova Iguaçu','Coqueiro','Vila Palmeiras','26282-140','Rua'),
(13347,'Nova Iguaçu','Coqueiro','Barão de Guandu','26065-320','Estrada'),
(13348,'Rio de Janeiro','Coqueiro','Sepetiba','23530-315','Beco'),
(13349,'Rio de Janeiro','Coqueiro','Santa Cruz','23510-481','Beco'),
(13350,'Belford Roxo','Coqueiro','São Bernardo','26176-260','Rua'),
(13351,'Belford Roxo','Coqueiro','Nova Aurora','26155-420','Rua'),
(13352,'Queimados','Coqueiros','Piabas','26315-420','Rua'),
(13353,'Queimados','Coqueiros','Jardim Guandu','26360-480','Rua'),
(13354,'Nova Iguaçu','Coqueiros','Barão de Guandu','26065-330','Alameda'),
(13355,'Rio de Janeiro','Coqueiros','Senador Camará','21843-210','Travessa'),
(13356,'Rio de Janeiro','Coqueiros','Jacaré','20972-510','Travessa'),
(13357,'Rio de Janeiro','Coqueiros','Jacaré','20970-200','Rua'),
(13358,'Duque de Caxias','Coqueiros','Vila Ideal','25011-050','Travessa'),
(13359,'São João de Meriti','Coqueiros','Parque Novo Rio','25585-250','Rua'),
(13360,'Volta Redonda','Coqueiros','Vila Brasília','27280-730','Escada'),
(13361,'Rio de Janeiro','Cora Coralina','Campo Grande','23050-500','Rua'),
(13362,'Volta Redonda','Cora Coralina','Jardim Primavera','27283-550','Rua'),
(13363,'Campos dos Goytacazes','Cora de Alvarenga','Parque Leopoldina','28051-272','Rua'),
(13364,'Campos dos Goytacazes','Cora de Alvarenga','Parque Leopoldina','28051-271','Rua'),
(13365,'Campos dos Goytacazes','Cora de Alvarenga','Parque Leopoldina','28053-227','Rua'),
(13366,'Campos dos Goytacazes','Cora de Alvarenga','Parque Leopoldina','28053-226','Rua'),
(13367,'Niterói','Coração','Vila Progresso','24322-470','Estrada'),
(13368,'Rio de Janeiro','Coração','Inhoaíba','23064-430','Rua'),
(13369,'Rio de Janeiro','Coração de Maria','Méier','20775-050','Rua'),
(13370,'Rio de Janeiro','Coração Eucarístico','Santíssimo','23010-170','Rua'),
(13371,'Queimados','Coraci','Campo Alegre','26373-200','Rua'),
(13372,'Queimados','Coragem','Civilização','26343-250','Rua'),
(13373,'Queimados','Coral','Vila Olimpio Alves','26393-420','Rua'),
(13374,'Rio de Janeiro','Coral','Penha Circular','21211-370','Rua'),
(13375,'Rio de Janeiro','Coral','Santa Cruz','23591-180','Beco'),
(13376,'Duque de Caxias','Coral','Jardim Leal','25035-630','Rua'),
(13377,'Itaguaí','Coralia Vandeck','Cidade Industrial','23836-030','Rua'),
(13378,'Rio de Janeiro','Corazim','Cidade de Deus','22772-420','Travessa'),
(13379,'Rio de Janeiro','Corbelia','Curicica','22780-670','Rua'),
(13380,'Nova Iguaçu','Corcel','Autodromo','26043-240','Rua'),
(13381,'Queimados','Corcovado','Flesmam','26327-390','Rua'),
(13382,'Queimados','Corcovado','Cidade Jardim Cabuçu','26355-170','Rua'),
(13383,'Rio de Janeiro','Corcovado','Jardim Botânico','22460-050','Rua'),
(13384,'Duque de Caxias','Corcovado','Vila Leopoldina','25060-420','Rua'),
(13385,'Nova Friburgo','Cordajas','Conselheiro Paulino','28633-610','Rua'),
(13386,'São João de Meriti','Cordara','Vila Jurandir','25540-341','Rua'),
(13387,'Nova Friburgo','Cordeiro','Debossan','28615-640','Rua'),
(13388,'Rio de Janeiro','Cordeiro','Abolição','20755-040','Travessa'),
(13389,'São Gonçalo','Cordeiro','São Miguel','24445-760','Travessa'),
(13390,'São Gonçalo','Cordeiro','Itauna','24472-670','Travessa'),
(13391,'Rio de Janeiro','Cordeiro','Santa Cruz','23510-620','Rua'),
(13392,'São João de Meriti','Cordeiro','Vilar dos Teles','25561-061','Rua'),
(13393,'Volta Redonda','Cordeiro','Siderlândia','27273-480','Rua'),
(13394,'Rio de Janeiro','Cordeiro da Graça','Santo Cristo','20220-400','Rua'),
(13395,'Rio de Janeiro','Cordeiro do Rio','Taquara','22775-230','Rua'),
(13396,'Rio de Janeiro','Cordeiro e Silva','Santa Cruz','23520-035','Beco'),
(13397,'Rio de Janeiro','Cordeirópolis','Paciência','23585-510','Rua'),
(13398,'Belford Roxo','Cordia','Jardim Bom Pastor','26130-701','Rua'),
(13399,'Rio de Janeiro','Cordilheira','Campo Grande','23055-280','Rua'),
(13400,'Rio de Janeiro','Cordiline','Freguesia (Jacarepaguá)','22750-230','Rua'),
(13401,'Rio de Janeiro','Cordisburgo','Bangu','21825-210','Rua'),
(13402,'Rio de Janeiro','Cordislândia','Bangu','21825-280','Rua'),
(13403,'São João de Meriti','Cordoba','Vila Vênus','25570-700','Rua'),
(13404,'Rio de Janeiro','Cordovil','Parada de Lucas','21250-450','Rua'),
(13405,'Mesquita','Cordura','Centro','26553-220','Rua'),
(13406,'Mesquita','Cordura','Centro','26553-221','Rua'),
(13407,'Mesquita','Cordura','Edson Passos','26584-041','Rua'),
(13408,'Mesquita','Cordura','Edson Passos','26584-040','Rua'),
(13409,'São João de Meriti','Coreana','Jardim Meriti','25555-630','Rua'),
(13410,'Rio de Janeiro','Coremas','Cosmos','23060-040','Rua'),
(13411,'Rio de Janeiro','Corfu','Bangu','21850-500','Travessa'),
(13412,'Volta Redonda','Corifeu Marques','Jardim Amalia','27251-075','Rua'),
(13413,'Rio de Janeiro','Corimbo','Rocha Miranda','21540-490','Rua'),
(13414,'São João de Meriti','Corina','Coelho da Rocha','25550-070','Rua'),
(13415,'Nova Iguaçu','Corina Costa Soares','Califórnia','26220-490','Rua'),
(13416,'São João de Meriti','Corina de Azevedo Silva','Vila São João','25570-160','Rua'),
(13417,'Barra Mansa','Corina dos Santos','Bom Pastor','27313-220','Rua'),
(13418,'Nilópolis','Corina Miguez','Centro','26530-030','Rua'),
(13419,'Queimados','Coringa','Vila Dona Branca','26311-000','Rua'),
(13420,'Rio de Janeiro','Corinthians','Pavuna','21521-040','Alameda'),
(13421,'Rio de Janeiro','Corintia','Vila da Penha','21210-130','Rua'),
(13422,'Itaguaí','Corintians','São Miguel','23836-040','Rua'),
(13423,'Nova Iguaçu','Corintinha','Jardim Jasmim','26265-050','Rua'),
(13424,'Japeri','Corinto','Parque Santo Antônio','26465-130','Rua'),
(13425,'Rio de Janeiro','Corinto','Cidade de Deus','22773-560','Travessa'),
(13426,'São Gonçalo','Corinto Correia','Nova Cidade','24455-660','Travessa'),
(13427,'São Gonçalo','Corinto Correia','Nova Cidade','24455-665','Rua'),
(13428,'Rio de Janeiro','Corinto Ferreira Pinto','Santa Cruz','23560-190','Rua'),
(13429,'Belford Roxo','Corinto Luís Furtado','Vila Seabra','26130-560','Rua'),
(13430,'Rio de Janeiro','Coriolano de Góis','Vigário Geral','21240-680','Rua'),
(13431,'Rio de Janeiro','Coriolano de Melo','Parque Anchieta','21635-120','Rua'),
(13432,'São Gonçalo','Coriolano Martins','Boacu','24467-090','Rua'),
(13433,'Petrópolis','Coriolano Silva Bastos','ValParaíso','25685-200','Rua'),
(13434,'Rio de Janeiro','Corizal','Ramos','21061-360','Vila'),
(13435,'São Gonçalo','Cornelia Mendonça','Mutua','24460-040','Rua'),
(13436,'São Gonçalo','Cornelia Nipoti','Gradim','24431-360','Rua'),
(13437,'Campos dos Goytacazes','Cornélio Bastos','Centro','28030-460','Rua'),
(13438,'São Gonçalo','Cornélio José Pereira','Almerinda','24742-330','Rua'),
(13439,'Itaguaí','Cornélio Lópes Coelho','Centro','23815-250','Rua'),
(13440,'Rio de Janeiro','Cornélio Pena','Campo Grande','23075-080','Rua'),
(13441,'Teresópolis','Cornélio Pena','Jardim Salaco','25974-420','Rua'),
(13442,'Rio de Janeiro','Cornélio Pires','Campo Grande','23042-030','Rua'),
(13443,'Rio de Janeiro','Cornelius','Realengo','21720-080','Rua'),
(13444,'Rio de Janeiro','Coroa de Sonho','Inhaúma','20766-240','Rua'),
(13445,'Rio de Janeiro','Coroaci','Anchieta','21645-130','Rua'),
(13446,'Rio de Janeiro','Coroado','Vargem Pequena','22783-080','Praça'),
(13447,'Rio de Janeiro','Coroado','Santa Cruz','23510-320','Beco'),
(13448,'Rio de Janeiro','Coroados','Senador Camará','21833-080','Rua'),
(13449,'Volta Redonda','Coroados','Aterrado','27213-050','Rua'),
(13450,'Rio de Janeiro','Coroatá','Irajá','21361-250','Travessa'),
(13451,'Rio de Janeiro','Coromandel','Senador Vasconcelos','23013-360','Rua'),
(13452,'Queimados','Coronel','Campo Alegre','26373-490','Rua'),
(13453,'Resende','Coronel Abílio Godoy','Paraíso','27535-130','Rua'),
(13454,'Rio de Janeiro','Coronel Adauto Barbosa','Campinho','21341-390','Rua'),
(13455,'Rio de Janeiro','Coronel Ademar Pinto','Caju','20931-440','Praça'),
(13456,'São Gonçalo','Coronel Ademir Pereira','Colubande','24744-800','Rua'),
(13457,'Resende','Coronel Adílio da Silva Monteiro','Jardim Brasília','27514-220','Rua'),
(13458,'Rio de Janeiro','Coronel Afonso Romano','Botafogo','22281-010','Rua'),
(13459,'Rio de Janeiro','Coronel Agostinho','Campo Grande','23050-360','Rua'),
(13460,'Nova Iguaçu','Coronel Alberto de Melo','Vila de Cava','26052-050','Rua'),
(13461,'Belford Roxo','Coronel Alberto de Melo','Parque Laranjeiras','26112-370','Rua'),
(13462,'Belford Roxo','Coronel Alberto de Melo','Vila Fluminense','26147-220','Rua'),
(13463,'Duque de Caxias','Coronel Alberto de Melo','Vila Centenário','25030-150','Rua'),
(13464,'Rio de Janeiro','Coronel Alberto Martins','Freguesia (Jacarepaguá)','22765-020','Rua'),
(13465,'Nova Iguaçu','Coronel Alberto Melo','Santa Rita','26051-560','Rua'),
(13466,'Petrópolis','Coronel Albino Siqueira','Alto da Serra','25635-130','Avenida'),
(13467,'Rio de Janeiro','Coronel Alencastro','Irajá','21235-040','Rua'),
(13468,'Nova Iguaçu','Coronel Alfredo Soares','Centro','26255-150','Rua'),
(13469,'Quatis','Coronel Alfredo Soares de Oliveira','Centro','27410-030','Rua'),
(13470,'Resende','Coronel Alfredo Sodré','Vila Santa Cecília','27520-060','Rua'),
(13471,'Rio de Janeiro','Coronel Almeida','Piedade','20756-070','Rua'),
(13472,'Nova Iguaçu','Coronel Alvarenga Cintra','Posse','26285-160','Rua'),
(13473,'Rio de Janeiro','Coronel Alves Júnior','Paciência','23585-070','Rua'),
(13474,'Rio de Janeiro','Coronel Alzir Lima','Realengo','21730-010','Rua'),
(13475,'Itaguaí','Coronel Alziro','Vila Geny','23825-320','Rua'),
(13476,'Itaguaí','Coronel Alziro','São Miguel','23836-050','Rua'),
(13477,'São Gonçalo','Coronel Amarante','Sete Pontes','24410-350','Rua'),
(13478,'Rio de Janeiro','Coronel Amauri','Caju','20931-450','Rua'),
(13479,'Niterói','Coronel Américo Froes','São Francisco','24365-040','Rua'),
(13480,'Rio de Janeiro','Coronel Amílcar de Magalhães','Del Castilho','20760-030','Rua'),
(13481,'Rio de Janeiro','Coronel Amorim Bezerra','São Cristóvão','20921-300','Rua'),
(13482,'Rio de Janeiro','Coronel Ancoras','Senador Vasconcelos','23013-390','Rua'),
(13483,'Rio de Janeiro','Coronel Andrade Neves','Caju','20931-460','Rua'),
(13484,'Campos dos Goytacazes','Coronel André Chaves','Centro','28035-130','Rua'),
(13485,'Rio de Janeiro','Coronel Aníbal de Andrade','Campo Grande','23013-720','Rua'),
(13486,'Petrópolis','Coronel Antônio Alves Cabral','Araras','25725-080','Rua'),
(13487,'Rio de Janeiro','Coronel Antônio de Azevedo','Senador Camará','21831-120','Rua'),
(13488,'Resende','Coronel Antônio José Osório','Monte Castelo','27533-160','Rua'),
(13489,'Teresópolis','Coronel Antônio Santiago','Agriões','25963-220','Rua'),
(13490,'Rio de Janeiro','Coronel Aquiles Pederneiras','Caju','20931-470','Rua'),
(13491,'Niterói','Coronel Areovaldo de Sousa Paiva','Vila Progresso','24320-485','Rua'),
(13492,'Rio de Janeiro','Coronel Aristarco Pessoa','Tijuca','20530-440','Rua'),
(13493,'Rio de Janeiro','Coronel Artur Pereira','Vila da Penha','21220-750','Rua'),
(13494,'Rio de Janeiro','Coronel Assunção','Gamboa','20220-480','Praça'),
(13495,'Rio de Janeiro','Coronel Audomaro Costa','Gamboa','20221-230','Rua'),
(13496,'São Gonçalo','Coronel Azevedo','Covanca','24425-510','Travessa'),
(13497,'São Gonçalo','Coronel Azevedo','Engenho Pequeno','24417-180','Rua'),
(13498,'Mesquita','Coronel Azevedo Júnior','Chatuba','26587-340','Travessa'),
(13499,'Mesquita','Coronel Azevedo Júnior','Chatuba','26587-330','Rua'),
(13500,'Petrópolis','Coronel Batista da Silva','Morin','25630-000','Rua'),
(13501,'Mesquita','Coronel Bernardino de Melo','Centro','26553-310','Rua'),
(13502,'Petrópolis','Coronel Bias Pimentel','ValParaíso','25655-180','Rua'),
(13503,'Teresópolis','Coronel Borges','Artistas','25976-415','Rua'),
(13504,'Rio de Janeiro','Coronel Brandão','São Cristóvão','20920-020','Rua'),
(13505,'Resende','Coronel Brasiel','Campos Elisios','27542-160','Travessa'),
(13506,'Resende','Coronel Brasiel','Campos Elisios','27542-150','Rua'),
(13507,'Rio de Janeiro','Coronel Burlamaqui','Pilares','20750-280','Rua'),
(13508,'Rio de Janeiro','Coronel Cabrita','São Cristóvão','20920-400','Rua'),
(13509,'Volta Redonda','Coronel Camilo de Assis Pereira','Jardim Normândia','27251-240','Rua'),
(13510,'Rio de Janeiro','Coronel Camisão','Cordovil','21250-290','Rua'),
(13511,'São Gonçalo','Coronel Camisão','Mutua','24460-400','Rua'),
(13512,'Duque de Caxias','Coronel Camisão','Vila Leopoldina','25050-646','Praça'),
(13513,'São Gonçalo','Coronel Cândido Farias','Santa Luzia','24722-720','Rua'),
(13514,'Barra do Piraí','Coronel Carlos Araújo','Centro','27110-400','Rua'),
(13515,'Barra do Piraí','Coronel Carlos de Araújo','Centro','27123-100','Avenida'),
(13516,'Duque de Caxias','Coronel Carlos de Matos','Vila Centenário','25030-140','Rua'),
(13517,'Rio de Janeiro','Coronel Carlos Eiras','Jardim Guanabara','21940-360','Rua'),
(13518,'Nova Iguaçu','Coronel Carlos Matos','Centro','26210-200','Rua'),
(13519,'Duque de Caxias','Coronel Carlos Miguel','Jardim Vinte e Cinco de Agosto','25071-250','Rua'),
(13520,'São João de Meriti','Coronel Carvalho','Centro','25520-010','Rua'),
(13521,'Rio de Janeiro','Coronel Castelo Branco','Cidade Nova','20211-240','Praça'),
(13522,'Rio de Janeiro','Coronel Castro Júnior','Caju','20931-480','Rua'),
(13523,'São Gonçalo','Coronel Cazeca','Paraíso','24426-770','Travessa'),
(13524,'São João de Meriti','Coronel Cintra','São Mateus','25525-480','Rua'),
(13525,'Barra do Piraí','Coronel Claudino Dias','Nossa Senhora de Santana','27113-090','Rua'),
(13526,'Barra do Piraí','Coronel Claudino Dias','Santana da Barra','27143-560','Praça'),
(13527,'Teresópolis','Coronel Claussen','Várzea','25953-470','Rua'),
(13528,'Japeri','Coronel Cordeiro de Farias','Nova Belém','26433-200','Rua'),
(13529,'Rio de Janeiro','Coronel Correia Lima','Tijuca','20260-270','Rua'),
(13530,'Rio de Janeiro','Coronel Corte Real','Bangu','21840-020','Rua'),
(13531,'Itaguaí','Coronel Costa Pereira','Centro','23815-040','Rua'),
(13532,'Rio de Janeiro','Coronel Cota','Méier','20735-280','Rua'),
(13533,'Rio de Janeiro','Coronel Cunha Leal','Engenho de Dentro','20770-090','Rua'),
(13534,'São Gonçalo','Coronel Custódio Soares','Tribobo','24750-160','Rua'),
(13535,'Rio de Janeiro','Coronel Daniel Cristóvão','Campo Grande','23042-183','Rua'),
(13536,'Niterói','Coronel Dantas Barreto','Jurujuba','24370-370','Praça'),
(13537,'Belford Roxo','Coronel Délio Barbosa','Boa Esperança','26113-140','Rua'),
(13538,'São Gonçalo','Coronel Djalma Dias','Porto do Rosa','24471-200','Rua'),
(13539,'Petrópolis','Coronel Duarte da Silveira','Duarte Silveira','25665-473','Rua'),
(13540,'Petrópolis','Coronel Duarte da Silveira','Duarte Silveira','25665-472','Rua'),
(13541,'Petrópolis','Coronel Duarte da Silveira','Duarte Silveira','25665-470','Rua'),
(13542,'São Gonçalo','Coronel Durval de Souza','Antonina','24455-100','Rua'),
(13543,'São Gonçalo','Coronel Durval Nunes','Galo Branco','24420-540','Rua'),
(13544,'São João de Meriti','Coronel Eliseu','Centro','25520-050','Rua'),
(13545,'Rio de Janeiro','Coronel Enyr dos Santos','Campo Grande','23078-140','Rua'),
(13546,'Rio de Janeiro','Coronel Ernani Lucena','Caju','20931-050','Rua'),
(13547,'São Gonçalo','Coronel Ernesto Ribeiro','Neves','24425-225','Rua'),
(13548,'São Gonçalo','Coronel Ernesto Ribeiro','Neves','24425-220','Travessa'),
(13549,'Rio de Janeiro','Coronel Espiridião Rosa','Caju','20931-490','Rua'),
(13550,'Rio de Janeiro','Coronel Eugênio Franco','Copacabana','22070-020','Praça'),
(13551,'Rio de Janeiro','Coronel Eunir','Gardênia Azul','22765-535','Rua'),
(13552,'Rio de Janeiro','Coronel Euríco de Sousa Gomes Filho','Barra da Tijuca','22620-320','Rua'),
(13553,'Nilópolis','Coronel Fausto Damião','Centro','26515-610','Rua'),
(13554,'Belford Roxo','Coronel Fawcet','Vila São Teodoro','26145-100','Rua'),
(13555,'Cabo Frio','Coronel Ferreira','Portinho','28915-370','Rua'),
(13556,'São Gonçalo','Coronel Ferreira da Silva','Camarão','24436-770','Rua'),
(13557,'Rio de Janeiro','Coronel Fiuza de Castro','Caju','20931-500','Rua'),
(13558,'Nova Iguaçu','Coronel Floriano Peixoto Barros','Jardim Iguaçu','26280-001','Rua'),
(13559,'Rio de Janeiro','Coronel Fontoura','Anchieta','21645-650','Rua'),
(13560,'Rio de Janeiro','Coronel Fortes','Magalhães Bastos','21750-260','Rua'),
(13561,'Nilópolis','Coronel França Leite','Centro','26520-652','Rua'),
(13562,'Nilópolis','Coronel França Leite','Cabral','26515-020','Rua'),
(13563,'Nilópolis','Coronel França Leite','Centro','26520-651','Rua'),
(13564,'Mesquita','Coronel França Leite','Chatuba','26587-110','Rua'),
(13565,'Mesquita','Coronel França Leite','Chatuba','26585-021','Rua'),
(13566,'Mesquita','Coronel França Leite','Chatuba','26585-020','Rua'),
(13567,'Nilópolis','Coronel França Leite','Cabral','26515-021','Rua'),
(13568,'Mesquita','Coronel França Leite','Chatuba','26587-111','Rua'),
(13569,'Nova Iguaçu','Coronel Franca Soares','Santa Rita','26051-300','Rua'),
(13570,'Duque de Caxias','Coronel Franca Soares','Circular','25070-050','Rua'),
(13571,'Quatis','Coronel Francisco Balbi','Quatis','27410-080','Rua'),
(13572,'São Gonçalo','Coronel Francisco Lima','Gradim','24430-280','Rua'),
(13573,'Rio de Janeiro','Coronel Francisco Lobo','Pechincha','22740-350','Rua'),
(13574,'São Gonçalo','Coronel Francisco Luiz','Barro Vermelho','24416-170','Travessa'),
(13575,'Campos dos Goytacazes','Coronel Francisco Manhaes','Centro','28010-430','Rua'),
(13576,'São Gonçalo','Coronel Francisco Nunes','Mutua','24460-370','Rua'),
(13577,'Nova Iguaçu','Coronel Francisco Soares','Centro','26216-031','Rua'),
(13578,'Nova Iguaçu','Coronel Francisco Soares','Centro','26216-032','Rua'),
(13579,'Nova Iguaçu','Coronel Francisco Soares','Centro','26220-031','Rua'),
(13580,'Nova Iguaçu','Coronel Francisco Soares','Centro','26220-032','Rua'),
(13581,'Itaguaí','Coronel Freitas','Centro','23815-260','Rua'),
(13582,'Duque de Caxias','Coronel Freitas Belo','Taquara','25275-100','Rua'),
(13583,'Nova Friburgo','Coronel Galiano das Neves','Centro','28610-140','Rua'),
(13584,'Rio de Janeiro','Coronel Garcia Pacheco','Parada de Lucas','21250-590','Rua'),
(13585,'Rio de Janeiro','Coronel Genserico de Vasconcelos','Engenho Novo','20961-130','Rua'),
(13586,'Campos dos Goytacazes','Coronel Germano de Castro','Parque São Caetano','28030-315','Rua'),
(13587,'Niterói','Coronel Gomes Machado','Centro','24020-066','Rua'),
(13588,'Niterói','Coronel Gomes Machado','Centro','24020-109','Rua'),
(13589,'Niterói','Coronel Gomes Machado','Centro','24020-108','Rua'),
(13590,'Niterói','Coronel Gomes Machado','Centro','24020-065','Rua'),
(13591,'Niterói','Coronel Gomes Machado','Centro','24020-067','Rua'),
(13592,'Niterói','Coronel Gomes Machado','Centro','24020-068','Rua'),
(13593,'Niterói','Coronel Gomes Machado','Centro','24020-069','Rua'),
(13594,'Niterói','Coronel Gomes Machado','Centro','24020-107','Rua'),
(13595,'Itaguaí','Coronel Gonzaga de Castro','Centro','23815-050','Rua'),
(13596,'Niterói','Coronel Guimarães','Engenhoca','24110-441','Rua'),
(13597,'Niterói','Coronel Guimarães','Engenhoca','24110-137','Rua'),
(13598,'Rio de Janeiro','Coronel Hastinfilo de Moura','Caju','20931-510','Rua'),
(13599,'Nova Friburgo','Coronel Heber Alves da Costa','Chácara Paraíso','28605-610','Estrada'),
(13600,'São João de Meriti','Coronel Henrique da Fonseca','Centro','25520-620','Rua'),
(13601,'Barra do Piraí','Coronel Henrique Nora Júnior','Cantão','27150-220','Rua'),
(13602,'Rio de Janeiro','Coronel Herculano Júnior','Senador Vasconcelos','23085-190','Rua'),
(13603,'São Gonçalo','Coronel Hermógenes Lima','Gradim','24430-270','Rua'),
(13604,'Rio de Janeiro','Coronel Jaime de Lemos','Guaratiba','23032-185','Rua'),
(13605,'Itaguaí','Coronel Jesuíno de Sá','São Salvador','23811-190','Rua'),
(13606,'Niterói','Coronel João Brandão','São Francisco','24365-060','Rua'),
(13607,'Barra do Piraí','Coronel João da Silva Moreira','Caieira Velha','27145-170','Rua'),
(13608,'Rio de Janeiro','Coronel João Olintho','Recreio dos Bandeirantes','22790-170','Rua'),
(13609,'Campos dos Goytacazes','Coronel João Tavares','Parque Corrientes','28053-160','Rua'),
(13610,'Nova Friburgo','Coronel João Teixeira','Conselheiro Paulino','28633-510','Rua'),
(13611,'Nova Friburgo','Coronel João Teixeira','Conselheiro Paulino','28633-515','Travessa'),
(13612,'Duque de Caxias','Coronel João Teles','Centro','25020-180','Rua'),
(13613,'Quatis','Coronel João Tiburcio','Quatis','27410-070','Rua'),
(13614,'Niterói','Coronel João Tomás','Mata Paca','24322-360','Rua'),
(13615,'Rio de Janeiro','Coronel João Zany','Colégio','21371-050','Praça'),
(13616,'São Gonçalo','Coronel Joaquim Mendes','Colubande','24744-570','Rua'),
(13617,'São Gonçalo','Coronel Joaquim Ramos','Gradim','24431-230','Rua'),
(13618,'São Gonçalo','Coronel Jonkopings','Porto da Pedra','24436-640','Rua'),
(13619,'Macaé','Coronel José de Lima','Visconde de Araujo','27940-332','Rua'),
(13620,'Macaé','Coronel José de Lima','Visconde de Araujo','27940-331','Rua'),
(13621,'Macaé','Coronel José de Lima','Visconde de Araujo','27943-681','Rua'),
(13622,'Macaé','Coronel José de Lima','Visconde de Araujo','27943-682','Rua'),
(13623,'Quatis','Coronel José Leite','Quatis','27410-050','Rua'),
(13624,'Nilópolis','Coronel José Muniz','Olinda','26545-060','Rua'),
(13625,'Resende','Coronel José Pessoa','Campos Elisios','27542-050','Rua'),
(13626,'Rio de Janeiro','Coronel José Serpa','Campo Grande','23085-760','Rua'),
(13627,'Niterói','Coronel José Teixeira','Fonseca','24120-150','Rua'),
(13628,'Rio de Janeiro','Coronel Josué','Anchieta','21645-140','Rua'),
(13629,'Rio de Janeiro','Coronel Julião','Saúde','20080-040','Travessa'),
(13630,'Belford Roxo','Coronel Júlio Braga','Areia Branca','26135-320','Rua'),
(13631,'Niterói','Coronel Júlio Froes','São Francisco','24365-020','Rua'),
(13632,'São Gonçalo','Coronel Júlio Pinto','Santa Isabel','24730-001','Rua'),
(13633,'Petrópolis','Coronel Lafayete Noronha da Fonseca','Araras','25725-023','Alameda'),
(13634,'Rio de Janeiro','Coronel Lago','Pavuna','21520-220','Rua'),
(13635,'Petrópolis','Coronel Lamartini','Vila Militar','25660-090','Rua'),
(13636,'Queimados','Coronel Lameirão','Vila Paula Zander','26360-070','Rua'),
(13637,'Rio de Janeiro','Coronel Lamenha','Irajá','21235-010','Rua'),
(13638,'Petrópolis','Coronel Land','ValParaíso','25655-140','Rua'),
(13639,'Nova Friburgo','Coronel Laudemiro das Merces Ferreira','Loteamento São João','28605-250','Rua'),
(13640,'Rio de Janeiro','Coronel Laurênio Lago','Marechal Hermes','21610-280','Rua'),
(13641,'Rio de Janeiro','Coronel Leitão','Irajá','21235-220','Rua'),
(13642,'Niterói','Coronel Leôncio','Engenhoca','24110-540','Rua'),
(13643,'Rio de Janeiro','Coronel Lindolfo Serra','Caju','20931-520','Rua'),
(13644,'Nova Iguaçu','Coronel Lópes de Castro','Figueiras','26051-065','Rua'),
(13645,'São Gonçalo','Coronel Lourenço Inácio','Vila Lage','24415-040','Rua'),
(13646,'Rio de Janeiro','Coronel Luís Oliveira Sampaio','Jardim Guanabara','21931-010','Avenida'),
(13647,'Niterói','Coronel Luiz Azevedo','São Francisco','24360-510','Travessa'),
(13648,'Rio de Janeiro','Coronel Luiz Correa','Sepetiba','23530-160','Rua'),
(13649,'São Gonçalo','Coronel Luiz Regadas','Engenho do Rocado','24752-425','Rua'),
(13650,'Itaguaí','Coronel Macedo Soares','Monte Serrat','23810-470','Rua'),
(13651,'Rio de Janeiro','Coronel Magalhães','Cascadura','21350-140','Rua'),
(13652,'Resende','Coronel Manoel de Oliveira','Monte Castelo','27533-210','Rua'),
(13653,'São Gonçalo','Coronel Manuel de Mendonça','Mutua','24460-300','Rua'),
(13654,'Rio de Janeiro','Coronel Martins Pereira','Caju','20931-530','Rua'),
(13655,'Rio de Janeiro','Coronel Mendes','Irajá','21241-540','Rua'),
(13656,'Duque de Caxias','Coronel Menezes Cortes','Santo Antônio','25235-210','Rua'),
(13657,'Niterói','Coronel Miranda','Ponta D''Areia','24040-025','Rua'),
(13658,'Queimados','Coronel Monteiro de Barros','Austin','26387-470','Rua'),
(13659,'Queimados','Coronel Monteiro de Barros','Austin','26387-450','Rua'),
(13660,'Niterói','Coronel Moreira Cesar','Icaraí','24230-061','Rua'),
(13661,'Niterói','Coronel Moreira Cesar','Icaraí','24230-065','Rua'),
(13662,'Niterói','Coronel Moreira Cesar','Icaraí','24230-054','Rua'),
(13663,'Niterói','Coronel Moreira Cesar','Icaraí','24230-064','Rua'),
(13664,'Niterói','Coronel Moreira Cesar','Icaraí','24230-053','Rua'),
(13665,'Niterói','Coronel Moreira Cesar','Icaraí','24230-052','Rua'),
(13666,'Niterói','Coronel Moreira Cesar','Icaraí','24230-063','Rua'),
(13667,'Niterói','Coronel Moreira Cesar','Icaraí','24230-062','Rua'),
(13668,'Niterói','Coronel Moreira Cesar','Icaraí','24230-050','Rua'),
(13669,'Niterói','Coronel Moreira Cesar','Icaraí','24230-060','Rua'),
(13670,'Niterói','Coronel Moreira Cesar','Icaraí','24230-051','Rua'),
(13671,'Rio de Janeiro','Coronel Moreira Cesar','Pavuna','21655-180','Rua'),
(13672,'Rio de Janeiro','Coronel Moreira Cesar','Costa Barros','21655-181','Rua'),
(13673,'São Gonçalo','Coronel Moreira Cesar','Centro','24440-400','Rua'),
(13674,'São João de Meriti','Coronel Mota','Coelho da Rocha','25550-620','Rua'),
(13675,'Rio de Janeiro','Coronel Moura Dias','Sepetiba','23530-280','Rua'),
(13676,'Duque de Caxias','Coronel Nicolau da Silva','Parque Senhor do Bonfim','25025-490','Rua'),
(13677,'Nova Iguaçu','Coronel Nilo Teodóro','Bela Vista','26040-441','Rua'),
(13678,'Rio de Janeiro','Coronel Nilton José dos Santos','Ricardo de Albuquerque','21640-120','Rua'),
(13679,'Barra do Piraí','Coronel Nóbrega','Química','27130-130','Rua'),
(13680,'Barra Mansa','Coronel Norberto de Melo','Centro','27350-100','Rua'),
(13681,'Barra do Piraí','Coronel Novaes','Centro','27120-030','Rua'),
(13682,'Rio de Janeiro','Coronel Nunes Machado','Brás de Pina','21250-060','Rua'),
(13683,'Rio de Janeiro','Coronel Onofre Pires','Colégio','21371-500','Rua'),
(13684,'Queimados','Coronel Otaviano','Jardim Magnolia','26311-240','Rua'),
(13685,'Rio de Janeiro','Coronel Otaviano Leão','Ramos','21030-530','Rua'),
(13686,'Campos dos Goytacazes','Coronel Pache Faria','Parque Brasília','28055-230','Rua'),
(13687,'Rio de Janeiro','Coronel Paulo Malta Rezende','Barra da Tijuca','22631-005','Rua'),
(13688,'Queimados','Coronel Paulo Victor','Vila João Correia','26360-060','Rua'),
(13689,'Rio de Janeiro','Coronel Pedro Ângelo','Vila Militar','21615-190','Rua'),
(13690,'Rio de Janeiro','Coronel Pedro Correia','Jacarepaguá','22775-090','Estrada'),
(13691,'Rio de Janeiro','Coronel Pedro Ivo','Caju','20931-540','Rua'),
(13692,'São Gonçalo','Coronel Pedro Lima','Boacu','24470-240','Rua'),
(13693,'São Gonçalo','Coronel Pedro Pinto','Porto da Pedra','24436-650','Rua'),
(13694,'São Gonçalo','Coronel Pereira Ninho','Mutua','24461-200','Rua'),
(13695,'Rio de Janeiro','Coronel Phidias Távora','Pavuna','21535-510','Avenida'),
(13696,'Campos dos Goytacazes','Coronel Ponciano de Azevedo Furtado','Parque Santo Amaro','28030-045','Rua'),
(13697,'Rio de Janeiro','Coronel Porto Carrero','Paciência','23580-010','Rua'),
(13698,'Resende','Coronel Porto Carrero','Monte Castelo','27533-360','Avenida'),
(13699,'Rio de Janeiro','Coronel Queiros','Anchieta','21645-150','Rua'),
(13700,'Nova Iguaçu','Coronel Rafael Tobias','José Bulhões','26052-330','Rua'),
(13701,'São João de Meriti','Coronel Raimundo Sampaio','Sítio dos Gansos','25570-391','Travessa'),
(13702,'São João de Meriti','Coronel Raimundo Sampaio','Jardim Santa Rosa','25570-393','Avenida'),
(13703,'São Gonçalo','Coronel Ramiro Pereira','Porto do Rosa','24470-170','Rua'),
(13704,'Rio de Janeiro','Coronel Respicio do Espírito Santo','Sepetiba','23530-371','Rua'),
(13705,'Rio de Janeiro','Coronel Ribeiro Gomes','São Conrado','22610-240','Rua'),
(13706,'Rio de Janeiro','Coronel Rios','Senador Vasconcelos','23085-460','Rua'),
(13707,'Resende','Coronel Rocha Santos','Jardim Brasília','27515-000','Rua'),
(13708,'São Gonçalo','Coronel Rocha Sobrinho','Alcantara','24711-090','Rua'),
(13709,'São Gonçalo','Coronel Rodrigo de Carvalho','Mutua','24460-440','Rua'),
(13710,'São Gonçalo','Coronel Rodrigues','Centro','24440-460','Rua'),
(13711,'Rio de Janeiro','Coronel Rogaciano Mendes','Freguesia (Ilha do Governador)','21911-060','Rua'),
(13712,'Niterói','Coronel Romeu Bastos','Fonseca','24120-500','Rua'),
(13713,'Volta Redonda','Coronel Rúbens Vaz','Jardim Paraíba','27215-020','Rua'),
(13714,'Rio de Janeiro','Coronel Samuel da Silva Caldas','Caju','20931-550','Rua'),
(13715,'Nova Friburgo','Coronel Sarmento','Vilage','28605-180','Rua'),
(13716,'Niterói','Coronel Sebastião Dantas','Santa Rosa','24241-180','Rua'),
(13717,'Teresópolis','Coronel Senra','Bom Retiro','25955-690','Rua'),
(13718,'Rio de Janeiro','Coronel Seroa da Mota','Sepetiba','23535-560','Rua'),
(13719,'São Gonçalo','Coronel Serrado','Ze Garoto','24440-000','Rua'),
(13720,'São Gonçalo','Coronel Serrado','Ze Garoto','24440-020','Travessa'),
(13721,'São Gonçalo','Coronel Serrado','Monjolo','24724-850','Rua'),
(13722,'Rio de Janeiro','Coronel Severiano Marques','Ramos','21030-540','Rua'),
(13723,'Rio de Janeiro','Coronel Silio Portela','Caju','20931-560','Rua'),
(13724,'Duque de Caxias','Coronel Silva Barros','Parque São Pedro de Alcantara','25211-440','Estrada'),
(13725,'Duque de Caxias','Coronel Silva Gomes','Silva','25233-100','Rua'),
(13726,'São Gonçalo','Coronel Silveira','Nova Cidade','24470-655','Rua'),
(13727,'Teresópolis','Coronel Sílvio Lisboa da Cunha','Nossa Senhora de Fátima','25964-340','Rua'),
(13728,'Duque de Caxias','Coronel Sisson','Vila Araci','25266-000','Avenida'),
(13729,'Macaé','Coronel Sizenando de Souza','Visconde de Araujo','27940-682','Rua'),
(13730,'Macaé','Coronel Sizenando de Souza','Visconde de Araujo','27940-681','Rua'),
(13731,'Macaé','Coronel Sizenando Souza','Visconde de Araujo','27943-072','Rua'),
(13732,'Macaé','Coronel Sizenando Souza','Visconde de Araujo','27940-077','Rua'),
(13733,'Macaé','Coronel Sizenando Souza','Visconde de Araujo','27940-076','Rua'),
(13734,'Macaé','Coronel Sizenando Souza','Visconde de Araujo','27943-071','Rua'),
(13735,'Rio de Janeiro','Coronel Soares','Irajá','21361-450','Rua'),
(13736,'Rio de Janeiro','Coronel Soares','Sampaio','20950-290','Travessa'),
(13737,'São Gonçalo','Coronel Soares','Centro','24465-255','Travessa'),
(13738,'São Gonçalo','Coronel Soares','Centro','24465-256','Rua'),
(13739,'Belford Roxo','Coronel Soares','Jardim América','26183-591','Rua'),
(13740,'Petrópolis','Coronel Soares de Gouvea','Cascatinha','25716-140','Rua'),
(13741,'Belford Roxo','Coronel Soares Dutra','Jardim Dimas Filho','26116-440','Rua'),
(13742,'Rio de Janeiro','Coronel Solênio Lamuce','Padre Miguel','21720-430','Rua'),
(13743,'Niterói','Coronel Tamarindo','Gragoata','24210-380','Rua'),
(13744,'Rio de Janeiro','Coronel Tamarindo','Bangu','21843-702','Rua'),
(13745,'Rio de Janeiro','Coronel Tamarindo','Bangu','21870-002','Rua'),
(13746,'Rio de Janeiro','Coronel Tamarindo','Bangu','21870-001','Rua'),
(13747,'Rio de Janeiro','Coronel Tamarindo','Bangu','21840-446','Rua'),
(13748,'Rio de Janeiro','Coronel Tamarindo','Bangu','21843-701','Rua'),
(13749,'Rio de Janeiro','Coronel Tamarindo','Bangu','21840-447','Rua'),
(13750,'São Gonçalo','Coronel Tamarindo','Vila Iara','24466-520','Rua'),
(13751,'Belford Roxo','Coronel Tavares de Melo','Vila Luz','26140-650','Rua'),
(13752,'Nilópolis','Coronel Tavares Franca','Centro','26525-610','Rua'),
(13753,'Rio de Janeiro','Coronel Tedim','Pechincha','22740-240','Rua'),
(13754,'Rio de Janeiro','Coronel Teixeira dos Santos','Santa Cruz','23555-115','Rua'),
(13755,'Nilópolis','Coronel Teodomiro','Centro','26510-790','Rua'),
(13756,'Nova Iguaçu','Coronel Tinoco','Autodromo','26042-180','Rua'),
(13757,'Rio de Janeiro','Coronel Uchoa','Caju','20931-570','Rua'),
(13758,'Rio de Janeiro','Coronel Valença','Magalhães Bastos','21710-530','Rua'),
(13759,'São Gonçalo','Coronel Vargas','Alcantara','24452-120','Rua'),
(13760,'Petrópolis','Coronel Veiga','Coronel Veiga','25655-171','Rua'),
(13761,'Petrópolis','Coronel Veiga','Coronel Veiga','25655-157','Rua'),
(13762,'Petrópolis','Coronel Veiga','Coronel Veiga','25655-151','Rua'),
(13763,'Petrópolis','Coronel Veiga','Coronel Veiga','25655-156','Rua'),
(13764,'Petrópolis','Coronel Veiga','Coronel Veiga','25655-158','Rua'),
(13765,'Petrópolis','Coronel Veiga','Coronel Veiga','25655-159','Rua'),
(13766,'Rio de Janeiro','Coronel Vercessi','Freguesia (Jacarepaguá)','22750-530','Rua'),
(13767,'Rio de Janeiro','Coronel Vieira','Irajá','21220-310','Estrada'),
(13768,'Campos dos Goytacazes','Coronel Walter Kramer','Parque Santo Antônio','28080-565','Rua'),
(13769,'Rio de Janeiro','Coronel Willian','Jacarepaguá','22775-180','Rua'),
(13770,'Nova Friburgo','Coronel Zamith','Ypu','28613-560','Rua'),
(13771,'Rio de Janeiro','Coronel Zenon Silva','Campo Grande','23013-730','Rua'),
(13772,'Rio de Janeiro','Corot','Del Castilho','20771-540','Rua'),
(13773,'Nova Iguaçu','Corpus Cristi','Cerâmica','26030-055','Rua'),
(13774,'Nova Friburgo','Correa','Centro','28625-695','Travessa'),
(13775,'Rio de Janeiro','Correa Dutra','Flamengo','22210-050','Rua'),
(13776,'Petrópolis','Correa Lima','ValParaíso','25655-100','Rua'),
(13777,'Queimados','Corredeira','Fazenda do Tingui','26370-070','Rua'),
(13778,'Duque de Caxias','Corregio','Parque Paulista','25261-150','Rua'),
(13779,'Duque de Caxias','Corrego','Chácaras Arcampo','25251-170','Rua'),
(13780,'Rio de Janeiro','Corrego Alegre','Alto da Boa Vista','20531-440','Estrada'),
(13781,'Rio de Janeiro','Corrego da Prata','Magalhães Bastos','21745-390','Rua'),
(13782,'Rio de Janeiro','Corrego Danta','Guaratiba','23026-500','Rua'),
(13783,'Teresópolis','Corrego das Pedras','Córrego das Pedras','25990-190','Estrada'),
(13784,'Rio de Janeiro','Corrego do Ouro','Anchieta','21655-290','Rua'),
(13785,'Rio de Janeiro','Corrego Novo','Santa Cruz','23575-135','Rua'),
(13786,'Rio de Janeiro','Corrego Rico','Pavuna','21650-590','Rua'),
(13787,'Teresópolis','Corrego Sujo','Santa Roso','25995-470','Estrada'),
(13788,'Rio de Janeiro','Correia','Bonsucesso','21044-280','Rua'),
(13789,'Rio de Janeiro','Correia','Barra da Tijuca','22620-140','Travessa'),
(13790,'São Gonçalo','Correia','Covanca','24425-550','Travessa'),
(13791,'Volta Redonda','Correia','Nova Primavera','27230-020','Rua'),
(13792,'Petrópolis','Correia da Veiga','Itaipava','25745-260','Estrada'),
(13793,'Rio de Janeiro','Correia de Almeida','Engenho da Rainha','20761-230','Rua'),
(13794,'Rio de Janeiro','Correia de Araújo','Barra da Tijuca','22611-060','Rua'),
(13795,'Rio de Janeiro','Correia de Oliveira','Vila Isabel','20551-200','Rua'),
(13796,'Rio de Janeiro','Correia de Sá','Paciência','23585-162','Rua'),
(13797,'Rio de Janeiro','Correia de Sá','Santa Teresa','20241-290','Rua'),
(13798,'Rio de Janeiro','Correia Dias','Vigário Geral','21241-310','Rua'),
(13799,'São João de Meriti','Correia do Lago','Centro','25515-201','Rua'),
(13800,'Rio de Janeiro','Correia e Castro','Jardim Guanabara','21940-080','Rua'),
(13801,'São Gonçalo','Correia Garção','Monjolo','24723-170','Rua'),
(13802,'Volta Redonda','Correia Marques','Água Limpa','27250-547','Rua'),
(13803,'Duque de Caxias','Correia Meier','Jardim Vinte e Cinco de Agosto','25070-360','Rua'),
(13804,'Rio de Janeiro','Correia Ramos','Santa Cruz','23555-020','Beco'),
(13805,'Rio de Janeiro','Correia Seara','Magalhães Bastos','21750-320','Rua'),
(13806,'Rio de Janeiro','Correia Teixeira','Realengo','21765-030','Rua'),
(13807,'São Gonçalo','Correia Torres','Paraíso','24426-650','Travessa'),
(13808,'Rio de Janeiro','Correia Vasques','Cidade Nova','20211-140','Rua'),
(13809,'Duque de Caxias','Correia Vasquez','Parque Duque de Caxias','25085-140','Rua'),
(13810,'Rio de Janeiro','Correio Brasiliense','Taquara','22715-190','Rua'),
(13811,'Rio de Janeiro','Correio do Povo','Taquara','22715-020','Rua'),
(13812,'Rio de Janeiro','Correio do Rio','Taquara','22715-010','Rua'),
(13813,'Duque de Caxias','Correntina','Vila Ouro Preto','25055-480','Rua'),
(13814,'Rio de Janeiro','Correntina','Campo Grande','23095-310','Rua'),
(13815,'Duque de Caxias','Correntina','Quatorze de Julho','25065-350','Rua'),
(13816,'Queimados','Corretor Geraldo Firmino Vieira','Parque São Tiago','26397-060','Rua'),
(13817,'Itaguaí','Corretor Largo Portela','Águas Lindas','23836-060','Rua'),
(13818,'Duque de Caxias','Corretores','Chácaras Rio-Petrópolis','25230-590','Alameda'),
(13819,'Japeri','Corriente','Vila Central','26430-390','Rua'),
(13820,'Rio de Janeiro','Corrientes','Turiaçu','21540-260','Rua'),
(13821,'São Gonçalo','Corrientes','Mutua','24461-825','Rua'),
(13822,'Rio de Janeiro','Corrupião','Campo Grande','23088-030','Praça'),
(13823,'Rio de Janeiro','Corsega','Vigário Geral','21241-160','Praça'),
(13824,'Rio de Janeiro','Corte Real','Senador Camará','21833-010','Rua'),
(13825,'Rio de Janeiro','Cortes','Taquara','22725-430','Rua'),
(13826,'Petrópolis','Cortiço','Indaia','25645-112','Vila'),
(13827,'Rio de Janeiro','Cortines Laxe','Centro','20090-020','Rua'),
(13828,'Duque de Caxias','Cortona','Parque Virgínia','25223-530','Rua'),
(13829,'Rio de Janeiro','Coruja','São Cristóvão','20941-280','Rua'),
(13830,'Teresópolis','Coruja','Caleme','25970-023','Servidão'),
(13831,'Queimados','Corumbá','Coqueiros','26373-220','Estrada'),
(13832,'Nova Iguaçu','Corumbá','Nova América','26021-570','Rua'),
(13833,'Nova Iguaçu','Corumbá','Vila São Teodoro','26023-290','Rua'),
(13834,'Rio de Janeiro','Corumbá','Botafogo','22260-130','Praça'),
(13835,'Rio de Janeiro','Corumbá','Colégio','21545-470','Rua'),
(13836,'São Gonçalo','Corumbá','Trindade','24457-590','Rua'),
(13837,'Belford Roxo','Corumbá','Buriti','26153-390','Rua'),
(13838,'Duque de Caxias','Corumbá','Vila Ema','25266-100','Rua'),
(13839,'Volta Redonda','Corumbá','Belmonte','27274-230','Avenida'),
(13840,'Rio de Janeiro','Corumbaiba','Campo Grande','23095-290','Rua'),
(13841,'Rio de Janeiro','Corumbiara','Rocha Miranda','21555-060','Rua'),
(13842,'Rio de Janeiro','Corupia','Vila Isabel','20551-170','Rua'),
(13843,'Rio de Janeiro','Coruripe','Marechal Hermes','21555-490','Rua'),
(13844,'Queimados','Cosme','Jardim São Silvestre','26359-270','Rua'),
(13845,'Rio de Janeiro','Cosme','Tanque','22733-410','Rua'),
(13846,'Queimados','Cosme André','Linda Vista','26337-350','Rua'),
(13847,'Rio de Janeiro','Cosme Damião','Cidade de Deus','22770-660','Rua'),
(13848,'Japeri','Cosme e Damião','Vilar Grande','26490-530','Rua'),
(13849,'Japeri','Cosme e Damião','Vila Nossa Senhora do Rosario','26490-520','Rua'),
(13850,'Niterói','Cosme e Damião','Fonseca','24130-330','Travessa'),
(13851,'Nova Iguaçu','Cosme e Damião','Vila São Luis','26012-452','Rua'),
(13852,'Rio de Janeiro','Cosme e Damião','Ramos','21030-050','Travessa'),
(13853,'Rio de Janeiro','Cosme e Damião','Guadalupe','21675-030','Travessa'),
(13854,'Rio de Janeiro','Cosme e Damião','Curicica','22711-060','Rua'),
(13855,'Rio de Janeiro','Cosme e Damião','São Cristóvão','20920-475','Beco'),
(13856,'Rio de Janeiro','Cosme e Damião','Sepetiba','23545-235','Rua'),
(13857,'São Gonçalo','Cosme e Damião','Laranjal','24720-500','Rua'),
(13858,'Duque de Caxias','Cosme e Damião','Vila São Sebastião','25065-360','Praça'),
(13859,'São Gonçalo','Cosme e Damião','Neves','24425-700','Travessa'),
(13860,'São Gonçalo','Cosme Fonte Líra','Colubande','24744-070','Rua'),
(13861,'São Gonçalo','Cosme Henrique dos Santos','Arsenal','24755-430','Rua'),
(13862,'Japeri','Cosme Velho','Nossa Senhora da Penha','26425-160','Rua'),
(13863,'Rio de Janeiro','Cosme Velho','Cosme Velho','22241-090','Rua'),
(13864,'Rio de Janeiro','Cosme Velho','Cosme Velho','22241-091','Rua'),
(13865,'Duque de Caxias','Cosme Velho','Vila Leopoldina','25060-270','Rua'),
(13866,'São João de Meriti','Cosme Velho','Vilar dos Teles','25576-160','Rua'),
(13867,'Niterói','Cosmolândia','Sape','24315-660','Loteamento'),
(13868,'Mesquita','Cosmorama','Cosmorama','26582-020','Rua'),
(13869,'Rio de Janeiro','Cosmorama','Realengo','21765-310','Rua'),
(13870,'Nova Iguaçu','Cosmos','Jardim Nazare','26065-280','Rua'),
(13871,'Rio de Janeiro','Cosmos','Cosmos','23060-400','Rua'),
(13872,'Japeri','Costa','Parque Guandu','26415-290','Travessa'),
(13873,'Niterói','Costa','Engenhoca','24110-610','Travessa'),
(13874,'Niterói','Costa','Fonseca','24130-809','Travessa'),
(13875,'Nova Friburgo','Costa','Centro','28625-150','Travessa'),
(13876,'São Gonçalo','Costa','Neves','24425-710','Travessa'),
(13877,'Duque de Caxias','Costa Araújo','Jardim Lider','25220-490','Rua'),
(13878,'Queimados','Costa Barros','Marapicu','26360-160','Rua'),
(13879,'Rio de Janeiro','Costa Barros','Costa Barros','21532-160','Travessa'),
(13880,'Rio de Janeiro','Costa Barros','Gamboa','20221-050','Rua'),
(13881,'São João de Meriti','Costa Barros','Centro','25510-330','Rua'),
(13882,'Nova Iguaçu','Costa Bastos','São José','26230-420','Rua'),
(13883,'Rio de Janeiro','Costa Bastos','Santa Teresa','20240-020','Rua'),
(13884,'Rio de Janeiro','Costa Braga','Senador Camará','21830-500','Rua'),
(13885,'São Gonçalo','Costa Braga','Gradim','24431-450','Travessa'),
(13886,'Rio de Janeiro','Costa Carvalho','Freguesia (Ilha do Governador)','21911-025','Travessa'),
(13887,'Rio de Janeiro','Costa da Fonseca','Madureira','21360-390','Rua'),
(13888,'Rio de Janeiro','Costa do Marfim','Pavuna','21535-290','Rua'),
(13889,'São Gonçalo','Costa do Marfim','Zumbi','24411-470','Rua'),
(13890,'Rio de Janeiro','Costa Doria','Bancários','21910-170','Rua'),
(13891,'Rio de Janeiro','Costa Ferraz','Rio Comprido','20251-000','Rua'),
(13892,'Rio de Janeiro','Costa Ferreira','Jacaré','20972-390','Travessa'),
(13893,'Rio de Janeiro','Costa Ferreira','Jacaré','20972-380','Rua'),
(13894,'Rio de Janeiro','Costa Ferreira','Centro','20221-240','Rua'),
(13895,'Petrópolis','Costa Filho','Bingen','25660-360','Ladeira'),
(13896,'Rio de Janeiro','Costa Filho','Marechal Hermes','21610-570','Rua'),
(13897,'Nova Friburgo','Costa Guimarães','Catarcione','28614-370','Rua'),
(13898,'Rio de Janeiro','Costa Júnior','Bangu','21853-280','Rua'),
(13899,'Belford Roxo','Costa Júnior','Jardim Bom Pastor','26110-350','Rua'),
(13900,'Belford Roxo','Costa Lima','Vila Seabra','26130-550','Rua'),
(13901,'Rio de Janeiro','Costa Lobo','Benfica','20911-180','Rua'),
(13902,'Petrópolis','Costa Martins','Itamarati','25710-060','Praça'),
(13903,'Rio de Janeiro','Costa Mendes','Ramos','21032-050','Rua'),
(13904,'Rio de Janeiro','Costa Mendes','Ramos','21060-660','Travessa'),
(13905,'Niterói','Costa Monteiro','Ititioca','24315-070','Rua'),
(13906,'São Gonçalo','Costa Monteiro','Lindo Parque','24420-280','Rua'),
(13907,'Rio de Janeiro','Costa Nunes','Campo Grande','23045-290','Rua'),
(13908,'Duque de Caxias','Costa Paes','Parque Paulista','25265-300','Rua'),
(13909,'Belford Roxo','Costa Peixoto','Jardim América','26130-350','Rua'),
(13910,'Rio de Janeiro','Costa Pereira','Vila Isabel','20511-090','Rua'),
(13911,'Duque de Caxias','Costa Pereira','Vila Cocota','25266-280','Rua'),
(13912,'Duque de Caxias','Costa Pereira','Vila Ema','25266-285','Rua'),
(13913,'Itaguaí','Costa Rica','Jardim América','23810-480','Rua'),
(13914,'Nova Iguaçu','Costa Rica','Cidade Jardim Parque Estoril','26064-180','Rua'),
(13915,'Nova Iguaçu','Costa Rica','Metropole','26215-420','Rua'),
(13916,'Petrópolis','Costa Rica','Quitandinha','25651-040','Rua'),
(13917,'Rio de Janeiro','Costa Rica','Penha','21020-340','Rua'),
(13918,'São Gonçalo','Costa Rica','Centro','24465-050','Rua'),
(13919,'Duque de Caxias','Costa Rica','Parque Eldorado','25240-640','Rua'),
(13920,'Teresópolis','Costa Rica','Albuquerque','25977-015','Rua'),
(13921,'Volta Redonda','Costa Rica','Vila Americana','27212-110','Rua'),
(13922,'São João de Meriti','Costa Rica','Jardim Meriti','25555-540','Rua'),
(13923,'Rio de Janeiro','Costa Rubim','Realengo','21710-000','Rua'),
(13924,'Duque de Caxias','Costa Rubim','Vila Leopoldina','25035-370','Rua'),
(13925,'São Gonçalo','Costa Siqueira','Itauna','24474-715','Rua'),
(13926,'Nova Iguaçu','Costa Teo','Jardim Jasmim','26265-360','Rua'),
(13927,'Rio de Janeiro','Costalat','Paquetá','20397-130','Morro'),
(13928,'Rio de Janeiro','Costureira','Praça Seca','21321-590','Rua'),
(13929,'Nova Iguaçu','Cotegi','Boa Vista','26032-140','Rua'),
(13930,'Itaguaí','Cotegipe','Vila Ibirapitanga','23811-750','Avenida'),
(13931,'Nova Iguaçu','Cotegipe','Jardim Mato Grosso','26041-750','Travessa'),
(13932,'Rio de Janeiro','Cotegipe','Taquara','22723-115','Rua'),
(13933,'Rio de Janeiro','Cotia','Rocha','20960-100','Rua'),
(13934,'Rio de Janeiro','Cotigi','Vicente de Carvalho','21371-430','Praça'),
(13935,'Rio de Janeiro','Cotijuba','Rocha Miranda','21555-020','Rua'),
(13936,'Rio de Janeiro','Cotingo','Tijuca','20530-320','Rua'),
(13937,'Rio de Janeiro','Cotinguiba','Inhaúma','20761-080','Rua'),
(13938,'Teresópolis','Cotinguiba','Várzea','25963-150','Rua'),
(13939,'Rio de Janeiro','Cotipora','Cosmos','23068-045','Rua'),
(13940,'Rio de Janeiro','Cotipora','Cosmos','23068-041','Rua'),
(13941,'Teresópolis','Cottage','Prata','25976-160','Rua'),
(13942,'Petrópolis','Coty','Araras','25725-470','Alameda'),
(13943,'Campos dos Goytacazes','Coubert Cardoso Pessanha','Parque Guarus','28070-777','Rua'),
(13944,'Petrópolis','Country Club','Nogueira','25730-410','Avenida'),
(13945,'Rio de Janeiro','Courbert','Del Castilho','20771-520','Rua'),
(13946,'Nova Friburgo','Coutinho','Conselheiro Paulino','28635-570','Travessa'),
(13947,'Barra Mansa','Coutinho','Abelhas','27343-280','Avenida'),
(13948,'Rio de Janeiro','Coutinho Cavalcante','Anil','22755-250','Rua'),
(13949,'São Gonçalo','Coutinho Garrido','Tribobo','24755-280','Rua'),
(13950,'São Gonçalo','Couto','Neves','24425-070','Avenida'),
(13951,'Rio de Janeiro','Couto de Magalhães','Benfica','20930-090','Rua'),
(13952,'Rio de Janeiro','Couto e Souza','Guarabu','21922-520','Rua'),
(13953,'Rio de Janeiro','Couto Fernandes','Laranjeiras','22245-060','Rua'),
(13954,'Duque de Caxias','Couto Muniz','Jardim Panamá','25086-420','Rua'),
(13955,'Niterói','Cova da Onça','Fonseca','24130-780','Estrada'),
(13956,'São Gonçalo','Covanca','Covanca','24411-145','Praça'),
(13957,'São Gonçalo','Covanca','Mutua','24461-390','Estrada'),
(13958,'Duque de Caxias','Covanca','Parque Lafaiete','25025-500','Rua'),
(13959,'Rio de Janeiro','Coxila Rica','Campo Grande','23047-080','Rua'),
(13960,'Rio de Janeiro','Coxilha','Campo Grande','23070-150','Rua'),
(13961,'Rio de Janeiro','Coxim','Taquara','22730-220','Travessa'),
(13962,'Rio de Janeiro','Coxito Granado','Campo Grande','23045-380','Rua'),
(13963,'Rio de Janeiro','Cracituba','Ricardo de Albuquerque','21620-210','Rua'),
(13964,'Duque de Caxias','Cracóvia','Parque Capivari','25245-330','Rua'),
(13965,'Rio de Janeiro','Crato','Penha Circular','21210-420','Rua'),
(13966,'Cabo Frio','Crato','Parque Siqueira','28912-140','Rua'),
(13967,'Rio de Janeiro','Craveiro de Sá','Parada de Lucas','21250-490','Rua'),
(13968,'Nova Iguaçu','Craviano','Santa Isabel','26020-720','Rua'),
(13969,'Itaguaí','Cravinas','Parque Primavera','23830-090','Rua'),
(13970,'Volta Redonda','Cravinas','Água Limpa','27250-000','Rua'),
(13971,'São João de Meriti','Cravinas','Parque Araruama','25585-450','Rua'),
(13972,'Nova Friburgo','Cravo','Cascatinha','28621-600','Rua'),
(13973,'Queimados','Cravo','Parque Ipiranga','26360-010','Rua'),
(13974,'Teresópolis','Cravo','Meudon','25954-340','Servidão'),
(13975,'Rio de Janeiro','Cravo-da-India','Campo Grande','23090-060','Rua'),
(13976,'Rio de Janeiro','Cravolândia','Santa Cruz','23575-061','Rua'),
(13977,'Itaguaí','Cravos','Chapero','23830-100','Rua'),
(13978,'Queimados','Cravos','Parque Pauliceia','26367-450','Rua'),
(13979,'Cabo Frio','Cravos','Algodoal','28908-280','Rua'),
(13980,'São João de Meriti','Cravos','Parque Araruama','25585-480','Rua'),
(13981,'Rio de Janeiro','Creche','Realengo','21721-530','Alameda'),
(13982,'Belford Roxo','Creche','Nova Aurora','26150-450','Rua'),
(13983,'São Gonçalo','Cremerie','Almerinda','24740-003','Rua'),
(13984,'Três Rios','Cremilda de Carvalho','Vila Isabel','25815-270','Alameda'),
(13985,'Duque de Caxias','Crepusculo','Vila São Judas Tadeu','25243-600','Rua'),
(13986,'Petrópolis','Crescencio Costa','Itaipava','25740-220','Estrada'),
(13987,'Rio de Janeiro','Crescencio Mendes do Nascimento','Vargem Grande','22785-040','Rua'),
(13988,'Rio de Janeiro','Creso','Curicica','22710-400','Rua'),
(13989,'Nova Iguaçu','Crespa','Figueiras','26060-700','Rua'),
(13990,'Campos dos Goytacazes','Crespo','Parque Rosário','28027-183','Travessa'),
(13991,'Rio de Janeiro','Creta','Cidade de Deus','22772-150','Travessa'),
(13992,'São João de Meriti','Creta','Jardim Meriti','25555-110','Rua'),
(13993,'São Gonçalo','Cretote Silva','Pacheco','24732-560','Rua'),
(13994,'São Gonçalo','Cretote Silva','Antonina','24450-030','Rua'),
(13995,'Nilópolis','Criança','Cabuis','26540-245','Vila'),
(13996,'Rio de Janeiro','Criciúma','Irajá','21231-050','Rua'),
(13997,'Teresópolis','Crisantemo','Quebra Frascos','25966-140','Rua'),
(13998,'Itaguaí','Crisântemos','Parque Primavera','23830-110','Rua'),
(13999,'Nova Iguaçu','Crisântemos','Vila Formosa','26051-260','Rua'),
(14000,'Belford Roxo','Crisântemos','Hiterland','26115-080','Rua'),
(14001,'São João de Meriti','Crisântemos','Parque Araruama','25585-420','Rua'),
(14002,'Volta Redonda','Crisântemos','Água Limpa','27250-350','Rua'),
(14003,'Macaé','Crisanto de Carvalho','Barra','27975-040','Rua'),
(14004,'Campos dos Goytacazes','Crisanto Neves','Centro','28027-060','Rua'),
(14005,'Rio de Janeiro','Crisócola','Santa Cruz','23560-810','Rua'),
(14006,'Rio de Janeiro','Crisólia','Honório Gurgel','21511-220','Rua'),
(14007,'Belford Roxo','Crisolita','Jardim Piedade','26183-603','Rua'),
(14008,'Rio de Janeiro','Crisólita','Campo Grande','23045-260','Rua'),
(14009,'Cabo Frio','Crisolito','Portinho','28915-440','Rua'),
(14010,'Japeri','Crisólito','Vila Nossa Senhora da Conceição','26445-320','Rua'),
(14011,'Rio de Janeiro','Crisópolis','Paciência','23587-070','Praça'),
(14012,'Mesquita','Crispiano Martins','Santa Terezinha','26554-330','Rua'),
(14013,'Mesquita','Crispim','Centro','26551-300','Rua'),
(14014,'Mesquita','Crispim','Vila Emil','26580-281','Rua'),
(14015,'Mesquita','Crispim','Vila Emil','26580-280','Rua'),
(14016,'Mesquita','Crispim','Centro','26551-301','Rua'),
(14017,'Nova Iguaçu','Crispim','Mesquita','26235-330','Rua'),
(14018,'Volta Redonda','Crispim Assis Pereira','São Geraldo','27253-520','Rua'),
(14019,'Rio de Janeiro','Crispim de Macedo','Magalhães Bastos','21750-340','Rua'),
(14020,'Rio de Janeiro','Crispim do Amaral','Santíssimo','23093-380','Rua'),
(14021,'Rio de Janeiro','Crispim Laranjeira','Recreio dos Bandeirantes','22790-290','Rua'),
(14022,'Rio de Janeiro','Cristais','Santa Cruz','23575-140','Rua'),
(14023,'Rio de Janeiro','Cristais Paulista','Campo Grande','23085-800','Rua'),
(14024,'Macaé','Cristal','Sol e Mar','27940-210','Rua'),
(14025,'Queimados','Cristal','Austin','26390-020','Rua'),
(14026,'Rio de Janeiro','Cristal','Tauá','21920-520','Travessa'),
(14027,'Cabo Frio','Cristal','Portinho','28915-330','Rua'),
(14028,'Duque de Caxias','Cristal','Vila Sarapuí','25050-160','Rua'),
(14029,'São João de Meriti','Cristal','Coelho da Rocha','25550-231','Rua'),
(14030,'Rio de Janeiro','Cristalândia','Campo Grande','23073-500','Rua'),
(14031,'Rio de Janeiro','Cristália','Colégio','21371-460','Rua'),
(14032,'Queimados','Cristalina','Vila Apolo','26367-220','Rua'),
(14033,'Rio de Janeiro','Cristalina','Realengo','21725-770','Rua'),
(14034,'São Gonçalo','Cristalina','Trindade','24457-415','Rua'),
(14035,'São Gonçalo','Cristalina','Amendoeira','24730-170','Rua'),
(14036,'São João de Meriti','Cristalina','Vila Zulmira','25545-060','Rua'),
(14037,'Rio de Janeiro','Cristalino','Realengo','21755-490','Rua'),
(14038,'Queimados','Cristian','Vila Marileia','26335-330','Rua'),
(14039,'Nova Iguaçu','Cristiana','São Gabriel','26021-660','Rua'),
(14040,'São Gonçalo','Cristiana','Barreto','24410-230','Rua'),
(14041,'São Gonçalo','Cristiana','Barreto','24410-240','Travessa'),
(14042,'Queimados','Cristiane','Vila do Tingua','26383-370','Rua'),
(14043,'Rio de Janeiro','Cristiania','Cachambi','20780-290','Rua'),
(14044,'Mesquita','Cristiano','Centro','26551-310','Rua'),
(14045,'Nova Iguaçu','Cristiano','Mesquita','26235-320','Rua'),
(14046,'São Gonçalo','Cristiano Clemente','Tribobo','24750-400','Rua'),
(14047,'Barra Mansa','Cristiano dos Reis Meireles Filho','Vista Alegre','27320-010','Avenida'),
(14048,'Barra Mansa','Cristiano dos Reis Meireles Filho','Vista Alegre','27320-011','Avenida'),
(14049,'Campos dos Goytacazes','Cristiano dos Santos','Parque Rosário','28027-465','Travessa'),
(14050,'São Gonçalo','Cristiano Figueiras','Jardim Catarina','24715-480','Rua'),
(14051,'Petrópolis','Cristiano José Gonçalves','Morin','25630-390','Servidão'),
(14052,'Rio de Janeiro','Cristiano Lacorte','Copacabana','22071-010','Travessa'),
(14053,'Rio de Janeiro','Cristiano Machado','Jardim América','21240-470','Rua'),
(14054,'São Gonçalo','Cristiano Otoni','Coelho','24740-004','Rua'),
(14055,'Barra do Piraí','Cristiano Otoni','Centro','27123-240','Rua'),
(14056,'Rio de Janeiro','Cristiano Ottoni','Centro','20221-250','Praça'),
(14057,'Duque de Caxias','Cristiano Ottoni','Jardim Gramacho','25055-370','Rua'),
(14058,'São Gonçalo','Cristiano Sodré','Pacheco','24732-450','Rua'),
(14059,'Rio de Janeiro','Cristianópolis','Campo Grande','23095-340','Praça'),
(14060,'Petrópolis','Cristina','Itaipava','25745-280','Vila'),
(14061,'Nova Iguaçu','Cristina','Vila Humaita','26232-081','Rua'),
(14062,'Nova Iguaçu','Cristina','Vila Morro Agudo','26032-080','Travessa'),
(14063,'Petrópolis','Cristina','Morin','25630-363','Vila'),
(14064,'Petrópolis','Cristina','Centro','25680-371','Travessa'),
(14065,'Rio de Janeiro','Cristina','Costa Barros','21515-640','Rua'),
(14066,'Rio de Janeiro','Cristina','Acari','21531-260','Travessa'),
(14067,'Rio de Janeiro','Cristina','Sepetiba','23535-760','Rua'),
(14068,'Rio de Janeiro','Cristina','Santa Cruz','23550-610','Travessa'),
(14069,'Rio de Janeiro','Cristina','Sepetiba','23545-490','Alameda'),
(14070,'Rio de Janeiro','Cristina','Madureira','21360-720','Vila'),
(14071,'São Gonçalo','Cristina','Amendoeira','24737-370','Rua'),
(14072,'Rio de Janeiro','Cristina Borges','Vidigal','22452-070','Rua'),
(14073,'São João de Meriti','Cristina César','Centro','25520-151','Travessa'),
(14074,'Queimados','Cristina Domingues','Granja Rosalina','26317-360','Avenida'),
(14075,'Niterói','Cristina Dutra','Centro','24030-000','Rua'),
(14076,'Belford Roxo','Cristina Maria','Parque Santa Rita','26185-550','Rua'),
(14077,'Queimados','Cristina Miranda','Eurico Miranda','26330-080','Rua'),
(14078,'Petrópolis','Cristina Sindorf Hoeltz','Castelanea','25640-361','Servidão'),
(14079,'Petrópolis','Cristina Theobald','São Sebastião','25645-061','Vila'),
(14080,'São Gonçalo','Cristina Torres Lima','Gradim','24430-290','Rua'),
(14081,'Nova Friburgo','Cristina Ziede','Centro','28610-270','Rua'),
(14082,'Rio de Janeiro','Cristino da Silva','Freguesia (Jacarepaguá)','22743-630','Rua'),
(14083,'Petrópolis','Cristo Redentor','Itaipava','25750-010','Rua'),
(14084,'Resende','Cristo Redentor','Paraíso','27536-140','Rua'),
(14085,'São João de Meriti','Cristo Redentor','Éden','25545-080','Rua'),
(14086,'São Gonçalo','Cristo Redentor','Estrela do Norte','24445-530','Travessa'),
(14087,'Nova Iguaçu','Cristolino','Jardim da Viga','26013-560','Rua'),
(14088,'Campos dos Goytacazes','Cristovan Lysandro de Albernaz','Parque Guarus','28070-576','Avenida'),
(14089,'Campos dos Goytacazes','Cristovan Lysandro de Albernaz','Parque Guarus','28070-577','Avenida'),
(14090,'Campos dos Goytacazes','Cristovan Lysandro de Albernaz','Parque Guarus','28073-252','Avenida'),
(14091,'Campos dos Goytacazes','Cristovan Lysandro de Albernaz','Parque Guarus','28073-251','Avenida'),
(14092,'Mesquita','Cristovão','Jacutinga','26564-230','Rua'),
(14093,'Nova Iguaçu','Cristóvão','Barão de Amapa','26051-540','Rua'),
(14094,'São João de Meriti','Cristóvão Berbereia','Centro','25520-510','Rua'),
(14095,'Nova Iguaçu','Cristóvão Colombo','Cidade Jardim Parque Estoril','26064-200','Rua'),
(14096,'Petrópolis','Cristóvão Colombo','Castelanea','25640-322','Rua'),
(14097,'Queimados','Cristóvão Colombo','Vila São Michel','26365-330','Rua'),
(14098,'Nova Friburgo','Cristóvão Colombo','Centro','28613-570','Rua'),
(14099,'Rio de Janeiro','Cristóvão Colombo','Inhaúma','20760-260','Vila'),
(14100,'Rio de Janeiro','Cristóvão Colombo','Cachambi','20780-300','Rua'),
(14101,'Barra Mansa','Cristóvão Colombo','Boa Sorte','27330-480','Rua'),
(14102,'Teresópolis','Cristóvão Colombo','Barra do Imbuí','25965-520','Rua'),
(14103,'Rio de Janeiro','Cristóvão de Alencar','Recreio dos Bandeirantes','22790-145','Rua'),
(14104,'Rio de Janeiro','Cristóvão de Barros','Realengo','21755-090','Rua'),
(14105,'Teresópolis','Cristóvão de Barros','Pimenteiras','25963-600','Rua'),
(14106,'Volta Redonda','Cristóvão de Castro Barcelos','Vila Santa Cecília','27260-430','Rua'),
(14107,'Nova Iguaçu','Cristóvão de Melo','Morro Agudo','26281-050','Rua'),
(14108,'Nova Iguaçu','Cristóvão de Melo','Jardim Nova Era','26272-050','Rua'),
(14109,'São Gonçalo','Cristóvão Ferreira Porto','Barracão','24734-050','Rua'),
(14110,'Rio de Janeiro','Cristóvão Jaques','Anchieta','21630-110','Rua'),
(14111,'Barra Mansa','Cristóvão Leal','Centro','27310-060','Rua'),
(14112,'Petrópolis','Cristóvão Macedo','São Sebastião','25645-040','Vila'),
(14113,'São Gonçalo','Cristóvão Martins Rodrigues','Porto Novo','24436-460','Rua'),
(14114,'São Gonçalo','Cristóvão Morais Garcia','Amendoeira','24737-723','Rua'),
(14115,'Rio de Janeiro','Cristóvão Penha','Piedade','20740-250','Rua'),
(14116,'Petrópolis','Cristóvão Pereira da Silva','Mosela','25675-400','Praça'),
(14117,'São Gonçalo','Cristóvão Rosa de Almeida','Porto Novo','24431-750','Rua'),
(14118,'São Gonçalo','Cristóvão Sardinha','Guaxindiba','24722-350','Rua'),
(14119,'Petrópolis','Cristóvão Soares','Carangola','25715-350','Praça'),
(14120,'Rio de Janeiro','Cristóvão Xavier Lopes','Acari','21530-120','Rua'),
(14121,'Rio de Janeiro','Crixás','Anchieta','21655-200','Travessa'),
(14122,'Rio de Janeiro','Croácia','Bangu','21850-330','Travessa'),
(14123,'Niterói','Crol','Varzea das Moças','24330-450','Avenida'),
(14124,'Rio de Janeiro','Cromínia','Paciência','23587-071','Rua'),
(14125,'Belford Roxo','Cromita','Jardim Piedade','26183-830','Rua'),
(14126,'Japeri','Croniome','Vila Nossa Senhora da Conceição','26453-060','Rua'),
(14127,'Rio de Janeiro','Croton','Freguesia (Jacarepaguá)','22750-240','Rua'),
(14128,'Nova Iguaçu','Crovelina Mota Guedes','Recreio Itapoã','26270-220','Rua'),
(14129,'Rio de Janeiro','Cruanji','Paciência','23587-072','Rua'),
(14130,'Rio de Janeiro','Crucilândia','Paciência','23585-620','Rua'),
(14131,'Rio de Janeiro','Crumatau','Realengo','21735-250','Rua'),
(14132,'Rio de Janeiro','Crundiuba','Jardim Carioca','21931-500','Rua'),
(14133,'Rio de Janeiro','Cruvelo Cavalcanti','Santa Cruz','23510-200','Rua'),
(14134,'Queimados','Cruz','Santo Antônio','26375-120','Rua'),
(14135,'Rio de Janeiro','Cruz','Estácio','20250-390','Beco'),
(14136,'Rio de Janeiro','Cruz','Tijuca','20271-050','Travessa'),
(14137,'Queimados','Cruz Alta','Parque Ipanema','26320-330','Rua'),
(14138,'Rio de Janeiro','Cruz Alta','Campo Grande','23050-070','Rua'),
(14139,'São João de Meriti','Cruz da Fé','Éden','25545-170','Rua'),
(14140,'Itaguaí','Cruz das Almas','Santa Sofia','23836-810','Rua'),
(14141,'Queimados','Cruz das Almas','Parque Ipanema','26321-290','Rua'),
(14142,'Nova Iguaçu','Cruz das Almas','Cidade Jardim Parque Estoril','26062-650','Rua'),
(14143,'Nova Iguaçu','Cruz das Almas','Cidade Jardim Parque Estoril','26064-210','Avenida'),
(14144,'Rio de Janeiro','Cruz das Almas','Santa Cruz','23520-312','Beco'),
(14145,'Resende','Cruz das Almas','Lavapes','27512-190','Rua'),
(14146,'Rio de Janeiro','Cruz das Almas','Santa Cruz','23520-311','Estrada'),
(14147,'Campos dos Goytacazes','Cruz das Almas','Parque Penha','28022-570','Rua'),
(14148,'Duque de Caxias','Cruz das Almas','Jardim Panamá','25085-450','Rua'),
(14149,'Rio de Janeiro','Cruz de Malta','Anil','22753-540','Rua'),
(14150,'Nova Iguaçu','Cruz e Sousa','Alto da Posse','26022-281','Rua'),
(14151,'Rio de Janeiro','Cruz e Sousa','Encantado','20745-000','Rua'),
(14152,'São Gonçalo','Cruz e Souza','Sete Pontes','24415-170','Travessa'),
(14153,'Duque de Caxias','Cruz e Souza','Parque Felicidade','25080-160','Rua'),
(14154,'Teresópolis','Cruz e Souza','Golfe','25966-055','Rua'),
(14155,'Volta Redonda','Cruz e Souza','São Lucas','27265-190','Rua'),
(14156,'Rio de Janeiro','Cruz Jobim','Irajá','21231-190','Rua'),
(14157,'Rio de Janeiro','Cruz Lima','Flamengo','22230-010','Rua'),
(14158,'Belford Roxo','Cruz Lima','Jardim Itaipu','26127-300','Rua'),
(14159,'Niterói','Cruz Nunes','Piratininga','24350-000','Avenida'),
(14160,'Campos dos Goytacazes','Cruz Peixoto','Centro','28010-490','Rua'),
(14161,'Rio de Janeiro','Cruz Vermelha','Centro','20230-130','Praça'),
(14162,'Belford Roxo','Cruz Vermelha','Vila Santa Teresa','26193-415','Estrada'),
(14163,'Niterói','Cruzeiro','Badu','24320-090','Rua'),
(14164,'Itaguaí','Cruzeiro','Seropedica','23850-050','Rua'),
(14165,'Japeri','Cruzeiro','São Bernardo','26410-000','Rua'),
(14166,'Itaguaí','Cruzeiro','Amendoeira','23820-170','Rua'),
(14167,'Niterói','Cruzeiro','Ilha da Conceição','24050-280','Rua'),
(14168,'Queimados','Cruzeiro','Vila Quita','26337-330','Rua'),
(14169,'Queimados','Cruzeiro','Coqueiros','26373-480','Rua'),
(14170,'Petrópolis','Cruzeiro','Araras','25725-100','Rua'),
(14171,'Rio de Janeiro','Cruzeiro','Jacaré','20972-060','Rua'),
(14172,'Rio de Janeiro','Cruzeiro','Gamboa','20221-010','Largo'),
(14173,'Rio de Janeiro','Cruzeiro','Gamboa','20221-000','Rua'),
(14174,'Rio de Janeiro','Cruzeiro','Olaria','21071-110','Praça'),
(14175,'Rio de Janeiro','Cruzeiro','Santa Teresa','20251-150','Rua'),
(14176,'Rio de Janeiro','Cruzeiro','Pavuna','21521-050','Alameda'),
(14177,'São Gonçalo','Cruzeiro','Neves','24425-730','Travessa'),
(14178,'São Gonçalo','Cruzeiro','Barreto','24410-100','Travessa'),
(14179,'Rio de Janeiro','Cruzeiro','Jacaré','20970-500','Travessa'),
(14180,'Belford Roxo','Cruzeiro','Penapolis','26171-220','Rua'),
(14181,'Belford Roxo','Cruzeiro','Vila Santa Teresa','26193-490','Rua'),
(14182,'Volta Redonda','Cruzeiro','São Cristóvão','27264-350','Rua'),
(14183,'Volta Redonda','Cruzeiro','Santa Rita do Zarur','27288-310','Rua'),
(14184,'Rio de Janeiro','Cruzeiro do Oeste','Jardim Sulacap','21740-060','Rua'),
(14185,'Itaguaí','Cruzeiro do Sul','São Miguel','23836-080','Rua'),
(14186,'Duque de Caxias','Cruzeiro do Sul','Parque Santa Lúcia','25251-550','Rua'),
(14187,'Japeri','Cruzeiro do Sul','Vila Planetaria','26440-290','Rua'),
(14188,'Nova Friburgo','Cruzeiro do Sul','Corrego D''Antas','28630-325','Rua'),
(14189,'Nova Iguaçu','Cruzeiro do Sul','Ponte Branca','26220-510','Rua'),
(14190,'Queimados','Cruzeiro do Sul','Jardim Paraíso','26367-330','Rua'),
(14191,'Rio de Janeiro','Cruzeiro do Sul','Catete','22221-040','Rua'),
(14192,'Rio de Janeiro','Cruzeiro do Sul','Santa Teresa','20251-160','Rua'),
(14193,'Rio de Janeiro','Cruzeiro do Sul','Jardim Sulacap','21740-050','Rua'),
(14194,'Rio de Janeiro','Cruzeiro do Sul','Ramos','21030-550','Rua'),
(14195,'São Gonçalo','Cruzeiro do Sul','Gradim','24430-620','Rua'),
(14196,'Duque de Caxias','Cruzeiro do Sul','Vila Sarapuí','25050-370','Avenida'),
(14197,'Belford Roxo','Cruzeiro do Sul','Boa Esperança','26163-130','Rua'),
(14198,'São João de Meriti','Cruzeiro do Sul','Jardim Olavo Bilac','25580-490','Rua'),
(14199,'Volta Redonda','Cruzeiro do Sul','Vila Americana','27212-140','Rua'),
(14200,'Rio de Janeiro','Cuauhtemoque','Flamengo','22250-030','Praça'),
(14201,'Itaguaí','Cuba','Jardim América','23810-490','Rua'),
(14202,'Nova Iguaçu','Cuba','Metropole','26013-200','Rua'),
(14203,'Petrópolis','Cuba','Quitandinha','25650-200','Rua'),
(14204,'Nova Iguaçu','Cuba','Cidade Jardim Parque Estoril','26064-220','Rua'),
(14205,'Rio de Janeiro','Cuba','Penha','21020-160','Rua'),
(14206,'São Gonçalo','Cuba','Tenente Jardim','24410-630','Alameda'),
(14207,'Cabo Frio','Cuba','São Cristóvão','28909-230','Rua'),
(14208,'São João de Meriti','Cuba','Vilar dos Teles','25560-320','Rua'),
(14209,'Volta Redonda','Cuba','Vila Americana','27212-090','Rua'),
(14210,'Rio de Janeiro','Cubanco','Taquara','22775-420','Rua'),
(14211,'Japeri','Cubatão','Parque Macaiba','26425-000','Rua'),
(14212,'Mesquita','Cubatão','Santa Terezinha','26554-430','Rua'),
(14213,'Queimados','Cubatão','Vila Floriano','26330-390','Rua'),
(14214,'Rio de Janeiro','Cubatão','Penha','21070-510','Rua'),
(14215,'Duque de Caxias','Cubatão','Parque Bom Retiro','25223-780','Rua'),
(14216,'Mesquita','Cuiabá','Coréia','26556-120','Rua'),
(14217,'Nova Iguaçu','Cuiabá','Mesquita','26251-270','Rua'),
(14218,'Nova Iguaçu','Cuiabá','Cidade Jardim Parque Estoril','26062-520','Rua'),
(14219,'Rio de Janeiro','Cuiabá','Bangu','21870-150','Rua'),
(14220,'São Gonçalo','Cuiabá','Trindade','24457-331','Rua'),
(14221,'São Gonçalo','Cuiabá','Rio do Ouro','24752-610','Alameda'),
(14222,'São Gonçalo','Cuiabá','Trindade','24457-580','Rua'),
(14223,'São Gonçalo','Cuiabá','Trindade','24457-330','Rua'),
(14224,'Belford Roxo','Cuiabá','Vilar Novo','26116-580','Rua'),
(14225,'Cabo Frio','Cuiabá','Jardim Excelcior','28915-470','Rua'),
(14226,'Volta Redonda','Cuiabá','Belmonte','27274-220','Avenida'),
(14227,'Teresópolis','Cuiabá','Parque Boa União','25980-310','Estrada'),
(14228,'Rio de Janeiro','Cuité','Inhaúma','21051-320','Rua'),
(14229,'Rio de Janeiro','Culturama','Campo Grande','23080-470','Rua'),
(14230,'Duque de Caxias','Culvado','Parque Equitativa','25260-450','Rua'),
(14231,'Rio de Janeiro','Cumai','Campo Grande','23052-195','Rua'),
(14232,'Duque de Caxias','Cumani','Jardim Olavo Bilac','25035-640','Rua'),
(14233,'Rio de Janeiro','Cumata','Anchieta','21645-160','Rua'),
(14234,'Duque de Caxias','Cumau','Jardim Leal','25035-650','Rua'),
(14235,'Duque de Caxias','Cumina','Jardim Olavo Bilac','25036-370','Rua'),
(14236,'Rio de Janeiro','Cumplido de Santana','Jardim Guanabara','21940-160','Rua'),
(14237,'Rio de Janeiro','Cunambi','Bonsucesso','21041-110','Rua'),
(14238,'Belford Roxo','Cunha','São Jorge','26155-040','Rua'),
(14239,'Rio de Janeiro','Cunha Barbosa','Gamboa','20221-170','Rua'),
(14240,'Rio de Janeiro','Cunha Galvão','Freguesia (Jacarepaguá)','22760-060','Travessa'),
(14241,'São Gonçalo','Cunha Júnior','Nova Cidade','24455-710','Rua'),
(14242,'Rio de Janeiro','Cunha Matos','Gamboa','20221-180','Travessa'),
(14243,'Duque de Caxias','Cunha Matos','Parque João Pessoa','25220-040','Rua'),
(14244,'Rio de Janeiro','Cunha Moreira','Taquara','22710-145','Rua'),
(14245,'Rio de Janeiro','Cunha Pedrosa','Freguesia (Jacarepaguá)','22763-050','Rua'),
(14246,'Rio de Janeiro','Cupertino','Quintino Bocaiúva','21380-150','Rua'),
(14247,'São Gonçalo','Cupertino','Sete Pontes','24411-065','Travessa'),
(14248,'São Gonçalo','Cupertino','Sete Pontes','24411-060','Avenida'),
(14249,'Nova Iguaçu','Cupertino Durão','Maria da Luz','26220-170','Rua'),
(14250,'Rio de Janeiro','Cupertino Durão','Leblon','22441-030','Rua'),
(14251,'Rio de Janeiro','Cupertino Marques','Bangu','21853-290','Rua'),
(14252,'São João de Meriti','Cupi','Parque São Nicolau','25530-630','Rua'),
(14253,'Rio de Janeiro','Curare','Cosmos','23060-460','Rua'),
(14254,'Rio de Janeiro','Curiango','Campo Grande','23088-020','Rua'),
(14255,'Belford Roxo','Curicaca','Santo Tirco','26176-110','Rua'),
(14256,'Rio de Janeiro','Curimata','Madureira','21310-270','Rua'),
(14257,'Macaé','Curindiba de Carvalho','Imbetiba','27913-520','Rua'),
(14258,'Rio de Janeiro','Curió','Senador Vasconcelos','23098-430','Rua'),
(14259,'Belford Roxo','Curió','Parque Fluminense','26183-080','Rua'),
(14260,'Teresópolis','Curió','Caleme','25970-420','Servidão'),
(14261,'Volta Redonda','Curió','Siderlândia','27273-390','Servidão'),
(14262,'Teresópolis','Curió Preto','Paineira','25965-525','Servidão'),
(14263,'Nova Iguaçu','Curion','Miguel Couto','26061-100','Rua'),
(14264,'Rio de Janeiro','Curipe','Coelho Neto','21510-450','Rua'),
(14265,'Rio de Janeiro','Curipos','Anil','22753-330','Estrada'),
(14266,'Duque de Caxias','Curipos','Jardim Gramacho','25050-647','Rua'),
(14267,'Nova Iguaçu','Curitiba','Cidade Jardim Parque Estoril','26064-230','Rua'),
(14268,'Nova Iguaçu','Curitiba','Vista Alegre','26262-120','Rua'),
(14269,'Rio de Janeiro','Curitiba','Realengo','21730-240','Rua'),
(14270,'São Gonçalo','Curitiba','Rio do Ouro','24752-380','Alameda'),
(14271,'São Gonçalo','Curitiba','Trindade','24457-530','Rua'),
(14272,'Duque de Caxias','Curitiba','Jardim Gramacho','25051-250','Rua'),
(14273,'Cabo Frio','Curitiba','Jardim Olinda','28911-140','Rua'),
(14274,'Barra Mansa','Curitiba','Nossa Senhora Aparecida','27325-380','Rua'),
(14275,'Belford Roxo','Curitiba','Vilar Novo','26113-630','Rua'),
(14276,'Volta Redonda','Curitiba','Santo Agostinho','27210-360','Rua'),
(14277,'Três Rios','Curitiba','Vila Isabel','25815-200','Rua'),
(14278,'Rio de Janeiro','Curiúva','Campo Grande','23015-020','Rua'),
(14279,'Queimados','Curral Novo','Marapicu','26360-030','Estrada'),
(14280,'Queimados','Curta','Boa Esperança','26380-070','Rua'),
(14281,'Belford Roxo','Curtidor','Vila São Teodoro','26145-270','Rua'),
(14282,'Nova Iguaçu','Curtinha','Jardim da Posse','26020-155','Rua'),
(14283,'Teresópolis','Curto Circuito','Parque do Imbui','25970-430','Estrada'),
(14284,'Rio de Janeiro','Curua','Penha','21021-280','Rua'),
(14285,'Duque de Caxias','Curua','Santo Antônio','25233-030','Rua'),
(14286,'Teresópolis','Curua','Agriões','25963-440','Rua'),
(14287,'Duque de Caxias','Curuca','Jardim Olavo Bilac','25036-300','Rua'),
(14288,'Rio de Janeiro','Curuca','Freguesia (Ilha do Governador)','21911-070','Rua'),
(14289,'Rio de Janeiro','Curuena','Jardim Carioca','21921-350','Rua'),
(14290,'Rio de Janeiro','Curuira','Vicente de Carvalho','21371-055','Rua'),
(14291,'Nova Iguaçu','Curuiras','Grama','26060-055','Rua'),
(14292,'Rio de Janeiro','Curumau','Taquara','22723-000','Estrada'),
(14293,'Rio de Janeiro','Curumau','Taquara','22723-010','Estrada'),
(14294,'Rio de Janeiro','Curumi','Olaria','21071-120','Rua'),
(14295,'Macaé','Curunhango','Parque Aeroporto','27953-410','Rua'),
(14296,'Queimados','Curupaiti','Cidade Jardim Cabuçu','26355-250','Rua'),
(14297,'Rio de Janeiro','Curupaiti','Engenho de Dentro','20735-320','Rua'),
(14298,'Belford Roxo','Curupaiti','Vila Viçosa','26167-070','Rua'),
(14299,'Rio de Janeiro','Curupira','Rocha Miranda','21540-440','Rua'),
(14300,'Teresópolis','Curupiras','Granja Guarani','25960-340','Alameda'),
(14301,'Japeri','Cururu','Parque Mucaja','26423-010','Rua'),
(14302,'Rio de Janeiro','Cururupu','Cosmos','23066-310','Rua'),
(14303,'Queimados','Curutan','Santo Antônio','26373-180','Rua'),
(14304,'Queimados','Curuzu','Civilização','26377-020','Rua'),
(14305,'Rio de Janeiro','Curuzu','São Cristóvão','20920-440','Rua'),
(14306,'Duque de Caxias','Curuzu','Jardim Vinte e Cinco de Agosto','25075-130','Rua'),
(14307,'Rio de Janeiro','Curva do Leque','Senador Camará','21842-115','Travessa'),
(14308,'Cabo Frio','Curvelina','Porto do Carro','28921-180','Rua'),
(14309,'São Gonçalo','Curvelo','Retiro do Alcantara','24743-810','Rua'),
(14310,'Rio de Janeiro','Curvelo Cavalcanti','Santa Cruz','23510-630','Rua'),
(14311,'Rio de Janeiro','Custodia','Vista Alegre','21230-710','Rua'),
(14312,'Queimados','Custodia Pinheiro','Austin','26333-510','Rua'),
(14313,'Campos dos Goytacazes','Custódio','Parque Fundão','28060-225','Vila'),
(14314,'Teresópolis','Custódio Carvalho da Silva','Barra do Imbuí','25965-075','Rua'),
(14315,'Rio de Janeiro','Custódio Correia','Alto da Boa Vista','20531-030','Rua'),
(14316,'Macaé','Custódio da Silva Júnior','Centro','27913-360','Rua'),
(14317,'São Gonçalo','Custódio de Melo','Pacheco','24732-460','Rua'),
(14318,'São Gonçalo','Custódio de Oliveira','Alcantara','24710-370','Rua'),
(14319,'São Gonçalo','Custódio Duarte','Portão do Rosa','24470-020','Rua'),
(14320,'Petrópolis','Custódio Ferreira da Costa','São Sebastião','25645-141','Rua'),
(14321,'Barra Mansa','Custódio Ferreira Leite','Centro','27310-250','Rua'),
(14322,'Rio de Janeiro','Custódio Guimarães','Taquara','22725-270','Rua'),
(14323,'Resende','Custódio Luís Miranda','Vila Santa Cecília','27520-160','Rua'),
(14324,'Rio de Janeiro','Custódio Maia Filho','Senador Vasconcelos','23085-105','Rua'),
(14325,'Rio de Janeiro','Custódio Mesquita','Bangu','21853-510','Rua'),
(14326,'Rio de Janeiro','Custódio Mesquita','Copacabana','22071-120','Rua'),
(14327,'Duque de Caxias','Custódio Mesquita','Parque Alvorada','25045-690','Rua'),
(14328,'São Gonçalo','Custódio Mesquita','Santa Isabel','24735-789','Rua'),
(14329,'Rio de Janeiro','Custódio Nunes','Ramos','21031-380','Rua'),
(14330,'Teresópolis','Custódio Pontes','Vargem Grande','25990-180','Rua'),
(14331,'Rio de Janeiro','Custódio Saraiva Neto','Campo Grande','23088-430','Rua'),
(14332,'Rio de Janeiro','Custódio Serrão','Lagoa','22470-230','Rua'),
(14333,'Campos dos Goytacazes','Custódio Vieira','Parque São Mateus','28073-150','Rua'),
(14334,'Rio de Janeiro','C-W','Recreio dos Bandeirantes','22795-770','Rua'),
(14335,'Petrópolis','Cyro Guilherme de Azevedo','Nogueira','25730-202','Servidão'),
(14336,'Niterói','D','Varzea das Moças','24330-340','Estrada'),
(14337,'Macaé','D','Riviera Fluminense','27935-610','Rua'),
(14338,'Macaé','D','Sol e Mar','27940-100','Rua'),
(14339,'Duque de Caxias','D','Xerém','25212-620','Rua'),
(14340,'Niterói','D','Tenente Jardim','24110-786','Rua'),
(14341,'Niterói','D','Engenhoca','24110-531','Travessa'),
(14342,'Niterói','D','Jurujuba','24370-340','Rua'),
(14343,'Niterói','D','Vila Progresso','24322-496','Rua'),
(14344,'Niterói','D','Sape','24315-605','Travessa'),
(14345,'Niterói','D','Cantagalo','24310-560','Rua'),
(14346,'Macaé','D','Parque Duque de Caxias','27937-080','Rua'),
(14347,'Macaé','D','São José do Barreto','27971-030','Avenida');
INSERT INTO public.geo_cep_rj VALUES (14348,'Macaé','D','Cavaleiros','27920-520','Rua'),
(14349,'Niterói','D','Fonseca','24120-030','Rua'),
(14350,'Macaé','D','Aroeiras','27946-370','Rua'),
(14351,'Macaé','D','Nova Holanda','27975-210','Travessa'),
(14352,'Petrópolis','D','Itaipava','25645-610','Rua'),
(14353,'Nova Iguaçu','D','Jardim da Posse','26020-157','Estrada'),
(14354,'Nova Iguaçu','D','Parque Tres Corações','26033-430','Rua'),
(14355,'Nova Friburgo','D','Braunes','28610-000','Rua'),
(14356,'Nova Iguaçu','D','Figueiras','26060-610','Rua'),
(14357,'Rio de Janeiro','D','Campo Grande','23078-410','Rua'),
(14358,'Rio de Janeiro','D','Campo Grande','23095-520','Rua'),
(14359,'Rio de Janeiro','D','Campo Grande','23040-246','Via'),
(14360,'Rio de Janeiro','D','Taquara','22725-546','Rua'),
(14361,'Rio de Janeiro','D','Freguesia (Jacarepaguá)','22743-324','Rua'),
(14362,'Rio de Janeiro','D','Taquara','22740-414','Rua'),
(14363,'Rio de Janeiro','D','Campo Grande','23076-480','Rua'),
(14364,'Rio de Janeiro','D','Tanque','22733-340','Rua'),
(14365,'Rio de Janeiro','D','Campo Grande','23040-380','Travessa'),
(14366,'Rio de Janeiro','D','Senador Vasconcelos','23013-170','Rua'),
(14367,'Rio de Janeiro','D','Campo Grande','23042-184','Rua'),
(14368,'Rio de Janeiro','D','Tanque','22735-177','Rua'),
(14369,'Rio de Janeiro','D','Taquara','22740-367','Rua'),
(14370,'Rio de Janeiro','D','Gardênia Azul','22765-730','Rua'),
(14371,'Rio de Janeiro','D','Santa Cruz','23510-595','Rua'),
(14372,'Rio de Janeiro','D','Cosmos','23062-230','Rua'),
(14373,'Rio de Janeiro','D','Campo Grande','23040-280','Rua'),
(14374,'Rio de Janeiro','D','Sepetiba','23545-050','Rua'),
(14375,'Rio de Janeiro','D','Taquara','22710-075','Rua'),
(14376,'Rio de Janeiro','D','Campo Grande','23095-670','Rua'),
(14377,'Rio de Janeiro','D','Alto da Boa Vista','20535-050','Rua'),
(14378,'Rio de Janeiro','D','Cidade de Deus','22763-593','Rua'),
(14379,'Rio de Janeiro','D','Curicica','22710-800','Rua'),
(14380,'Rio de Janeiro','D','Curicica','22710-690','Vila'),
(14381,'Rio de Janeiro','D','Vila IV Centenário','21520-840','Rua'),
(14382,'Rio de Janeiro','D','Jardim Sulacap','21740-100','Rua'),
(14383,'Rio de Janeiro','D','Engenho de Dentro','20730-160','Rua'),
(14384,'Rio de Janeiro','D','Campo Grande','23082-370','Rua'),
(14385,'Rio de Janeiro','D','Paciência','23587-540','Rua'),
(14386,'Rio de Janeiro','D','Tauá','21920-530','Travessa'),
(14387,'Rio de Janeiro','D','Bonsucesso','21044-520','Rua'),
(14388,'Rio de Janeiro','D','Santa Cruz','23520-352','Rua'),
(14389,'Rio de Janeiro','D','Inhoaíba','23059-200','Rua'),
(14390,'Rio de Janeiro','D','Cosmos','23060-540','Rua'),
(14391,'Rio de Janeiro','D','Cosmos','23060-310','Rua'),
(14392,'Rio de Janeiro','D','Tubiacanga','21932-730','Rua'),
(14393,'Rio de Janeiro','D','Santa Cruz','23575-436','Travessa'),
(14394,'Rio de Janeiro','D','Senador Vasconcelos','23013-110','Rua'),
(14395,'Resende','D','Parque Embaixador','27537-040','Rua'),
(14396,'Resende','D','Santo Amaro','27513-040','Rua'),
(14397,'Rio de Janeiro','D','Campo Grande','23068-240','Rua'),
(14398,'Rio de Janeiro','D','Pechincha','22770-530','Rua'),
(14399,'Rio de Janeiro','D','Senador Vasconcelos','23013-610','Rua'),
(14400,'Rio de Janeiro','D','Santa Cruz','23575-384','Rua'),
(14401,'Rio de Janeiro','D','Santa Cruz','23575-435','Rua'),
(14402,'Rio de Janeiro','D','Santíssimo','23094-060','Rua'),
(14403,'Rio de Janeiro','D','Inhoaíba','23058-330','Rua'),
(14404,'Resende','D','Eucaliptal','27516-030','Rua'),
(14405,'Rio de Janeiro','D','Campo Grande','23040-210','Rua'),
(14406,'Rio de Janeiro','D','Taquara','22713-166','Rua'),
(14407,'Resende','D','Fazenda da Barra 3','27537-140','Rua'),
(14408,'Rio de Janeiro','D','Senador Vasconcelos','23082-050','Rua'),
(14409,'Rio de Janeiro','D','Portuguesa','21932-460','Rua'),
(14410,'Rio de Janeiro','D','Santíssimo','23010-660','Rua'),
(14411,'Rio de Janeiro','D','Padre Miguel','21870-430','Rua'),
(14412,'Rio de Janeiro','D','Campo Grande','23017-080','Rua'),
(14413,'São Gonçalo','D','Maria Paula','24754-006','Rua'),
(14414,'São Gonçalo','D','Monjolo','24723-004','Rua'),
(14415,'São Gonçalo','D','Jardim Catarina','24715-617','Rua'),
(14416,'Rio de Janeiro','D','Engenho da Rainha','20766-480','Rua'),
(14417,'Rio de Janeiro','D','Campo Grande','23068-170','Rua'),
(14418,'Rio de Janeiro','D','Cosmos','23060-600','Rua'),
(14419,'Barra Mansa','D','Apóstolo Paulo','27343-240','Rua'),
(14420,'Barra Mansa','D','Morada da Colonia I','27351-430','Rua'),
(14421,'Cabo Frio','D','Parque Burle','28913-150','Rua'),
(14422,'Campos dos Goytacazes','D','Codim','28090-550','Rua'),
(14423,'Barra Mansa','D','Santa Rita de Cássia','27322-360','Rua'),
(14424,'Cabo Frio','D','Braga','28908-436','Rua'),
(14425,'Cabo Frio','D','Jardim Caiçara','28910-300','Rua'),
(14426,'Barra Mansa','D','São Luís','27343-200','Rua'),
(14427,'Barra Mansa','D','Colônia Santo Antônio','27351-510','Rua'),
(14428,'Campos dos Goytacazes','D','Parque Residencial Planície','28026-580','Rua'),
(14429,'Barra Mansa','D','Santa Maria  II','27351-250','Rua'),
(14430,'Barra do Piraí','D','Roseira','27143-390','Rua'),
(14431,'Campos dos Goytacazes','D','Ips','28026-840','Rua'),
(14432,'Campos dos Goytacazes','D','Ururaí','28040-230','Rua'),
(14433,'Barra Mansa','D','Loteamento Aiuruoca','27320-570','Rua'),
(14434,'Barra Mansa','D','Jardim Alvorada','27321-750','Rua'),
(14435,'Barra Mansa','D','Morada Verde','27350-610','Rua'),
(14436,'Barra Mansa','D','Piteiras','27331-260','Rua'),
(14437,'Duque de Caxias','D','Nova Campinas','25268-020','Avenida'),
(14438,'Duque de Caxias','D','Parque Nossa Senhora da Penha','25235-266','Rua'),
(14439,'Duque de Caxias','D','Vila Urussaí','25211-050','Rua'),
(14440,'Barra Mansa','D','Goiabal','27340-420','Rua'),
(14441,'Duque de Caxias','D','Parque Fluminense','25044-050','Rua'),
(14442,'Duque de Caxias','D','Parque Centenário','25030-265','Rua'),
(14443,'Duque de Caxias','D','Parque Nova Esperança','25044-040','Rua'),
(14444,'Barra Mansa','D','Nossa Senhora dos Remédios','27365-260','Rua'),
(14445,'Duque de Caxias','D','Jardim Anhanga','25264-550','Rua'),
(14446,'Duque de Caxias','D','Parque Paulista','25265-020','Rua'),
(14447,'Barra Mansa','D','Boa Vista II','27336-540','Rua'),
(14448,'Barra Mansa','D','Jardim Ponte Alta','27333-220','Rua'),
(14449,'Barra Mansa','D','Nossa Senhora Aparecida','27325-440','Rua'),
(14450,'Barra Mansa','D','Loteamento Chinês','27320-470','Rua'),
(14451,'Barra Mansa','D','São Genaro','27340-620','Rua'),
(14452,'Duque de Caxias','D','Vila Santo Antônio','25042-240','Rua'),
(14453,'Volta Redonda','D','Candelária','27286-700','Rua'),
(14454,'Volta Redonda','D','Jardim Amalia','27251-160','Rua'),
(14455,'Volta Redonda','D','Padre Josino','27273-490','Viela'),
(14456,'Três Rios','D','Moura Brasil','25821-600','Rua'),
(14457,'Volta Redonda','D','Jardim Cidade do Aço','27275-740','Servidão'),
(14458,'Volta Redonda','D','Cidade Nova','27258-230','Rua'),
(14459,'Volta Redonda','D','Retiro','27275-540','Servidão'),
(14460,'Volta Redonda','D','Mariana Torres','27279-390','Rua'),
(14461,'Volta Redonda','D','Vila Rica Ouro Verde','27286-660','Rua'),
(14462,'Volta Redonda','D','Água Limpa','27250-500','Rua'),
(14463,'Volta Redonda','D','Parque das Ilhas','27211-035','Rua'),
(14464,'Volta Redonda','D','Coqueiros','27280-320','Rua'),
(14465,'Rio de Janeiro','D 1','Freguesia (Jacarepaguá)','22753-313','Rua'),
(14466,'São Gonçalo','D Ávila','Rocha','24421-190','Travessa'),
(14467,'São João de Meriti','D Ávila','Coelho da Rocha','25550-641','Rua'),
(14468,'São João de Meriti','D Ávila','Vila São João','25570-320','Rua'),
(14469,'Rio de Janeiro','D W','Recreio dos Bandeirantes','22795-780','Rua'),
(14470,'Volta Redonda','D-1','Vila Brasília','27280-270','Rua'),
(14471,'Rio de Janeiro','D-2','Guaratiba','23025-460','Rua'),
(14472,'Volta Redonda','D-2','Vila Brasília','27280-280','Rua'),
(14473,'Volta Redonda','D-3','Vila Brasília','27280-290','Rua'),
(14474,'Volta Redonda','D-4','Vila Brasília','27280-300','Rua'),
(14475,'Rio de Janeiro','da Abolição','Abolição','20751-430','Largo'),
(14476,'Rio de Janeiro','da Abolição','Abolição','20755-170','Rua'),
(14477,'Campos dos Goytacazes','da Abolição','Parque Aurora','28026-130','Rua'),
(14478,'Resende','da Aciar','Castelo Branco','27536-310','Rua'),
(14479,'Rio de Janeiro','da Aclamação','Senador Camará','21831-420','Rua'),
(14480,'Rio de Janeiro','da Aeronautica','Senador Camará','21831-410','Rua'),
(14481,'Resende','da África','Fazenda Penedo','27530-160','Estrada'),
(14482,'Duque de Caxias','da Agricultura','Parque Uruguaiana','25212-090','Rua'),
(14483,'Volta Redonda','da Agua','Açude I','27276-140','Rua'),
(14484,'Rio de Janeiro','da Agua Branca','Realengo','21720-162','Estrada'),
(14485,'Rio de Janeiro','da Agua Branca','Magalhães Bastos','21735-011','Estrada'),
(14486,'Rio de Janeiro','da Agua Branca','Realengo','21720-161','Estrada'),
(14487,'Rio de Janeiro','da Agua Branca','Realengo','21730-000','Estrada'),
(14488,'Rio de Janeiro','da Agua Branca','Magalhães Bastos','21735-012','Estrada'),
(14489,'Rio de Janeiro','da Agua Branca','Padre Miguel','21860-001','Estrada'),
(14490,'Rio de Janeiro','da Agua Branca','Padre Miguel','21860-002','Estrada'),
(14491,'Rio de Janeiro','da Agua Branca','Padre Miguel','21862-371','Estrada'),
(14492,'Rio de Janeiro','da Agua Branca','Padre Miguel','21862-372','Estrada'),
(14493,'Rio de Janeiro','da Agua Branca','Realengo','21735-001','Estrada'),
(14494,'Rio de Janeiro','da Agua Grande','Irajá','21230-362','Estrada'),
(14495,'Rio de Janeiro','da Agua Grande','Vista Alegre','21230-354','Estrada'),
(14496,'Rio de Janeiro','da Agua Grande','Vista Alegre','21230-355','Estrada'),
(14497,'Rio de Janeiro','da Agua Grande','Irajá','21230-363','Estrada'),
(14498,'Japeri','da Ajuda','Jardim Transmontano','26453-270','Rua'),
(14499,'Rio de Janeiro','da Ajuda','Centro','20040-000','Rua'),
(14500,'São Gonçalo','da Alacomba','Tribobo','24750-110','Estrada'),
(14501,'Rio de Janeiro','da Alameda','Penha','21072-390','Rua'),
(14502,'Niterói','da Alegria','Charitas','24370-580','Travessa'),
(14503,'Rio de Janeiro','da Alegria','Tauá','21922-000','Rua'),
(14504,'Rio de Janeiro','da Alegria','Ramos','21030-030','Praça'),
(14505,'Rio de Janeiro','da Alegria','Bonsucesso','21043-050','Rua'),
(14506,'Rio de Janeiro','da Alegria','Bonsucesso','21042-340','Beco'),
(14507,'Rio de Janeiro','da Alegria','Cascadura','21311-450','Beco'),
(14508,'Rio de Janeiro','da Alegria','Inhaúma','20765-490','Beco'),
(14509,'Rio de Janeiro','da Alegria','Engenho Novo','20961-290','Rua'),
(14510,'Rio de Janeiro','da Alegria','Tauá','21921-080','Beco'),
(14511,'Rio de Janeiro','da Alegria','São Cristóvão','20941-200','Rua'),
(14512,'Rio de Janeiro','da Alegria','Colégio','21236-100','Praça'),
(14513,'Rio de Janeiro','da Alegria','Inhaúma','20760-160','Rua'),
(14514,'Rio de Janeiro','da Alegria','Pavuna','21655-020','Rua'),
(14515,'Cabo Frio','da Alegria','Recanto das Dunas','28909-080','Rua'),
(14516,'São João de Meriti','da Alegria','Vilar dos Teles','25565-200','Praça'),
(14517,'Rio de Janeiro','da Alfandega','Centro','20061-021','Rua'),
(14518,'Rio de Janeiro','da Alfandega','Centro','20070-005','Rua'),
(14519,'Rio de Janeiro','da Alfandega','Centro','20070-003','Rua'),
(14520,'Rio de Janeiro','da Alfandega','Centro','20070-006','Rua'),
(14521,'Rio de Janeiro','da Alfandega','Centro','20061-022','Rua'),
(14522,'Rio de Janeiro','da Alfandega','Centro','20070-004','Rua'),
(14523,'Rio de Janeiro','da Alfandega','Centro','20070-000','Rua'),
(14524,'Queimados','da Aliança','Jardim Laranjeiras','26353-450','Rua'),
(14525,'Rio de Janeiro','da Alvorada','Ramos','21061-180','Estrada'),
(14526,'São Gonçalo','da Alvorada','Miriambi','24731-200','Rua'),
(14527,'Resende','da Aman','Castelo Branco','27536-280','Rua'),
(14528,'Itaguaí','da Amelia Reis','Coroa Grande','23825-190','Rua'),
(14529,'Niterói','da Amendoeira','Ilha da Conceição','24050-030','Rua'),
(14530,'Rio de Janeiro','da América','Parada de Lucas','21010-680','Rua'),
(14531,'Rio de Janeiro','da América','Santo Cristo','20220-590','Rua'),
(14532,'Niterói','da Amizade','Fonseca','24130-801','Travessa'),
(14533,'Rio de Janeiro','da Amizade','Jacaré','20961-300','Rua'),
(14534,'Rio de Janeiro','da Amizade','Tauá','21922-010','Rua'),
(14535,'Rio de Janeiro','da Amizade','Madureira','21360-610','Travessa'),
(14536,'Rio de Janeiro','da Amizade','Cascadura','21380-510','Beco'),
(14537,'Rio de Janeiro','da Amizade','Tanque','22733-360','Rua'),
(14538,'Rio de Janeiro','da Amizade','Bangu','21862-540','Rua'),
(14539,'Rio de Janeiro','da Amizade','Bangu','21864-070','Rua'),
(14540,'Rio de Janeiro','da Amizade','Vila da Penha','21221-370','Travessa'),
(14541,'Rio de Janeiro','da Amizade','Madureira','21360-620','Vila'),
(14542,'Teresópolis','da Ancora','Posse','25973-060','Estrada'),
(14543,'Rio de Janeiro','da Andorinha','Inhoaíba','23064-240','Rua'),
(14544,'Rio de Janeiro','da Angélica','Bangu','21870-270','Rua'),
(14545,'Belford Roxo','da Apoteose','Xavante','26123-400','Beco'),
(14546,'Niterói','da Areia Grossa','Charitas','24370-192','Praia'),
(14547,'Niterói','da Armação','Ponta D''Areia','24040-015','Rua'),
(14548,'Niterói','da Armação','Ponta D''Areia','24040-016','Morro'),
(14549,'Niterói','da Armação','Ponta D''Areia','24040-010','Praia'),
(14550,'Teresópolis','da Arruela','São Pedro','25955-215','Praça'),
(14551,'Rio de Janeiro','da Arte','Guaratiba','23027-230','Travessa'),
(14552,'Nova Iguaçu','da Assembleia','Adrianopolis','26053-770','Rua'),
(14553,'Rio de Janeiro','da Assembleia','Portuguesa','21931-610','Rua'),
(14554,'Rio de Janeiro','da Assembleia','Centro','20011-000','Rua'),
(14555,'Rio de Janeiro','da Assembleia','Centro','20011-001','Rua'),
(14556,'Cabo Frio','da Assembléia','Peró','28922-340','Rua'),
(14557,'Volta Redonda','da Assembleia de Deus','Laranjal','27255-015','Rua'),
(14558,'Niterói','da Atalaia','Atalaia','24315-270','Estrada'),
(14559,'Niterói','da Atalaia','Atalaia','24315-280','Morro'),
(14560,'Três Rios','da Autonomia','Centro','25802-310','Praça'),
(14561,'Resende','da Aviação','Elite','27522-160','Rua'),
(14562,'Rio de Janeiro','da Baiana','Guaratiba','23030-030','Rua'),
(14563,'Rio de Janeiro','da Baiana','Guaratiba','23030-020','Caminho'),
(14564,'Rio de Janeiro','da Balsa','Santa Cruz','23560-001','Praça'),
(14565,'Rio de Janeiro','da Bananeira','Senador Camará','21844-050','Rua'),
(14566,'Rio de Janeiro','da Bananeira','Penha','21072-440','Rua'),
(14567,'Nova Friburgo','da Bandeira','Vila Nova','28630-040','Praça'),
(14568,'Rio de Janeiro','da Bandeira','Santa Cruz','23520-240','Morro'),
(14569,'Resende','da Bandeira','Campos Elisios','27542-100','Praça'),
(14570,'Rio de Janeiro','da Bandeira','Praça da Bandeira','20270-150','Praça'),
(14571,'Rio de Janeiro','da Bandeira','Praia da Bandeira','21910-380','Praia'),
(14572,'Campos dos Goytacazes','da Bandeira','Centro','28035-119','Praça'),
(14573,'Barra Mansa','da Bandeira','Centro','27310-080','Praça'),
(14574,'Três Rios','da Bandeira','Centro','25804-120','Rua'),
(14575,'São João de Meriti','da Bandeira','Coelho da Rocha','25560-080','Praça'),
(14576,'Queimados','da Barra','Jardim Alzira','26313-440','Rua'),
(14577,'Rio de Janeiro','da Barra','Barra de Guaratiba','23020-825','Estrada Velha'),
(14578,'Rio de Janeiro','da Barra da Tijuca','Barra da Tijuca','22641-005','Estrada'),
(14579,'Rio de Janeiro','da Barra da Tijuca','Barra da Tijuca','22611-202','Estrada'),
(14580,'Rio de Janeiro','da Barra da Tijuca','Barra da Tijuca','22641-004','Estrada'),
(14581,'Rio de Janeiro','da Barra da Tijuca','Barra da Tijuca','22641-002','Estrada'),
(14582,'Rio de Janeiro','da Barra da Tijuca','Barra da Tijuca','22641-003','Estrada'),
(14583,'Rio de Janeiro','da Barra da Tijuca','Barra da Tijuca','22611-201','Estrada'),
(14584,'Rio de Janeiro','da Barra de Guaratiba','Barra de Guaratiba','23020-250','Praia'),
(14585,'Rio de Janeiro','da Barra de Guaratiba','Guaratiba','23020-240','Estrada'),
(14586,'Rio de Janeiro','da Barreira','Santa Cruz','23555-110','Beco'),
(14587,'Rio de Janeiro','da Barreira','Sepetiba','23545-460','Caminho'),
(14588,'Rio de Janeiro','da Barreira','Sepetiba','23545-240','Rua'),
(14589,'Rio de Janeiro','da Barreira','Guaratiba','23030-680','Caminho'),
(14590,'Niterói','da Batalha','Largo da Batalha','24310-470','Largo'),
(14591,'Rio de Janeiro','da Batalha','Campo Grande','23017-390','Estrada'),
(14592,'Rio de Janeiro','da Batalha','Centro','20021-050','Beco'),
(14593,'Rio de Janeiro','da Batata','Penha Circular','21011-020','Rua'),
(14594,'São Gonçalo','da Beira','Porto do Rosa','24471-500','Praia'),
(14595,'Rio de Janeiro','da Bela Vista','Engenho Novo','20950-320','Rua'),
(14596,'Rio de Janeiro','da Benevolencia','Vila da Penha','21211-020','Travessa'),
(14597,'Teresópolis','da Bibi','Posse','25973-127','Estrada'),
(14598,'Rio de Janeiro','da Bíblia','Cidade de Deus','22763-550','Praça'),
(14599,'Campos dos Goytacazes','da Bíblia','Centro','28035-340','Praça'),
(14600,'Duque de Caxias','da Bíblia','Jardim Vinte e Cinco de Agosto','25010-030','Rua'),
(14601,'Rio de Janeiro','da Bica','Barra de Guaratiba','23020-280','Caminho'),
(14602,'Rio de Janeiro','da Bica','Cacuia','21931-070','Estrada'),
(14603,'Rio de Janeiro','da Bica','Cacuia','21931-076','Praia'),
(14604,'Rio de Janeiro','da Bica','Gamboa','20221-330','Rua'),
(14605,'Rio de Janeiro','da Bica','Guadalupe','21665-390','Loteamento'),
(14606,'Rio de Janeiro','da Bica','Jacaré','20961-350','Rua'),
(14607,'Rio de Janeiro','da Bica','Inhaúma','20765-530','Rua'),
(14608,'Rio de Janeiro','da Bica','Engenho de Dentro','20771-120','Rua'),
(14609,'Rio de Janeiro','da Bica do Padre','Bangu','21854-260','Caminho'),
(14610,'Belford Roxo','da Boa Esperança','Belford Roxo','26110-120','Estrada'),
(14611,'Duque de Caxias','da Boa Viagem','Parque Centenário','25030-310','Caminho'),
(14612,'Petrópolis','da Boa Vista','Posse','25770-080','Rua'),
(14613,'Rio de Janeiro','da Boa Vista','Barros Filho','21515-090','Travessa'),
(14614,'Duque de Caxias','da Boa Vista','Parque Fluminense','25042-570','Beco'),
(14615,'Rio de Janeiro','da Boca do Mato','Vargem Pequena','22783-325','Estrada'),
(14616,'Rio de Janeiro','da Boiuna','Taquara','22723-021','Estrada'),
(14617,'Rio de Janeiro','da Boiuna','Taquara','22723-020','Estrada'),
(14618,'Belford Roxo','da Bomba','Jardim Almo','26116-120','Beco'),
(14619,'Rio de Janeiro','da Bondade','Curicica','22780-400','Rua'),
(14620,'Belford Roxo','da Bondade','Vila João Rodrigues','26196-010','Rua'),
(14621,'Rio de Janeiro','da Brandura','Vila da Penha','21250-010','Travessa'),
(14622,'Petrópolis','da Buracada','Correas','25750-362','Estrada'),
(14623,'Rio de Janeiro','da Cachamorra','Campo Grande','23040-150','Estrada'),
(14624,'Petrópolis','da Cachoeira','Cuiaba','25745-190','Rua'),
(14625,'Nova Iguaçu','da Cachoeira','Vila do Tingua','26063-030','Rua'),
(14626,'Petrópolis','da Cachoeira','Itaipava','25745-180','Estrada'),
(14627,'Petrópolis','da Cachoeira','Araras','25725-040','Estrada'),
(14628,'Nova Iguaçu','da Cachoeira','Cidade Jardim Montevideu','26063-590','Estrada'),
(14629,'Rio de Janeiro','da Cachoeira','Jacarepaguá','22713-590','Caminho'),
(14630,'Rio de Janeiro','da Cachoeira','Vargem Grande','22785-570','Estrada'),
(14631,'Barra Mansa','da Cachoeira','Colônia Santo Antônio','27353-500','Rua'),
(14632,'Rio de Janeiro','da Cacuiá','Cacuia','21921-000','Estrada'),
(14633,'Rio de Janeiro','da Cacuiá','Cacuia','21921-001','Estrada'),
(14634,'São Gonçalo','da Cafuca','Santa Isabel','24735-250','Travessa'),
(14635,'Rio de Janeiro','da Caieira','Jacarepaguá','22775-010','Caminho'),
(14636,'Volta Redonda','da Caieira','Brasilândia','27220-350','Estrada'),
(14637,'Japeri','da Caixa','Linda Vista','26455-290','Rua'),
(14638,'Rio de Janeiro','da Caixa','Penha','21072-460','Rua'),
(14639,'Rio de Janeiro','da Caixa D''Agua','Tanque','22733-190','Ladeira'),
(14640,'Rio de Janeiro','da Caixa D''Agua','Vila Valqueire','21321-630','Caminho'),
(14641,'Rio de Janeiro','da Caixa D''Agua','Campo Grande','23097-001','Caminho'),
(14642,'Rio de Janeiro','da Cambota','Campo Grande','23045-190','Estrada'),
(14643,'São Gonçalo','da Campanha','Monjolo','24723-700','Estrada'),
(14644,'Rio de Janeiro','da Cancela','São Cristóvão','20910-050','Largo'),
(14645,'Macaé','da Cancela Preta','Cancela Preta','27935-041','Estrada'),
(14646,'Macaé','da Cancela Preta','Riviera Fluminense','27937-050','Estrada'),
(14647,'Rio de Janeiro','da Cancela Preta','Padre Miguel','21720-580','Estrada'),
(14648,'Rio de Janeiro','da Cancela Preta','Realengo','21725-010','Estrada'),
(14649,'Niterói','da Cândida','Fonseca','24120-050','Travessa'),
(14650,'Queimados','da Caneleira','Fazenda do Tingui','26370-090','Rua'),
(14651,'Rio de Janeiro','da Canoa','São Conrado','22610-210','Estrada'),
(14652,'Petrópolis','da Cantina','Correas','25730-011','Estrada'),
(14653,'Duque de Caxias','da Capela','Vila Nossa Senhora das Graças','25250-290','Ladeira'),
(14654,'Queimados','da Capela','Granja Napoleão','26360-440','Rua'),
(14655,'Rio de Janeiro','da Capela','Estácio','20250-100','Rua'),
(14656,'Rio de Janeiro','da Capela','Pedra de Guaratiba','23025-530','Praia'),
(14657,'Rio de Janeiro','da Capela','Ribeira','21930-120','Ladeira'),
(14658,'Rio de Janeiro','da Capela','Vargem Pequena','22783-330','Caminho'),
(14659,'Rio de Janeiro','da Capela','Piedade','20740-310','Rua'),
(14660,'Rio de Janeiro','da Capela','Bonsucesso','21041-090','Largo'),
(14661,'Rio de Janeiro','da Capela','Gamboa','20221-350','Largo'),
(14662,'Rio de Janeiro','da Capela','Barra de Guaratiba','23020-300','Caminho'),
(14663,'Duque de Caxias','da Capela','Parque Uruguaiana','25212-070','Rua'),
(14664,'Campos dos Goytacazes','da Capela','Ururaí','28040-325','Rua'),
(14665,'Duque de Caxias','da Capela','Xerém','25250-580','Ladeira'),
(14666,'Petrópolis','da Capelinha','Fazenda Inglesa','25725-480','Estrada'),
(14667,'Rio de Janeiro','da Capineira','Barros Filho','21515-160','Caminho'),
(14668,'Rio de Janeiro','da Capoeira Grande','Guaratiba','23026-220','Estrada'),
(14669,'Rio de Janeiro','da Caravana','Senador Vasconcelos','23012-010','Rua'),
(14670,'Rio de Janeiro','da Caridade','Vargem Grande','22785-580','Praça'),
(14671,'Rio de Janeiro','da Carioca','Centro','20050-020','Largo'),
(14672,'Rio de Janeiro','da Carioca','Centro','20050-008','Rua'),
(14673,'São Gonçalo','da Carioca','Engenho Pequeno','24417-680','Caminho'),
(14674,'Rio de Janeiro','da Caroba','Campo Grande','23085-590','Estrada'),
(14675,'Rio de Janeiro','da Casa Branca','Tijuca','20531-490','Estrada'),
(14676,'Mesquita','da Cascata','Presidente Juscelino','26557-600','Travessa'),
(14677,'Petrópolis','da Cascata','Correas','25730-390','Rua'),
(14678,'Petrópolis','da Cascata','Nogueira','25730-550','Estrada'),
(14679,'Rio de Janeiro','da Cascata','Tijuca','20530-080','Rua'),
(14680,'Teresópolis','da Cascata','Parque do Imbui','25970-380','Estrada'),
(14681,'Rio de Janeiro','da Cascatinha','Vargem Grande','22785-050','Caminho'),
(14682,'Rio de Janeiro','da Cascatinha','Alto da Boa Vista','20531-590','Estrada'),
(14683,'Rio de Janeiro','da Cascatinha','Alto da Boa Vista','20531-600','Largo'),
(14684,'Rio de Janeiro','da Caserna','Senador Camará','21831-330','Praça'),
(14685,'Rio de Janeiro','da Caveira','Alto da Boa Vista','20531-230','Estrada'),
(14686,'Rio de Janeiro','da Cedae','Inhaúma','20765-550','Rua'),
(14687,'Niterói','da Célia','Fonseca','24120-320','Travessa'),
(14688,'Petrópolis','da Cerâmica','Itaipava','25745-250','Estrada'),
(14689,'Nova Iguaçu','da Cerâmica','Adrianopolis','26053-750','Rua'),
(14690,'Rio de Janeiro','da Cerâmica','São Cristóvão','20941-270','Rua'),
(14691,'Rio de Janeiro','da Cevada','Penha Circular','21011-080','Rua'),
(14692,'Itaguaí','da Chácara','Ponte Preta','23812-210','Beco'),
(14693,'Rio de Janeiro','da Chácara','Praça Seca','22733-060','Caminho'),
(14694,'Rio de Janeiro','da Chácara','Praça Seca','22733-065','Rua'),
(14695,'Rio de Janeiro','da Chácara','Colégio','21236-130','Rua'),
(14696,'Rio de Janeiro','da Chácara','Tanque','22733-240','Rua'),
(14697,'Rio de Janeiro','da Chácara','Taquara','22723-207','Rua'),
(14698,'Belford Roxo','da Chácara','Vila Santa Teresa','26193-550','Beco'),
(14699,'Rio de Janeiro','da Chacrinha','Praça Seca','22733-200','Caminho'),
(14700,'Duque de Caxias','da Chacrinha','Vila São Sebastião','25065-340','Rua'),
(14701,'Duque de Caxias','da Chacrinha','Vila São Sebastião','25065-345','Praça'),
(14702,'Mesquita','da Chaminé','Rocha Sobrinho','26574-430','Rua'),
(14703,'Rio de Janeiro','da Chapada','Barra de Guaratiba','23020-760','Caminho'),
(14704,'Rio de Janeiro','da Chegada','Recreio dos Bandeirantes','22795-160','Rua'),
(14705,'Rio de Janeiro','da Chita','Bangu','21862-170','Rua'),
(14706,'Rio de Janeiro','da Ciranda','Realengo','21755-060','Rua'),
(14707,'Rio de Janeiro','da Citara','Realengo','21755-420','Rua'),
(14708,'Volta Redonda','da Cleuza','Nova Primavera','27230-090','Rua'),
(14709,'Duque de Caxias','da Coivara','Vila Santa Cruz','25260-050','Estrada'),
(14710,'Duque de Caxias','da Coivara','Chácaras Arcampo','25251-090','Estrada'),
(14711,'Rio de Janeiro','da Colina','Curral Falso','23591-510','Travessa'),
(14712,'Rio de Janeiro','da Colina','Curral Falso','23590-210','Beco'),
(14713,'Duque de Caxias','da Colina','Parque Fluminense','25042-600','Beco'),
(14714,'Japeri','da Colônia','Rio D''Ouro','26460-250','Rua'),
(14715,'Japeri','da Colônia','Rio D''Ouro','26460-260','Travessa'),
(14716,'Japeri','da Colônia','Rio D''Ouro','26460-240','Estrada'),
(14717,'Nova Iguaçu','da Colônia','Adrianopolis','26053-780','Estrada'),
(14718,'Rio de Janeiro','da Colônia','Jacarepaguá','22713-380','Caminho'),
(14719,'Rio de Janeiro','da Comissão','Lins de Vasconcelos','20720-370','Rua'),
(14720,'Rio de Janeiro','da Comissão','Lins de Vasconcelos','20720-380','Travessa'),
(14721,'Queimados','da Comporta','Fazenda do Tingui','26370-060','Estrada'),
(14722,'Rio de Janeiro','da Comporta','Santa Cruz','23560-010','Estrada'),
(14723,'Niterói','da Conceição','Centro','24020-080','Rua'),
(14724,'Niterói','da Conceição','Centro','24020-090','Largo'),
(14725,'Niterói','da Conceição','Centro','24020-087','Rua'),
(14726,'Niterói','da Conceição','Centro','24020-086','Rua'),
(14727,'Niterói','da Conceição','Centro','24020-083','Rua'),
(14728,'Niterói','da Conceição','Centro','24020-084','Rua'),
(14729,'Niterói','da Conceição','Centro','24020-085','Rua'),
(14730,'Niterói','da Conceição','Centro','24020-082','Rua'),
(14731,'Niterói','da Conceição','Centro','24020-081','Rua'),
(14732,'Niterói','da Conceição','Ilha da Conceição','24050-000','Ilha'),
(14733,'Rio de Janeiro','da Conceição','Inhaúma','21062-010','Rua'),
(14734,'Rio de Janeiro','da Conceição','Curicica','22711-220','Rua'),
(14735,'Rio de Janeiro','da Conceição','Cidade de Deus','22770-670','Rua'),
(14736,'Rio de Janeiro','da Conceição','Centro','20080-032','Rua'),
(14737,'Rio de Janeiro','da Conceição','Centro','20051-012','Rua'),
(14738,'Rio de Janeiro','da Conceição','Centro','20051-011','Rua'),
(14739,'Rio de Janeiro','da Conceição','Centro','20080-031','Rua'),
(14740,'Belford Roxo','da Conceição','Parque São José','26190-085','Estrada'),
(14741,'Cabo Frio','da Conceição','Jardim Olinda','28912-240','Praia'),
(14742,'Rio de Janeiro','da Concórdia','Inhaúma','20760-250','Rua'),
(14743,'Cabo Frio','da Concórdia','Porto do Carro','28922-250','Rua'),
(14744,'Belford Roxo','da Concórdia','Jardim Ideal','26196-120','Rua'),
(14745,'Rio de Janeiro','da Confederação Suíça','Del Castilho','20760-020','Praça'),
(14746,'Rio de Janeiro','da Confiança','Vila da Penha','21211-260','Travessa'),
(14747,'Rio de Janeiro','da Congregação','Campinho','21310-480','Rua'),
(14748,'Rio de Janeiro','da Conquista','Inhoaíba','23064-320','Rua'),
(14749,'Rio de Janeiro','da Conquista','Barros Filho','21515-300','Rua'),
(14750,'Volta Redonda','da Conquista','São Sebastião','27286-635','Rua'),
(14751,'Cabo Frio','da Conspiração','São Cristóvão','28909-410','Rua'),
(14752,'Rio de Janeiro','da Constança','Madureira','21310-080','Rua'),
(14753,'Japeri','da Constituição','Vila Santa Amélia','26480-090','Rua'),
(14754,'Rio de Janeiro','da Constituição','Centro','20060-010','Rua'),
(14755,'Rio de Janeiro','da Coragem','Vila da Penha','21221-310','Rua'),
(14756,'Rio de Janeiro','da Coroa','Barra da Tijuca','22611-210','Ilha'),
(14757,'São Gonçalo','da Coroa Grande','Porto Velho','24426-146','Ilha'),
(14758,'São Gonçalo','da Coruja','Vila Lage','24415-055','Buraco'),
(14759,'Petrópolis','da Cotia','Itaipava','25745-270','Estrada'),
(14760,'Rio de Janeiro','da Cova da Onça','Alto da Boa Vista','20535-390','Caminho'),
(14761,'Rio de Janeiro','da Covanca','Tanque','22735-010','Caminho'),
(14762,'Rio de Janeiro','da Covanca','Guaratiba','23020-610','Caminho'),
(14763,'Rio de Janeiro','da Covanca','Tanque','22735-020','Estrada'),
(14764,'Rio de Janeiro','da Covanca do Fragoso','Guaratiba','23031-560','Caminho'),
(14765,'Rio de Janeiro','da Creche','Curicica','22711-310','Rua'),
(14766,'Rio de Janeiro','da Creche','Taquara','22713-577','Rua'),
(14767,'São Gonçalo','da Cruz','Barreto','24410-200','Travessa'),
(14768,'São Gonçalo','da Cruz','Barreto','24410-190','Rua'),
(14769,'Rio de Janeiro','da Datilografa','Bangu','21842-240','Rua'),
(14770,'Japeri','da Democracia','Vila Santa Amélia','26480-080','Rua'),
(14771,'Rio de Janeiro','da Democracia','Realengo','21755-510','Rua'),
(14772,'Teresópolis','da Democracia','Quebra Frascos','25966-010','Praça'),
(14773,'Rio de Janeiro','da Demolição','Tanque','22733-430','Rua'),
(14774,'Rio de Janeiro','da Descida','Penha Circular','21211-390','Travessa'),
(14775,'Nova Iguaçu','da Diferenca','Vila Camari','26020-277','Rua'),
(14776,'Rio de Janeiro','da Divina Misericórdia','Vila Valqueire','21321-580','Rua'),
(14777,'Petrópolis','da Divisa','Itaipava','25745-290','Estrada'),
(14778,'São Gonçalo','da Divisa','Amendoeira','24730-440','Rua'),
(14779,'Cabo Frio','da Draga','Peró','28922-240','Ilha'),
(14780,'Rio de Janeiro','da Educação','Vila da Penha','21211-030','Travessa'),
(14781,'Nova Iguaçu','da Engenharia','Alto da Posse','26022-770','Rua'),
(14782,'Rio de Janeiro','da Engenhoca','Ribeira','21930-140','Praia'),
(14783,'Rio de Janeiro','da Equitação','Vila Militar','21615-490','Estrada'),
(14784,'Rio de Janeiro','da Escada','Gávea','22451-580','Travessa'),
(14785,'São João de Meriti','da Escada','Jardim Botânico','25575-001','Rua'),
(14786,'Rio de Janeiro','da Escadinha','Praça Seca','22733-210','Rua'),
(14787,'Nova Iguaçu','da Escola','Miguel Couto','26061-035','Rua'),
(14788,'Rio de Janeiro','da Escola','Barra de Guaratiba','23020-330','Caminho'),
(14789,'Rio de Janeiro','da Escola','Guaratiba','23036-230','Rua'),
(14790,'Belford Roxo','da Escola','Vila Medeiros','26112-550','Rua'),
(14791,'Duque de Caxias','da Escola','Sarapuí','25050-215','Rua'),
(14792,'Rio de Janeiro','da Esperança','Jacarepaguá','22780-270','Rua'),
(14793,'Rio de Janeiro','da Esperança','Bonsucesso','21044-050','Rua'),
(14794,'Rio de Janeiro','da Esperança','Jacaré','20961-440','Rua'),
(14795,'Rio de Janeiro','da Esperança','Ramos','21030-060','Praça'),
(14796,'Rio de Janeiro','da Esperança','Tanque','22733-440','Rua'),
(14797,'Rio de Janeiro','da Esperança','Gardênia Azul','22765-539','Rua'),
(14798,'Belford Roxo','da Esperança','Vila Pauline','26170-170','Rua'),
(14799,'Japeri','da Estação','Jardim Rio D''Ouro','26460-220','Rua'),
(14800,'Campos dos Goytacazes','da Estação','Ururaí','28040-350','Rua'),
(14801,'Barra Mansa','da Estação','Pombal','27365-180','Pátio'),
(14802,'Barra Mansa','da Estação','Antônio Rocha','27340-670','Rua'),
(14803,'Duque de Caxias','da Estação','Parque Uruguaiana','25212-410','Rua'),
(14804,'Volta Redonda','da Estação','Vila Santa Cecília','27260-350','Pátio'),
(14805,'Rio de Janeiro','da Estirada','Gamboa','20221-370','Escada'),
(14806,'Rio de Janeiro','da Estiva','Sepetiba','23530-075','Estrada'),
(14807,'Rio de Janeiro','da Estiva','Sepetiba','23530-076','Travessa'),
(14808,'Petrópolis','da Estrela','Alto da Serra','25635-114','Estrada Velha'),
(14809,'Rio de Janeiro','da Estrela','Rio Comprido','20251-021','Rua'),
(14810,'Rio de Janeiro','da Estrela','Rio Comprido','20251-020','Rua'),
(14811,'Rio de Janeiro','da Eternidade','Gardênia Azul','22765-553','Rua'),
(14812,'Rio de Janeiro','da Fabrica','Bangu','21820-110','Rua'),
(14813,'Rio de Janeiro','da Fabrica','Deodoro','21615-250','Travessa'),
(14814,'Mesquita','da Fábrica','Centro','26551-320','Rua'),
(14815,'Niterói','da Fantasia','Itaipu','24342-140','Rua'),
(14816,'Rio de Janeiro','da Farinha','Penha Circular','21011-040','Rua'),
(14817,'Campos dos Goytacazes','da Farmacia','Ururaí','28040-630','Rua'),
(14818,'Rio de Janeiro','da Faxina','Sepetiba','23545-440','Praça'),
(14819,'Rio de Janeiro','da Faxina','Sepetiba','23545-001','Morro'),
(14820,'Nova Iguaçu','da Fazenda','Jardim Esplanada','26013-470','Estrada'),
(14821,'Rio de Janeiro','da Fazenda','Campo Grande','23045-630','Caminho'),
(14822,'Resende','da Fazenda','Fazenda Penedo','27530-270','Travessa'),
(14823,'Rio de Janeiro','da Fazenda','Guaratiba','23020-833','Caminho'),
(14824,'Rio de Janeiro','da Fazenda','Bangu','21825-160','Ladeira'),
(14825,'Rio de Janeiro','da Fazenda','Guaratiba','23030-210','Rua'),
(14826,'Duque de Caxias','da Fazenda','Parque Uruguaiana','25212-030','Rua'),
(14827,'Teresópolis','da Fazenda','Carlos Guinle','25959-225','Rua'),
(14828,'Rio de Janeiro','da Fazenda do Quitute','Jacarepaguá','22750-630','Estrada'),
(14829,'Rio de Janeiro','da Fazenda Indiana','Campo Grande','23078-010','Caminho'),
(14830,'Barra do Piraí','da Fazenda São Luís','Cantão','27150-570','Estrada'),
(14831,'São Gonçalo','da Fazendinha','Novo Mexico','24750-480','Estrada'),
(14832,'Duque de Caxias','da Fe','Carolina','25060-630','Praça'),
(14833,'Rio de Janeiro','da Fe','Bangu','21810-020','Praça'),
(14834,'Rio de Janeiro','da Fe','Pavuna','21535-330','Rua'),
(14835,'Rio de Janeiro','da Fe','Padre Miguel','21775-690','Travessa'),
(14836,'Belford Roxo','da Fe','Vila João Rodrigues','26196-000','Rua'),
(14837,'Volta Redonda','da Fe','Morro da Conquista','27214-140','Servidão'),
(14838,'Resende','da Feb','Castelo Branco','27536-350','Rua'),
(14839,'Petrópolis','da Feira','Pedro do Rio','25755-110','Praça'),
(14840,'Rio de Janeiro','da Feira','Bangu','21820-030','Rua'),
(14841,'Niterói','da Felicidade','Engenhoca','24110-638','Largo'),
(14842,'Rio de Janeiro','da Felicidade','Bangu','21862-465','Rua'),
(14843,'Rio de Janeiro','da Felicidade','Jacaré','20972-090','Rua'),
(14844,'Rio de Janeiro','da Felicidade','Gamboa','20221-270','Travessa'),
(14845,'Rio de Janeiro','da Felicidade','Realengo','21765-680','Rua'),
(14846,'Rio de Janeiro','da Felicidade','Jacaré','20973-130','Travessa'),
(14847,'Rio de Janeiro','da Felicidade','Vidigal','22452-240','Rua'),
(14848,'Rio de Janeiro','da Felicidade','Ramos','21030-070','Largo'),
(14849,'Belford Roxo','da Felicidade','Nossa Senhora de Fátima','26183-680','Rua'),
(14850,'Duque de Caxias','da Felicidade','Parque Centenário','25030-560','Beco'),
(14851,'Duque de Caxias','da Felicidade','Parque Beira Mar','25085-360','Travessa'),
(14852,'São Gonçalo','da Felicidade','Barro Vermelho','24412-310','Rua'),
(14853,'Rio de Janeiro','da Fição','Barra de Guaratiba','23020-834','Caminho'),
(14854,'Niterói','da Figueira','Figueira','24140-215','Caminho'),
(14855,'Niterói','da Figueira','Figueira','24141-180','Praça'),
(14856,'Rio de Janeiro','da Figueira','Vidigal','22452-260','Rua'),
(14857,'Rio de Janeiro','da Figueira','Taquara','22713-591','Beco'),
(14858,'Barra Mansa','da Figueira','Santa Rita de Cássia','27322-420','Rua'),
(14859,'Duque de Caxias','da Figueira','Vila Sheila','25251-651','Estrada'),
(14860,'Duque de Caxias','da Figueira','Vila Sheila','25251-652','Estrada'),
(14861,'Duque de Caxias','da Figueira','Chácaras Rio-Petrópolis','25243-212','Estrada'),
(14862,'Duque de Caxias','da Figueira','Chácaras Rio-Petrópolis','25243-211','Estrada'),
(14863,'Volta Redonda','da Figueira','Nova Esperança','27278-410','Rua'),
(14864,'Rio de Janeiro','da Fita','Guaratiba','23032-250','Estrada'),
(14865,'Rio de Janeiro','da Flora','Campo Grande','23045-100','Rua'),
(14866,'Niterói','da Florária','Caramujo','24140-216','Estrada'),
(14867,'Petrópolis','da Floresta','Floresta','25615-090','Estrada'),
(14868,'Rio de Janeiro','da Floresta','Sepetiba','23540-431','Rua'),
(14869,'Rio de Janeiro','da Floresta','Sepetiba','23540-430','Rua'),
(14870,'Rio de Janeiro','da Floresta','Sepetiba','23545-412','Rua'),
(14871,'Rio de Janeiro','da Floresta','Sepetiba','23545-400','Travessa'),
(14872,'Rio de Janeiro','da Floresta','Sepetiba','23545-411','Rua'),
(14873,'Rio de Janeiro','da Floresta','Sepetiba','23545-380','Beco'),
(14874,'Teresópolis','da Floresta','Quebra Frascos','25966-195','Estrada'),
(14875,'Rio de Janeiro','da Fofoca','Vargem Pequena','22783-540','Caminho'),
(14876,'Niterói','da Fonte','Fonseca','24130-636','Travessa'),
(14877,'Niterói','da Fonte','Itaipu','24346-060','Travessa'),
(14878,'Niterói','da Fonte','Fonseca','24130-635','Praça'),
(14879,'Queimados','da Fonte','Vila Gratidão','26393-180','Rua'),
(14880,'Rio de Janeiro','da Fonte','Olaria','21071-410','Rua'),
(14881,'Rio de Janeiro','da Fonte','Barros Filho','21660-650','Rua'),
(14882,'Rio de Janeiro','da Fonte','Sepetiba','23535-035','Rua'),
(14883,'Rio de Janeiro','da Fonte','Sepetiba','23535-036','Praça'),
(14884,'Belford Roxo','da Fonte','Nossa Senhora das Graças','26157-000','Rua'),
(14885,'Teresópolis','da Fonte','Albuquerque','25976-513','Rua'),
(14886,'Rio de Janeiro','da Fontinha','Bento Ribeiro','21331-620','Estrada'),
(14887,'Rio de Janeiro','da Fontinha','Oswaldo Cruz','21351-220','Beco'),
(14888,'Rio de Janeiro','da Fontinha','Bento Ribeiro','21331-630','Travessa'),
(14889,'São Gonçalo','da Fortuna','Santa Isabel','24735-550','Estrada'),
(14890,'Rio de Janeiro','da Fratérnidade','Vila da Penha','21211-010','Travessa'),
(14891,'Duque de Caxias','da Fratérnidade','Chácaras Rio-Petrópolis','25230-110','Rua'),
(14892,'Rio de Janeiro','da Freguesia','Freguesia (Jacarepaguá)','22760-090','Ladeira'),
(14893,'Rio de Janeiro','da Furna','Campo Grande','23017-430','Caminho'),
(14894,'Rio de Janeiro','da Galeria','Manguinhos','21050-130','Rua'),
(14895,'Resende','da Galeria','Fazenda Penedo','27530-320','Travessa'),
(14896,'Três Rios','da Galiléia','Vila Isabel','25812-010','Rua'),
(14897,'Nova Iguaçu','da Gama','Alto da Posse','26030-200','Estrada'),
(14898,'Nova Iguaçu','da Gama','Juriti','26030-165','Estrada'),
(14899,'Nova Iguaçu','da Gama','Jardim da Posse','26035-220','Estrada'),
(14900,'Nova Iguaçu','da Gama','Sitio Novo Oriente','26032-310','Estrada'),
(14901,'Rio de Janeiro','da Gamboa','Gamboa','20220-323','Rua'),
(14902,'Rio de Janeiro','da Gamboa','Gamboa','20220-322','Rua'),
(14903,'Rio de Janeiro','da Gamboa','Gamboa','20220-324','Rua'),
(14904,'Rio de Janeiro','da Gamboa','Gamboa','20220-325','Rua'),
(14905,'Rio de Janeiro','da Garça','Inhoaíba','23064-250','Rua'),
(14906,'Rio de Janeiro','da Gardenia Azul','Gardênia Azul','22765-700','Largo'),
(14907,'Duque de Caxias','da Gavea','Vila Leopoldina','25060-300','Rua'),
(14908,'Rio de Janeiro','da Gavea','Gávea','22451-265','Estrada'),
(14909,'Rio de Janeiro','da Gavea','São Conrado','22610-001','Estrada'),
(14910,'Rio de Janeiro','da Gavea','Gávea','22451-264','Estrada'),
(14911,'Rio de Janeiro','da Gavea','São Conrado','22610-002','Estrada'),
(14912,'Rio de Janeiro','da Gavea','Gávea','22451-262','Estrada'),
(14913,'Rio de Janeiro','da Gavea','Gávea','22451-263','Estrada'),
(14914,'Rio de Janeiro','da Gavea Pequena','Alto da Boa Vista','20531-420','Estrada'),
(14915,'Rio de Janeiro','da Gávea Pequena','Alto da Boa Vista','20531-660','Estrada Velha'),
(14916,'Rio de Janeiro','da Gazela','Realengo','21755-030','Rua'),
(14917,'Rio de Janeiro','da Generosidade','Vila da Penha','21211-005','Travessa'),
(14918,'Rio de Janeiro','da Gigoia','Barra da Tijuca','22640-310','Ilha'),
(14919,'Itaguaí','da Glória','Ecologia','23850-550','Rua'),
(14920,'Petrópolis','da Glória','Correas','25720-263','Estrada'),
(14921,'Nova Iguaçu','da Glória','Cidade Jardim Montevideu','26065-500','Rua'),
(14922,'Rio de Janeiro','da Glória','Glória','20241-180','Rua'),
(14923,'Rio de Janeiro','da Glória','Glória','22211-120','Ladeira'),
(14924,'Rio de Janeiro','da Glória','Bonsucesso','21042-530','Beco'),
(14925,'Rio de Janeiro','da Glória','Glória','20241-170','Largo'),
(14926,'Belford Roxo','da Glória','São Jorge','26155-120','Avenida'),
(14927,'Belford Roxo','da Glória','São Jorge','26155-125','Caminho'),
(14928,'Belford Roxo','da Glória','Vila Sagres','26150-110','Rua'),
(14929,'Belford Roxo','da Glória','Parque São José','26196-305','Rua'),
(14930,'Belford Roxo','da Glória','Jardim Silvana','26196-303','Rua'),
(14931,'Duque de Caxias','da Glória','Vila Leopoldina','25060-240','Rua'),
(14932,'Duque de Caxias','da Glória','Parque Chuno','25222-330','Praça'),
(14933,'São João de Meriti','da Glória','Jardim Iris','25575-791','Travessa'),
(14934,'Nova Friburgo','da Graça','Olaria','28620-140','Rua'),
(14935,'Nova Iguaçu','da Grama','Grama','26060-015','Rua'),
(14936,'Nova Iguaçu','da Grama','Jardim Fonte São Miguel','26060-640','Caminho'),
(14937,'Rio de Janeiro','da Grama','Guaratiba','23033-220','Estrada'),
(14938,'Macaé','da Granada','Sol e Mar','27940-130','Rua'),
(14939,'Volta Redonda','da Grandesa','Morro da Conquista','27214-165','Rua'),
(14940,'Queimados','da Granja','Parque Palmeiras','26345-510','Rua'),
(14941,'Rio de Janeiro','da Granja','Paciência','23595-510','Rua'),
(14942,'Barra Mansa','da Granja','Santa Rita de Cássia','27322-410','Rua'),
(14943,'Barra do Piraí','da Granja','Coimbra','27115-460','Estrada'),
(14944,'Rio de Janeiro','da Grota','Tijuca','20530-210','Caminho'),
(14945,'Rio de Janeiro','da Grota Funda','Guaratiba','23020-220','Estrada'),
(14946,'Rio de Janeiro','da Grota Funda','Vargem Grande','22785-330','Estrada'),
(14947,'Niterói','da Gruta','Fonseca','24130-775','Travessa'),
(14948,'Nova Iguaçu','da Gruta','Cobrex','26035-350','Rua'),
(14949,'Queimados','da Gruta','Vila Marina','26349-160','Rua'),
(14950,'Teresópolis','da Gruta','Parque do Imbui','25970-490','Estrada'),
(14951,'Rio de Janeiro','da Guanabara','Freguesia (Ilha do Governador)','21911-090','Praia'),
(14952,'Rio de Janeiro','da Guarda','Sepetiba','23545-295','Caminho'),
(14953,'Rio de Janeiro','da Guarda','Bangu','21852-260','Travessa'),
(14954,'Rio de Janeiro','da Guarda','Sepetiba','23545-290','Rua'),
(14955,'Nova Iguaçu','da Guarita','Bela Vista','26040-010','Estrada'),
(14956,'Nova Iguaçu','da Guarita','Vila Tres Corações','26033-580','Estrada'),
(14957,'Rio de Janeiro','da Guia','Penha Circular','21211-440','Rua'),
(14958,'Rio de Janeiro','da Harmonia','São Cristóvão','20921-140','Beco'),
(14959,'Rio de Janeiro','da Harmonia','Ramos','21030-590','Beco'),
(14960,'Belford Roxo','da Henriqueta','Arco-Iris','26145-365','Rua'),
(14961,'Niterói','da Horta','Caramujo','24140-550','Rua'),
(14962,'Rio de Janeiro','da Horta','Magalhães Bastos','21750-550','Vila'),
(14963,'São Gonçalo','da Horta','Centro','24445-070','Caminho'),
(14964,'Duque de Caxias','da Igreja','Vila Santo Antônio','25042-320','Rua'),
(14965,'Macaé','da Igreja','Jardim Santo Antônio','27945-370','Beco'),
(14966,'Niterói','da Igreja','Caramujo','24140-376','Travessa'),
(14967,'Niterói','da Igreja','Ilha da Conceição','24050-210','Rua'),
(14968,'Rio de Janeiro','da Igreja','Honório Gurgel','21511-020','Rua'),
(14969,'Rio de Janeiro','da Igreja','Gardênia Azul','22765-450','Beco'),
(14970,'Rio de Janeiro','da Igreja','Barra de Guaratiba','23020-320','Caminho'),
(14971,'Rio de Janeiro','da Igreja','Sepetiba','23530-700','Rua'),
(14972,'Rio de Janeiro','da Igreja','Tijuca','20530-720','Rua'),
(14973,'Campos dos Goytacazes','da Igreja','Ururaí','28040-365','Praça'),
(14974,'Duque de Caxias','da Igreja','Parque Duque de Caxias','25085-320','Rua'),
(14975,'Rio de Janeiro','da Igreja Nova','Taquara','22720-310','Rua'),
(14976,'Duque de Caxias','da Igreja Velha','Vila Santa Alice','25250-310','Estrada'),
(14977,'Duque de Caxias','da Igrejinha','Parque Muísa','25045-740','Travessa'),
(14978,'Rio de Janeiro','da Igrejinha','Dumas','23550-640','Rua'),
(14979,'Rio de Janeiro','da Igrejinha','São Cristóvão','20931-750','Rua'),
(14980,'Duque de Caxias','da Igrejinha','Parque Muísa','25045-745','Rua'),
(14981,'Macaé','da Igualdade','Centro','27913-140','Rua'),
(14982,'Nova Friburgo','da Igualdade','Mury','28615-270','Rua'),
(14983,'Rio de Janeiro','da Ilha','Guaratiba','23020-200','Caminho'),
(14984,'Rio de Janeiro','da Ilha','Guaratiba','23020-230','Estrada'),
(14985,'Rio de Janeiro','da Ilha','Guaratiba','23020-210','Largo'),
(14986,'Campos dos Goytacazes','da Ilha','Ururaí','28040-073','Rua'),
(14987,'Rio de Janeiro','da Imbuca','Paquetá','20396-070','Praia'),
(14988,'Petrópolis','da Imperatriz','Centro','25685-320','Rua'),
(14989,'Petrópolis','da Imperatriz','Centro','25610-320','Rua'),
(14990,'Rio de Janeiro','da Imperatriz','Realengo','21710-320','Rua'),
(14991,'Rio de Janeiro','da Imperatriz','Realengo','21735-300','Rua'),
(14992,'Nova Friburgo','da Imprensa','Ponte da Saudade','28615-170','Rua'),
(14993,'Rio de Janeiro','da Imprensa','Guaratiba','23030-250','Avenida'),
(14994,'Rio de Janeiro','da Imprensa','Centro','20030-120','Rua'),
(14995,'Campos dos Goytacazes','da Imprensa','Centro','28010-010','Largo'),
(14996,'Volta Redonda','da Imprensa','Caieira','27220-030','Avenida'),
(14997,'Petrópolis','da Inconfidência','Centro','25610-090','Praça'),
(14998,'Rio de Janeiro','da Inconfidência','Magalhães Bastos','21750-240','Rua'),
(14999,'Japeri','da Independência','Vila Santa Amélia','26480-100','Rua'),
(15000,'Petrópolis','da Independência','Independência','25645-343','Estrada'),
(15001,'Rio de Janeiro','da Independência','Santa Cruz','23515-670','Beco'),
(15002,'Rio de Janeiro','da Independência','Tijuca','20530-400','Estrada'),
(15003,'Rio de Janeiro','da Indústria','Caju','20931-360','Rua'),
(15004,'Rio de Janeiro','da Infantaria','Senador Camará','21825-000','Rua'),
(15005,'Rio de Janeiro','da Inspiração','Irajá','21220-780','Rua'),
(15006,'Rio de Janeiro','da Inspiração','Vila da Penha','21221-330','Rua'),
(15007,'Rio de Janeiro','da Invernada dos Afonsos','Campo dos Afonsos','21740-480','Caminho'),
(15008,'Rio de Janeiro','da Irmandade','Brás de Pina','21011-030','Rua'),
(15009,'Rio de Janeiro','da Irmandade','Penha','21070-520','Caminho'),
(15010,'Rio de Janeiro','da Jangada','Penha Circular','21221-480','Rua'),
(15011,'Nova Iguaçu','da Jaqueira','Recreio Paco da Marambaia','26062-720','Estrada'),
(15012,'Rio de Janeiro','da Jaqueira','Realengo','21730-390','Travessa'),
(15013,'Rio de Janeiro','da Jaqueira','Vargem Grande','22785-155','Rua'),
(15014,'Rio de Janeiro','da Jaqueira','Guadalupe','21675-080','Beco'),
(15015,'Rio de Janeiro','da Jaqueira','Sepetiba','23535-580','Rua'),
(15016,'Duque de Caxias','da Jurema','Jardim Barro Branco','25267-270','Avenida'),
(15017,'Rio de Janeiro','da Justiça','Vila da Penha','21221-320','Rua'),
(15018,'Belford Roxo','da Justiça','Vila João Rodrigues','26196-020','Rua'),
(15019,'Rio de Janeiro','da Ladeira','Bangu','21862-490','Travessa'),
(15020,'Rio de Janeiro','da Ladeira','Rocinha','22451-730','Rua'),
(15021,'São Gonçalo','da Ladeira','Itaoca','24472-160','Estrada'),
(15022,'Niterói','da Lagoa','Jurujuba','24370-420','Estrada'),
(15023,'Macaé','da Lagoa','Granja dos Cavaleiros','27930-000','Alameda'),
(15024,'Rio de Janeiro','da Lagoa','Galeão','21941-550','Estrada'),
(15025,'São João de Meriti','da Lagoa','Parque Cruz Alta','25560-700','Beco'),
(15026,'Rio de Janeiro','da Lagoa Feia','Barra de Guaratiba','23020-770','Caminho'),
(15027,'Queimados','da Lagoinha','Vila Coqueiros','26365-000','Estrada'),
(15028,'Rio de Janeiro','da Lagoinha','Santa Teresa','20241-420','Beco'),
(15029,'São Gonçalo','da Lagoinha','Pacheco','24732-000','Estrada'),
(15030,'Rio de Janeiro','da Lama Preta','Santa Cruz','23575-450','Estrada'),
(15031,'Rio de Janeiro','da Lapa','Centro','20021-180','Rua'),
(15032,'Rio de Janeiro','da Lapa','Centro','20021-170','Largo'),
(15033,'Belford Roxo','da Lapa','Vila Heliopolis','26125-560','Rua'),
(15034,'Belford Roxo','da Lastenia','Malhapão','26187-070','Rua'),
(15035,'Duque de Caxias','da Lavoura','Parque João Pessoa','25212-100','Rua'),
(15036,'Rio de Janeiro','da Legalidade','Santa Cruz','23550-070','Praça'),
(15037,'Queimados','da Liberdade','Austin','26390-490','Rua'),
(15038,'Rio de Janeiro','da Liberdade','Bangu','21862-530','Vila'),
(15039,'Rio de Janeiro','da Liberdade','São Cristóvão','20910-070','Rua'),
(15040,'Rio de Janeiro','da Liberdade','Guaratiba','23033-240','Travessa'),
(15041,'Rio de Janeiro','da Liberdade','Madureira','21360-790','Travessa'),
(15042,'Rio de Janeiro','da Liberdade','Jacaré','20961-480','Rua'),
(15043,'Rio de Janeiro','da Liberdade','Realengo','21765-695','Rua'),
(15044,'Rio de Janeiro','da Liberdade','Bangu','21862-510','Rua'),
(15045,'Duque de Caxias','da Liberdade','Vila Angélica','25272-200','Rua'),
(15046,'Belford Roxo','da Liberdade','Jardim São Bento','26180-230','Rua'),
(15047,'Japeri','da Ligação','Vilar Grande','26485-070','Estrada'),
(15048,'Queimados','da Ligação','Jardim Palmira','26347-230','Estrada'),
(15049,'Rio de Janeiro','da Ligação','Santa Cruz','23560-380','Estrada'),
(15050,'Rio de Janeiro','da Ligação','Taquara','22713-470','Estrada'),
(15051,'Rio de Janeiro','da Light','Realengo','21765-700','Rua'),
(15052,'Belford Roxo','da Light','Boa Ventura','26183-460','Rua'),
(15053,'São João de Meriti','da Light','Parque Tietê','25580-615','Servidão'),
(15054,'Japeri','da Limeira','Engenheiro Pedreira','26450-040','Estrada'),
(15055,'Japeri','da Limeira','São Bras','26450-050','Rua'),
(15056,'Resende','da Limeira','Parque Ipiranga','27516-240','Estrada'),
(15057,'Rio de Janeiro','da Linha','Pilares','20771-170','Rua'),
(15058,'São Gonçalo','da Lira','Neves','24425-210','Travessa'),
(15059,'Teresópolis','da Lixeira','Fonte Santa','25976-277','Rua'),
(15060,'Queimados','da Lua','Jardim Laranjeiras','26353-280','Rua'),
(15061,'Queimados','da Luta','Jardim Laranjeiras','26353-170','Rua'),
(15062,'Volta Redonda','da Luta','Morro da Conquista','27214-155','Servidão'),
(15063,'Rio de Janeiro','da Luz','Tanque','22733-180','Beco'),
(15064,'Rio de Janeiro','da Luz','Gávea','22451-590','Travessa'),
(15065,'São Gonçalo','da Luz','Itaoca','24471-003','Estrada'),
(15066,'São Gonçalo','da Luz','Itaoca','24471-004','Praia'),
(15067,'Cabo Frio','da Luz','Braga','28908-120','Rua'),
(15068,'Barra do Piraí','da Luz','Areal','27150-580','Rua'),
(15069,'Volta Redonda','da Luz','Santo Agostinho','27214-745','Servidão'),
(15070,'Rio de Janeiro','da Maçonaria','Campo Grande','23087-270','Largo'),
(15071,'Volta Redonda','da Maçonaria','Ponte Alta','27267-020','Rua'),
(15072,'Nova Iguaçu','da Madama','Parque Geneciano Luz','26065-550','Estrada'),
(15073,'Rio de Janeiro','da Madeira','Campo Grande','23071-230','Rua'),
(15074,'Rio de Janeiro','da Madeira','Guaratiba','23035-630','Rua'),
(15075,'Rio de Janeiro','da Madeira','Sepetiba','23530-460','Rua'),
(15076,'Rio de Janeiro','da Mandiga','Campo Grande','23045-471','Caminho'),
(15077,'Rio de Janeiro','da Manga','Senador Camará','21844-010','Rua'),
(15078,'Rio de Janeiro','da Mangueira','Vidigal','22452-410','Rua'),
(15079,'Rio de Janeiro','da Mangueira','Guaratiba','23030-290','Caminho'),
(15080,'Rio de Janeiro','da Mangueira','Realengo','21730-400','Rua'),
(15081,'Rio de Janeiro','da Mangueira','Jacaré','20961-490','Largo'),
(15082,'Queimados','da Manguira','São Carlos','26347-430','Rua'),
(15083,'Petrópolis','da Mantiqueira','Araras','25725-260','Caminho'),
(15084,'Rio de Janeiro','da Marciana','Botafogo','22280-120','Travessa'),
(15085,'Rio de Janeiro','da Mare','Barra de Guaratiba','23020-190','Caminho'),
(15086,'Niterói','da Maria','Ilha da Conceição','24050-250','Travessa'),
(15087,'Niterói','da Maria das Dores','Ponta D''Areia','24040-240','Ladeira'),
(15088,'Cabo Frio','da Marina','Jardim Olinda','28912-250','Rua'),
(15089,'Rio de Janeiro','da Marinha','Senador Camará','21831-490','Rua'),
(15090,'Belford Roxo','da Marinha','São Jorge','26160-410','Travessa'),
(15091,'Nova Iguaçu','da Mata','Floresta','26032-690','Rua'),
(15092,'Petrópolis','da Mata','Araras','25725-280','Estrada'),
(15093,'Barra Mansa','da Matinha','Boa Vista III','27336-660','Servidão'),
(15094,'Petrópolis','da Matriz','Pedro do Rio','25750-480','Rua'),
(15095,'Nova Iguaçu','da Matriz','Botafogo','26041-250','Rua'),
(15096,'Petrópolis','da Matriz','Itaipava','25740-060','Praça'),
(15097,'Rio de Janeiro','da Matriz','Guaratiba','23020-710','Caminho'),
(15098,'Rio de Janeiro','da Matriz','Portuguesa','21931-617','Rua'),
(15099,'Rio de Janeiro','da Matriz','Vidigal','22452-470','Rua'),
(15100,'Rio de Janeiro','da Matriz','Botafogo','22260-100','Rua'),
(15101,'Rio de Janeiro','da Matriz','Pedra de Guaratiba','23026-000','Estrada'),
(15102,'Rio de Janeiro','da Matriz','Guaratiba','23020-715','Estrada'),
(15103,'Rio de Janeiro','da Matriz','Guaratiba','23030-710','Estrada Velha'),
(15104,'Barra Mansa','da Matriz','Nossa Senhora do Amparo','27322-120','Praça'),
(15105,'Duque de Caxias','da Matriz','Chácaras Arcampo','25255-050','Rua'),
(15106,'São João de Meriti','da Matriz','Centro','25520-640','Rua'),
(15107,'São João de Meriti','da Matriz','Centro','25525-130','Rua'),
(15108,'Rio de Janeiro','da Meditação','Curicica','22780-460','Rua'),
(15109,'Rio de Janeiro','da Melancia','Curicica','22780-690','Rua'),
(15110,'São Gonçalo','da Melicia','Itauna','24476-810','Rua'),
(15111,'Rio de Janeiro','da Memoria','Leblon','22431-020','Largo'),
(15112,'Rio de Janeiro','da Mijancah','Pedra de Guaratiba','23028-696','Beco'),
(15113,'Nova Iguaçu','da Mina','Vila São Teodoro','26023-300','Rua'),
(15114,'Rio de Janeiro','da Mina','Madureira','21362-020','Travessa'),
(15115,'Rio de Janeiro','da Mina','Santa Cruz','23595-082','Rua'),
(15116,'Duque de Caxias','da Mina','Vila Operária','25080-460','Rua'),
(15117,'Barra do Piraí','da Mina','Cantão','27150-020','Rua'),
(15118,'Belford Roxo','da Mina','Vila Heliopolis','26125-550','Rua'),
(15119,'Rio de Janeiro','da Miragem','Curicica','22710-065','Rua'),
(15120,'Rio de Janeiro','da Misericordia','Centro','20021-230','Largo'),
(15121,'Rio de Janeiro','da Misericordia','Centro','20021-240','Ladeira'),
(15122,'Rio de Janeiro','da Misericordia','Centro','20021-250','Rua'),
(15123,'Rio de Janeiro','da Mocidade','Bonsucesso','21042-550','Beco'),
(15124,'Queimados','da Moenda','Austin','26397-090','Estrada'),
(15125,'Petrópolis','da Monique','Cuiaba','25745-460','Estrada'),
(15126,'Rio de Janeiro','da Montanha','Campo Grande','23040-090','Rua'),
(15127,'Rio de Janeiro','da Moreninha','Paquetá','20397-250','Praia'),
(15128,'Rio de Janeiro','da Mortona','Gamboa','20220-520','Rua'),
(15129,'Rio de Janeiro','da Musica','Gávea','22610-320','Rua'),
(15130,'Nova Iguaçu','da Nascente','Parque Antartica','26051-141','Rua'),
(15131,'Queimados','da Nascente','Vila Marina','26349-450','Rua'),
(15132,'Belford Roxo','da Nascente','São Jorge','26155-380','Rua'),
(15133,'Rio de Janeiro','da Natividade','Centro','20010-140','Travessa'),
(15134,'Rio de Janeiro','da Nena','Freguesia (Jacarepaguá)','22763-614','Beco'),
(15135,'Rio de Janeiro','da Nevoa','Curicica','22710-079','Rua'),
(15136,'Rio de Janeiro','da Normalista','Campo Grande','23052-460','Praça'),
(15137,'Rio de Janeiro','da Oficina','Anil','22753-049','Rua'),
(15138,'Rio de Janeiro','da Oficina','Santa Cruz','23510-520','Rua'),
(15139,'Resende','da Olaria','Itapuca','27524-330','Rua'),
(15140,'Rio de Janeiro','da Olaria','Guaratiba','23020-490','Caminho'),
(15141,'Rio de Janeiro','da Olaria','Vargem Grande','22785-060','Caminho'),
(15142,'Rio de Janeiro','da Olaria','Cocotá','21910-295','Praia'),
(15143,'Rio de Janeiro','da Olaria','Cocotá','21910-290','Travessa'),
(15144,'Campos dos Goytacazes','da Olaria','Santa Cruz','28057-315','Rua'),
(15145,'Rio de Janeiro','da Olaria Velha','Santíssimo','23010-110','Estrada'),
(15146,'Petrópolis','da Onça','Pedro do Rio','25750-490','Estrada'),
(15147,'Queimados','da Onça','Aliança','26327-090','Estrada'),
(15148,'Rio de Janeiro','da Oração','Cidade de Deus','22763-420','Praça'),
(15149,'Rio de Janeiro','da Orquestra','Guaratiba','23035-385','Rua'),
(15150,'Queimados','da Paca','Lucie Danon','26341-140','Estrada'),
(15151,'Rio de Janeiro','da Paciencia','Paciência','23580-250','Estrada'),
(15152,'Rio de Janeiro','da Paciencia','Paciência','23060-372','Estrada'),
(15153,'Rio de Janeiro','da Paciencia','Paciência','23060-371','Estrada'),
(15154,'Rio de Janeiro','da Paciencia','Cosmos','23066-272','Estrada'),
(15155,'Rio de Janeiro','da Paciencia','Cosmos','23066-271','Estrada'),
(15156,'São Gonçalo','da Paciencia','Maria Paula','24756-660','Estrada'),
(15157,'Niterói','da Paciência','Maria Paula','24325-300','Estrada'),
(15158,'Teresópolis','da Paineira','Paineira','25965-700','Rua'),
(15159,'Barra Mansa','da Palha','Nossa Senhora do Amparo','27322-030','Rua'),
(15160,'Queimados','da Palhada','Vila Marina','26347-050','Estrada'),
(15161,'Queimados','da Palhada','Granja Rancho Alegre','26343-220','Estrada'),
(15162,'Queimados','da Palhada','Granja Rancho Alegre','26341-080','Estrada'),
(15163,'Rio de Janeiro','da Panela','Jacarepaguá','22753-695','Largo'),
(15164,'Rio de Janeiro','da Pascoa','Cidade de Deus','22772-600','Praça'),
(15165,'Japeri','da Passagem','Alecrim','26470-350','Rua'),
(15166,'Nova Iguaçu','da Passagem','Botafogo','26041-160','Rua'),
(15167,'Nova Iguaçu','da Passagem','Botafogo','26041-170','Travessa'),
(15168,'Rio de Janeiro','da Passagem','Botafogo','22290-030','Rua'),
(15169,'Belford Roxo','da Passagem','Vila Entre Rios','26120-100','Rua'),
(15170,'Rio de Janeiro','da Pátria','Água Santa','20745-200','Rua'),
(15171,'Belford Roxo','da Pátria','Vila Entre Rios','26120-030','Rua'),
(15172,'Rio de Janeiro','da Pavuna','Pavuna','21520-310','Largo'),
(15173,'Rio de Janeiro','da Pavuna','Del Castilho','21051-070','Estrada Velha'),
(15174,'Rio de Janeiro','da Pavuna','Inhaúma','20766-720','Estrada Velha'),
(15175,'Rio de Janeiro','da Pavuna','Engenho da Rainha','20765-171','Estrada Velha'),
(15176,'Rio de Janeiro','da Pavuna','Inhaúma','20765-170','Estrada Velha'),
(15177,'Rio de Janeiro','da Pavuna','Engenho da Rainha','20766-721','Estrada Velha'),
(15178,'Japeri','da Paz','São Jorge','26433-160','Rua'),
(15179,'Niterói','da Paz','Sape','24315-740','Rua'),
(15180,'Itaguaí','da Paz','Monte Serrat','23812-400','Travessa'),
(15181,'Nova Iguaçu','da Paz','Cachoeiras','26053-600','Rua'),
(15182,'Rio de Janeiro','da Paz','Manguinhos','21050-170','Rua'),
(15183,'Rio de Janeiro','da Paz','Acari','21531-540','Rua'),
(15184,'Rio de Janeiro','da Paz','Jacarepaguá','22730-075','Rua'),
(15185,'Rio de Janeiro','da Paz','Jacarepaguá','22723-210','Beco'),
(15186,'Rio de Janeiro','da Paz','Paciência','23585-812','Beco'),
(15187,'Rio de Janeiro','da Paz','Paciência','23585-813','Rua'),
(15188,'Rio de Janeiro','da Paz','Sepetiba','23530-335','Travessa'),
(15189,'Rio de Janeiro','da Paz','Bonsucesso','21042-580','Beco'),
(15190,'Rio de Janeiro','da Paz','Sepetiba','23530-303','Rua'),
(15191,'Rio de Janeiro','da Paz','Rio Comprido','20250-470','Travessa'),
(15192,'Rio de Janeiro','da Paz','Santíssimo','23010-740','Travessa'),
(15193,'Rio de Janeiro','da Paz','Bonsucesso','21042-570','Travessa'),
(15194,'Rio de Janeiro','da Paz','Magalhães Bastos','21745-095','Travessa'),
(15195,'Rio de Janeiro','da Paz','Alto da Boa Vista','20531-340','Estrada'),
(15196,'Rio de Janeiro','da Paz','Inhoaíba','23064-310','Rua'),
(15197,'Rio de Janeiro','da Paz','Jacaré','20961-540','Travessa'),
(15198,'Rio de Janeiro','da Paz','Curral Falso','23590-270','Beco'),
(15199,'Rio de Janeiro','da Paz','Cachambi','20785-150','Rua'),
(15200,'Rio de Janeiro','da Paz','Tubiacanga','21932-115','Rua'),
(15201,'Rio de Janeiro','da Paz','Madureira','21362-080','Travessa'),
(15202,'Rio de Janeiro','da Paz','Curicica','22711-280','Vila'),
(15203,'Rio de Janeiro','da Paz','Bonsucesso','21044-430','Rua'),
(15204,'Rio de Janeiro','da Paz','Vaz Lobo','21361-590','Beco'),
(15205,'Rio de Janeiro','da Paz','Santíssimo','23094-470','Rua'),
(15206,'Rio de Janeiro','da Paz','Vigário Geral','21011-670','Rua'),
(15207,'Rio de Janeiro','da Paz','Curral Falso','23590-280','Travessa'),
(15208,'Rio de Janeiro','da Paz','Engenho Novo','20961-530','Rua'),
(15209,'Rio de Janeiro','da Paz','Honório Gurgel','21512-300','Beco'),
(15210,'Belford Roxo','da Paz','Jardim Ideal','26195-270','Rua'),
(15211,'Belford Roxo','da Paz','Parque Fluminense','26190-135','Rua'),
(15212,'Belford Roxo','da Paz','Sitio Retiro Feliz','26167-195','Travessa'),
(15213,'Duque de Caxias','da Paz','Vila Santo Antônio','25041-660','Rua'),
(15214,'Duque de Caxias','da Paz','Parque Lafaiete','25011-110','Rua'),
(15215,'Duque de Caxias','da Paz','Parque Fluminense','25041-665','Beco'),
(15216,'Duque de Caxias','da Paz','Chácaras Rio-Petrópolis','25230-130','Rua'),
(15217,'Volta Redonda','da Paz','Padre Josino','27273-427','Rua'),
(15218,'Volta Redonda','da Paz','Santo Agostinho','27214-750','Servidão'),
(15219,'Volta Redonda','da Paz','Candelária','27286-730','Escada'),
(15220,'Mesquita','da Pedra','Santa Terezinha','26554-320','Travessa'),
(15221,'Rio de Janeiro','da Pedra','Madureira','21362-090','Travessa'),
(15222,'Rio de Janeiro','da Pedra','Pedra de Guaratiba','23025-030','Praia'),
(15223,'Rio de Janeiro','da Pedra','Guaratiba','23030-380','Estrada'),
(15224,'Rio de Janeiro','da Pedra','Guaratiba','23027-460','Estrada'),
(15225,'Rio de Janeiro','da Pedra','Santa Cruz','23520-241','Estrada'),
(15226,'Rio de Janeiro','da Pedra','Pedra de Guaratiba','23027-330','Largo'),
(15227,'Rio de Janeiro','da Pedra Bonita','Alto da Boa Vista','20531-450','Estrada'),
(15228,'Rio de Janeiro','da Pedra Bonita','Alto da Boa Vista','20531-460','Caminho'),
(15229,'Rio de Janeiro','da Pedra Branca','Campo Grande','23017-460','Estrada'),
(15230,'Teresópolis','da Pedra d'' Água','Posse','25973-670','Estrada'),
(15231,'Rio de Janeiro','da Pedra do Archer','Alto da Boa Vista','20531-320','Caminho'),
(15232,'Rio de Janeiro','da Pedra do Conde','Alto da Boa Vista','20535-410','Caminho'),
(15233,'Rio de Janeiro','da Pedra Negra','Jacarepaguá','22780-120','Estrada'),
(15234,'Rio de Janeiro','da Pedra Rasa','Campo Grande','23078-130','Caminho'),
(15235,'Niterói','da Pedreira','Rio do Ouro','24330-260','Estrada'),
(15236,'Queimados','da Pedreira','Cacuia','26397-190','Rua'),
(15237,'Petrópolis','da Pedreira','Itaipava','25745-560','Estrada'),
(15238,'Petrópolis','da Pedreira','Posse','25770-400','Caminho'),
(15239,'Queimados','da Pedreira','Cacuia','26397-180','Estrada'),
(15240,'Rio de Janeiro','da Pedreira','Guaratiba','23030-370','Caminho'),
(15241,'Rio de Janeiro','da Pedreira','Engenho da Rainha','20766-710','Rua'),
(15242,'Rio de Janeiro','da Pedreira','Campo Grande','23090-005','Caminho'),
(15243,'Rio de Janeiro','da Pedreira','Cascadura','21380-030','Rua'),
(15244,'Rio de Janeiro','da Pedreira','Penha Circular','21221-200','Caminho'),
(15245,'Rio de Janeiro','da Pedreira','Mangueira','20941-470','Rua'),
(15246,'Rio de Janeiro','da Pedreira','Colégio','21236-400','Estrada'),
(15247,'Rio de Janeiro','da Pedreira','Colégio','21236-390','Travessa'),
(15248,'Rio de Janeiro','da Pedreira','Penha Circular','21211-540','Travessa'),
(15249,'Rio de Janeiro','da Pedreira','Inhaúma','20766-820','Travessa'),
(15250,'São Gonçalo','da Pedreira','Santa Isabel','24738-359','Travessa'),
(15251,'Rio de Janeiro','da Pedreira','Campo Grande','23045-705','Rua'),
(15252,'Barra Mansa','da Pedreira','Bocaininha','27350-260','Rua'),
(15253,'Belford Roxo','da Pedreira','Novo Eldorado','26150-050','Estrada'),
(15254,'Belford Roxo','da Pedreira','Itaipu','26127-290','Estrada'),
(15255,'Barra Mansa','da Pedreira','Vila Coringa','27321-320','Rua'),
(15256,'Rio de Janeiro','da Pena','Cosmos','23060-360','Estrada'),
(15257,'Niterói','da Penha','Ponta D''Areia','24040-220','Morro'),
(15258,'Niterói','da Penha','Ponta D''Areia','24040-060','Rua'),
(15259,'Rio de Janeiro','da Penha','Curral Falso','23590-290','Beco'),
(15260,'Rio de Janeiro','da Penha','Penha','21070-560','Largo'),
(15261,'Rio de Janeiro','da Penha','Penha','21070-190','Estrada'),
(15262,'Belford Roxo','da Penha','Jardim Tonalegre','26155-430','Rua'),
(15263,'São João de Meriti','da Penha','Vila Tiradentes','25520-721','Rua'),
(15264,'Nova Iguaçu','da Perpetua','Vila Humaita','26232-440','Rua'),
(15265,'Teresópolis','da Piscina','Posse','25973-680','Alameda'),
(15266,'Teresópolis','da Piscina','Posse','25973-690','Rua'),
(15267,'Nova Iguaçu','da Piteira','Miguel Couto','26061-280','Rua'),
(15268,'Nova Iguaçu','da Piteira','Martins Ribeiro','26061-281','Rua'),
(15269,'Nova Iguaçu','da Piteira','Vila Gaucha','26065-611','Caminho'),
(15270,'Japeri','da Polícia','Vila Santa Helena','26455-100','Estrada'),
(15271,'Nova Iguaçu','da Polícia','Barão de Guandu','26062-130','Estrada Velha'),
(15272,'Rio de Janeiro','da Ponta Grossa','Pedra de Guaratiba','23027-415','Largo'),
(15273,'Rio de Janeiro','da Ponta Grossa','Pedra de Guaratiba','23027-490','Praia'),
(15274,'Duque de Caxias','da Ponte','Vila Santa Cruz','25260-072','Estrada'),
(15275,'Duque de Caxias','da Ponte','Chácaras Arcampo','25255-622','Estrada'),
(15276,'Duque de Caxias','da Ponte','Chácaras Arcampo','25255-621','Estrada'),
(15277,'Duque de Caxias','da Ponte','Vila Santa Cruz','25260-071','Estrada'),
(15278,'Rio de Janeiro','da Ponte','Guadalupe','21660-670','Rua'),
(15279,'Petrópolis','da Ponte Nova','Fazenda Inglesa','25725-570','Estrada'),
(15280,'Petrópolis','da Posse','Posse','25770-410','Estrada'),
(15281,'Rio de Janeiro','da Posse','Campo Grande','23092-122','Estrada'),
(15282,'Rio de Janeiro','da Posse','Campo Grande','23093-122','Estrada'),
(15283,'Rio de Janeiro','da Posse','Campo Grande','23088-000','Estrada'),
(15284,'Rio de Janeiro','da Posse','Campo Grande','23092-440','Caminho'),
(15285,'Rio de Janeiro','da Posse','Campo Grande','23092-121','Estrada'),
(15286,'Rio de Janeiro','da Posse','Campo Grande','23093-121','Estrada'),
(15287,'Rio de Janeiro','da Posse','Campo Grande','23094-125','Estrada'),
(15288,'Rio de Janeiro','da Posse','Realengo','21750-580','Rua'),
(15289,'Duque de Caxias','da Posse','Vila Santa Alice','25250-160','Rua'),
(15290,'Queimados','da Posteação','São Francisco','26387-070','Estrada'),
(15291,'Rio de Janeiro','da Praça','Senador Camará','21844-020','Rua'),
(15292,'Rio de Janeiro','da Praça','Engenho da Rainha','20765-465','Rua'),
(15293,'São João de Meriti','da Praça','Parque Analândia','25585-840','Rua'),
(15294,'Rio de Janeiro','da Praia','Pedra de Guaratiba','23025-050','Travessa'),
(15295,'Rio de Janeiro','da Praia','Bonsucesso','21042-610','Travessa'),
(15296,'Rio de Janeiro','da Praia','Portuguesa','21931-619','Rua'),
(15297,'Rio de Janeiro','da Praia','Bonsucesso','21043-350','Rua'),
(15298,'Rio de Janeiro','da Praia Funda','Barra de Guaratiba','23020-800','Caminho'),
(15299,'Rio de Janeiro','da Prainha','Grumari','23020-805','Praia'),
(15300,'Rio de Janeiro','da Prainha','Grumari','23020-806','Caminho'),
(15301,'Nova Iguaçu','da Prata','Prata','26010-157','Avenida'),
(15302,'Rio de Janeiro','da Prata','Inhoaíba','23064-150','Rua'),
(15303,'Rio de Janeiro','da Prata','Bangu','21862-430','Travessa'),
(15304,'Rio de Janeiro','da Prata','Mangueira','20911-040','Rua'),
(15305,'Rio de Janeiro','da Prata','Madureira','21362-100','Travessa'),
(15306,'São Gonçalo','da Prata','Itauna','24473-290','Avenida'),
(15307,'Belford Roxo','da Prata','Andrade Araujo','26135-005','Estrada'),
(15308,'Teresópolis','da Prata','Prata','25976-340','Estrada'),
(15309,'Teresópolis','da Prata dos Aredes','Albuquerque','25977-130','Estrada'),
(15310,'Rio de Janeiro','da Prefeitura','Vigário Geral','21010-570','Rua'),
(15311,'Rio de Janeiro','da Princesa','Costa Barros','21515-510','Beco'),
(15312,'Nova Iguaçu','da Proclamação','Vila Tres Corações','26035-260','Rua'),
(15313,'Rio de Janeiro','da Proclamação','Bonsucesso','21042-431','Rua'),
(15314,'Rio de Janeiro','da Proclamação','Bonsucesso','21042-432','Rua'),
(15315,'Rio de Janeiro','da Proclamação','Bonsucesso','21040-281','Rua'),
(15316,'Rio de Janeiro','da Proclamação','Bonsucesso','21040-282','Rua'),
(15317,'Rio de Janeiro','da Prosperidade','Realengo','21760-625','Rua'),
(15318,'Rio de Janeiro','da Prosperidade','Vila da Penha','21211-250','Travessa'),
(15319,'Duque de Caxias','da Prosperidade','Chácaras Rio-Petrópolis','25230-085','Rua'),
(15320,'Teresópolis','da Pura Dias','Vale do Paraíso','25976-365','Rua'),
(15321,'Rio de Janeiro','da Quadra','Inhaúma','20760-420','Rua'),
(15322,'Rio de Janeiro','da Quadrilha','Jacarepaguá','22723-770','Beco'),
(15323,'Barra do Piraí','da Quimica','Química','27130-190','Vila'),
(15324,'Rio de Janeiro','da Quitanda','Centro','20011-030','Rua'),
(15325,'Rio de Janeiro','da Quitanda','Centro','20091-005','Rua'),
(15326,'Rio de Janeiro','da Quitanda','Tijuca','20521-510','Rua'),
(15327,'Nova Iguaçu','da Raia','Jardim Iguaçu','26281-370','Estrada'),
(15328,'Nova Iguaçu','da Raia','Cerâmica','26030-290','Estrada'),
(15329,'Rio de Janeiro','da Raia','Gávea','22451-600','Rua'),
(15330,'Campos dos Goytacazes','da Raia','Ururaí','28040-375','Estrada'),
(15331,'Rio de Janeiro','da Redenção','Santa Cruz','23550-354','Praça'),
(15332,'Rio de Janeiro','da Regeneração','Bonsucesso','21040-170','Rua'),
(15333,'Rio de Janeiro','da Relação','Centro','20231-110','Rua'),
(15334,'Japeri','da Represa','Rio D''Ouro','26455-220','Rua'),
(15335,'Japeri','da Represa','Rio D''Ouro','26455-210','Estrada'),
(15336,'Rio de Janeiro','da Represa','Campo Grande','23017-400','Estrada'),
(15337,'Rio de Janeiro','da Represa','Guaratiba','23020-837','Caminho'),
(15338,'Rio de Janeiro','da Represa','Bangu','21853-270','Caminho'),
(15339,'Nova Iguaçu','da Republica','Vila Anita','26022-740','Rua'),
(15340,'Rio de Janeiro','da Republica','Centro','20211-350','Praça'),
(15341,'Rio de Janeiro','da Republica','Centro','20211-351','Praça'),
(15342,'Rio de Janeiro','da Republica','Quintino Bocaiúva','21311-360','Rua'),
(15343,'Barra Mansa','da Republica','Floriano','27365-150','Praça'),
(15344,'Campos dos Goytacazes','da Republica','Centro','28010-080','Praça'),
(15345,'Três Rios','da Republica','Centro','25803-020','Praça'),
(15346,'Niterói','da República','Centro','24020-099','Praça'),
(15347,'Rio de Janeiro','da Reunião','Tanque','22733-090','Ladeira'),
(15348,'Japeri','da Revista','Carmo','26473-510','Rua'),
(15349,'Mesquita','da Revolução','Edson Passos','26584-150','Praça'),
(15350,'Rio de Janeiro','da Ribeira','Ribeira','21930-050','Praia'),
(15351,'Belford Roxo','da Riqueza','Vila Esperança','26190-310','Rua'),
(15352,'Rio de Janeiro','da Roça','Senador Vasconcelos','23013-100','Caminho'),
(15353,'Petrópolis','da Rocinha','Pedro do Rio','25755-340','Estrada'),
(15354,'Rio de Janeiro','da Rosa','Tauá','21920-630','Praia'),
(15355,'Rio de Janeiro','da Rosa','Inhoaíba','23063-500','Rua'),
(15356,'São Gonçalo','da Rosa','Porto da Pedra','24436-675','Rua'),
(15357,'Nova Iguaçu','da Roseira','Miguel Couto','26061-045','Rua'),
(15358,'Japeri','da Saída','Cidade Jardim Marajoara','26410-230','Rua'),
(15359,'Niterói','da Saudade','Mata Paca','24322-300','Praça'),
(15360,'Japeri','da Saudade','Pedra Lisa','26450-230','Estrada'),
(15361,'Japeri','da Saudade','Jardim Emilia','26450-220','Rua'),
(15362,'Japeri','da Saudade','Jardim Emilia','26460-400','Estrada'),
(15363,'Petrópolis','da Saudade','Estrada da Saudade','25610-352','Estrada'),
(15364,'Petrópolis','da Saudade','Estrada da Saudade','25610-106','Estrada'),
(15365,'Petrópolis','da Saudade','Estrada da Saudade','25610-105','Estrada'),
(15366,'Nova Iguaçu','da Saudade','Jardim Emilia','26281-241','Travessa'),
(15367,'Petrópolis','da Saudade','Estrada da Saudade','25610-351','Estrada'),
(15368,'Rio de Janeiro','da Saudade','Bangu','21864-050','Rua'),
(15369,'Rio de Janeiro','da Saudade','Alto da Boa Vista','20531-260','Caminho'),
(15370,'Rio de Janeiro','da Saudade','Inhoaíba','23063-510','Rua'),
(15371,'Rio de Janeiro','da Saudade','Nossa Senhora das Graças','21932-400','Beco'),
(15372,'Rio de Janeiro','da Saudade','Guaratiba','23030-520','Beco'),
(15373,'Belford Roxo','da Saudade','Nossa Senhora de Fátima','26183-335','Rua'),
(15374,'Belford Roxo','da Saudade','Jardim Piedade','26183-330','Rua'),
(15375,'Rio de Janeiro','da Saúde','Freguesia (Jacarepaguá)','22763-610','Beco'),
(15376,'Rio de Janeiro','da Saúde','Santa Cruz','23550-397','Travessa'),
(15377,'Duque de Caxias','da Sé','Parque Felicidade','25080-675','Beco'),
(15378,'Rio de Janeiro','da Segunda-Feira','Tijuca','20260-240','Largo'),
(15379,'Rio de Janeiro','da Selva','Alto da Boa Vista','20531-190','Rua'),
(15380,'Belford Roxo','da Serenidade','Jardim Bom Pastor','26113-320','Rua'),
(15381,'Rio de Janeiro','da Seresta','Realengo','21770-350','Rua'),
(15382,'Nova Iguaçu','da Serra','Cidade Jardim Parque Estoril','26062-155','Rua'),
(15383,'Rio de Janeiro','da Serra','Penha','21070-350','Caminho'),
(15384,'Rio de Janeiro','da Serra','Campo Grande','23097-210','Caminho'),
(15385,'Rio de Janeiro','da Serra','Santíssimo','23097-203','Caminho'),
(15386,'Rio de Janeiro','da Serra','Senador Vasconcelos','23010-565','Caminho'),
(15387,'Rio de Janeiro','da Serra do Barata','Realengo','21765-630','Caminho'),
(15388,'Rio de Janeiro','da Serragem','Ramos','21030-700','Travessa'),
(15389,'Rio de Janeiro','da Serragem','Ramos','21030-410','Beco'),
(15390,'Niterói','da Serrinha','Rio do Ouro','24330-440','Estrada'),
(15391,'Rio de Janeiro','da Serrinha','Campo Grande','23078-550','Largo'),
(15392,'Rio de Janeiro','da Serrinha','Campo Grande','23078-560','Estrada'),
(15393,'São João de Meriti','da Serventia','Parque Tietê','25585-523','Rua'),
(15394,'Rio de Janeiro','da Servidão','Barra da Tijuca','22790-491','Rua'),
(15395,'Rio de Janeiro','da Servidão','Pedra de Guaratiba','23027-200','Caminho'),
(15396,'Campos dos Goytacazes','da Servidão','Parque Alvorada','28083-175','Rua'),
(15397,'Nova Iguaçu','da Silva','Jardim da Posse','26020-165','Rua'),
(15398,'Rio de Janeiro','da Soca','Taquara','22723-425','Estrada'),
(15399,'Rio de Janeiro','da Soca','Taquara','22720-430','Caminho'),
(15400,'Rio de Janeiro','da Soja','Penha Circular','21011-100','Rua'),
(15401,'Rio de Janeiro','da Sorte','Santa Cruz','23520-090','Beco'),
(15402,'Niterói','da Suécia','Maria Paula','24325-250','Rua'),
(15403,'Rio de Janeiro','da Superintendencia','Santa Cruz','23570-580','Praça'),
(15404,'Teresópolis','da Tabatinga','Granja Florestal','25974-330','Estrada'),
(15405,'Teresópolis','da Taboinha','Taboinha','25985-030','Estrada'),
(15406,'Rio de Janeiro','da Tamancaria','Anil','22753-320','Caminho'),
(15407,'Rio de Janeiro','da Tangerina','Curicica','22780-630','Rua'),
(15408,'Niterói','da Tapera','Sape','24310-490','Travessa'),
(15409,'Petrópolis','da Tapera','Caxambu','25615-083','Caminho'),
(15410,'Rio de Janeiro','da Taquara','Taquara','22720-420','Caminho'),
(15411,'Rio de Janeiro','da Taquara','Taquara','22730-250','Praça'),
(15412,'Cabo Frio','da Tarrafa','Peró','28922-130','Rua'),
(15413,'Rio de Janeiro','da Telefonista','Bangu','21842-015','Rua'),
(15414,'São Gonçalo','da Tenda','Engenho Pequeno','24417-380','Caminho'),
(15415,'Rio de Janeiro','da Tendinha','Inhoaíba','23058-165','Rua'),
(15416,'Rio de Janeiro','da Tijuca','Tijuca','20531-081','Estrada Velha'),
(15417,'Rio de Janeiro','da Tijuca','Tijuca','20531-080','Estrada Velha'),
(15418,'Rio de Janeiro','da Toca','Vargem Grande','22785-320','Caminho'),
(15419,'Rio de Janeiro','da Toca Grande','Guaratiba','23020-716','Estrada'),
(15420,'Rio de Janeiro','da Toca Pequena','Guaratiba','23020-095','Caminho'),
(15421,'Volta Redonda','da Torre','Santa Cruz II','27288-610','Servidão'),
(15422,'Volta Redonda','da Torre','Santa Cruz II','27288-170','Rua'),
(15423,'Três Rios','da Torre','Nova Niterói','25802-080','Estrada'),
(15424,'Duque de Caxias','da Tranquilidade','Chácaras Rio-Petrópolis','25230-100','Rua'),
(15425,'Rio de Janeiro','da Tranquilidade','Irajá','21220-810','Rua'),
(15426,'Rio de Janeiro','da Tranquilidade','Vila da Penha','21221-270','Rua'),
(15427,'Rio de Janeiro','da Tranquilidade','Realengo','21765-750','Rua'),
(15428,'Rio de Janeiro','da Transfiguração','Olaria','21071-510','Rua'),
(15429,'Rio de Janeiro','da Trindade','Tubiacanga','21932-085','Beco'),
(15430,'Rio de Janeiro','da Tropa','Senador Camará','21831-255','Praça'),
(15431,'Rio de Janeiro','da Tutóia','Cosmos','23060-275','Caminho'),
(15432,'Rio de Janeiro','da União','Bangu','21862-550','Travessa'),
(15433,'Rio de Janeiro','da União','Santo Cristo','20220-505','Rua'),
(15434,'Rio de Janeiro','da União','Mangueira','20943-550','Rua'),
(15435,'Rio de Janeiro','da Urucanga','Anil','22750-030','Estrada'),
(15436,'Rio de Janeiro','da Usina','Bangu','21815-180','Rua'),
(15437,'Mesquita','da Vala','Coréia','26556-210','Travessa'),
(15438,'Mesquita','da Vala','Coréia','26556-200','Rua'),
(15439,'Rio de Janeiro','da Vala','Grumari','23020-839','Caminho'),
(15440,'Rio de Janeiro','da Valora','Campo Grande','23042-565','Caminho'),
(15441,'Petrópolis','da Vargem Grande','Fazenda Inglesa','25725-621','Estrada'),
(15442,'Niterói','da Várzea','Jurujuba','24370-266','Praia'),
(15443,'Duque de Caxias','da Várzea','Vila Santa Cruz','25260-160','Estrada'),
(15444,'Rio de Janeiro','da Venda Grande','Pedra de Guaratiba','23027-380','Caminho'),
(15445,'Rio de Janeiro','da Vendinha','Barra de Guaratiba','23020-810','Caminho'),
(15446,'Rio de Janeiro','da Verdade','Santa Cruz','23555-136','Travessa'),
(15447,'Rio de Janeiro','da Verdade','Realengo','21765-760','Rua'),
(15448,'Rio de Janeiro','da Verdade','Santa Cruz','23555-135','Rua'),
(15449,'Queimados','da Vida','Jardim Laranjeiras','26353-240','Rua'),
(15450,'Mesquita','da Vila','Jacutinga','26564-270','Rua'),
(15451,'Nova Iguaçu','da Vila','Vila Camari','26021-040','Rua'),
(15452,'Rio de Janeiro','da Vila','Benfica','20911-365','Praça'),
(15453,'Rio de Janeiro','da Vila','Vila Isabel','20551-700','Rua'),
(15454,'Rio de Janeiro','da Vila','Madureira','21360-050','Rua'),
(15455,'São João de Meriti','da Vila','Vila São João','25570-325','Rua'),
(15456,'São Gonçalo','da Vila','Itauna','24474-145','Rua'),
(15457,'Volta Redonda','da Vinci','Retiro','27281-120','Rua'),
(15458,'Niterói','da Viração','São Francisco','24360-425','Morro'),
(15459,'Niterói','da Viração','Maceio','24310-175','Morro'),
(15460,'Rio de Janeiro','da Viração','Grumari','23020-346','Caminho'),
(15461,'Belford Roxo','da Viração','Vila Rica','26177-600','Estrada'),
(15462,'São Gonçalo','da Virajaba','Rio do Ouro','24753-445','Estrada'),
(15463,'Rio de Janeiro','da Vista Alegre','Catumbi','20251-420','Travessa'),
(15464,'Rio de Janeiro','da Vista Chinesa','Alto da Boa Vista','20531-410','Estrada'),
(15465,'Rio de Janeiro','da Vista Chinesa','Taquara','22715-370','Praça'),
(15466,'Duque de Caxias','da Vitória','Vila Angélica','25272-220','Rua'),
(15467,'Nova Iguaçu','da Vitória','Botafogo','26040-145','Rua'),
(15468,'Rio de Janeiro','da Vitória','Realengo','21755-460','Rua'),
(15469,'São João de Meriti','da Vitória','Coelho da Rocha','25560-081','Praça'),
(15470,'Teresópolis','da Vitória','Fazendinha','25955-353','Servidão'),
(15471,'Belford Roxo','da Viuva','Jardim Xavantes','26125-527','Beco'),
(15472,'Duque de Caxias','da Vovó','Jardim Barro Branco','25267-260','Setor'),
(15473,'Belford Roxo','da Zulmira do Vale','Parque Martinho','26183-525','Rua'),
(15474,'Nova Iguaçu','Dabua','Santa Rita','26051-650','Rua'),
(15475,'São João de Meriti','Dacio','Jardim Alegria','25570-810','Rua'),
(15476,'Cabo Frio','Dacio Pereira Souza','São Cristóvão','28910-020','Rua'),
(15477,'Campos dos Goytacazes','Dacio Ramos','Parque Santa Helena','28060-205','Rua'),
(15478,'São João de Meriti','Dacre Emílio','Éden','25535-122','Rua'),
(15479,'Rio de Janeiro','Dag Hammarskjoeld','Jardim Botânico','22460-120','Praça'),
(15480,'Rio de Janeiro','Dagmar','Vicente de Carvalho','21371-590','Rua'),
(15481,'Queimados','Dagmar Cardoso Barbosa','Jardim Alzira','26313-400','Rua'),
(15482,'Rio de Janeiro','Dagmar da Fonseca','Madureira','21351-040','Rua'),
(15483,'Mesquita','Dagmar de Assis','Centro','26550-750','Rua'),
(15484,'Barra Mansa','Dailton Fernandes de Carvalho','São Pedro','27340-010','Rua'),
(15485,'Rio de Janeiro','Daisy Porto','Tomás Coelho','20750-350','Rua'),
(15486,'Nova Iguaçu','Dakar','Morro Agudo','26281-310','Rua'),
(15487,'Rio de Janeiro','Dakar','Bangu','21850-370','Rua'),
(15488,'São Gonçalo','Dakar','Rio do Ouro','24752-565','Avenida'),
(15489,'São João de Meriti','Dalas','Sítio dos Gansos','25570-610','Rua'),
(15490,'São Gonçalo','Dalcides Antônio da Silva','Itauna','24475-190','Rua'),
(15491,'Rio de Janeiro','Dalcidio Jurandir','Barra da Tijuca','22631-250','Rua'),
(15492,'Rio de Janeiro','Dalcy Albuquerque','Campo Grande','23067-290','Rua'),
(15493,'Itaguaí','Dalia','Parque Primavera','23830-120','Rua'),
(15494,'Queimados','Dalia','Bom Jesus','26367-060','Rua'),
(15495,'Rio de Janeiro','Dalia','Curicica','22711-240','Rua'),
(15496,'Teresópolis','Dalia','Barra do Imbuí','25965-115','Servidão'),
(15497,'Rio de Janeiro','Dâlias','Bangu','21864-090','Travessa'),
(15498,'Rio de Janeiro','Dâlias','Mangueira','20943-230','Travessa'),
(15499,'Duque de Caxias','Dâlias','Santa Lúcia','25271-390','Rua'),
(15500,'São João de Meriti','Dâlias','Parque Araruama','25585-440','Rua'),
(15501,'Rio de Janeiro','Dalila','Bonsucesso','21043-190','Vila'),
(15502,'Belford Roxo','Dalila','Malhapão','26187-490','Rua'),
(15503,'Duque de Caxias','Dalila','Parque Barão do Amapa','25235-460','Rua'),
(15504,'São Gonçalo','Dalila de Almeida Vaz','Coelho','24743-020','Rua'),
(15505,'Duque de Caxias','Dalila Mariano','Carolina','25060-620','Rua'),
(15506,'Rio de Janeiro','Dalila Tavares','Inhoaíba','23055-460','Rua'),
(15507,'Japeri','Dalmacia','Cidade Jardim Marajoara','26425-310','Rua'),
(15508,'Rio de Janeiro','Dalmacia','Senador Camará','21830-560','Rua'),
(15509,'São Gonçalo','Dalmacia','Amendoeira','24737-630','Rua'),
(15510,'Campos dos Goytacazes','Dalmacio de Souza Lima','Parque Santa Helena','28060-130','Rua'),
(15511,'Queimados','Dalmacio Duarte Neves','Civilização','26349-300','Rua'),
(15512,'Rio de Janeiro','Dalmanuta','Cidade de Deus','22773-050','Travessa'),
(15513,'São Gonçalo','Dalmir da Silva','Barracão','24735-010','Rua'),
(15514,'São Gonçalo','Dalmir Lópes da Silva','Coelho','24746-350','Rua'),
(15515,'São Gonçalo','Daltom Jobim','Pacheco','24736-300','Rua'),
(15516,'São Gonçalo','Dalton Coelho','Santa Isabel','24735-280','Rua'),
(15517,'São Gonçalo','Dalton Lópes','Santa Isabel','24735-270','Rua'),
(15518,'Japeri','Dalva','Parque Guandu','26415-270','Rua'),
(15519,'Niterói','Dalva','Largo do Barradas','24110-025','Travessa'),
(15520,'Rio de Janeiro','Dalva','Jacaré','20972-515','Beco'),
(15521,'Rio de Janeiro','Dalva','Jacaré','20972-520','Rua'),
(15522,'Rio de Janeiro','Dalva','Pitangueiras','21932-125','Rua'),
(15523,'Rio de Janeiro','Dalva','Nossa Senhora das Graças','21932-110','Travessa'),
(15524,'Rio de Janeiro','Dalva','Santíssimo','23094-420','Rua'),
(15525,'Volta Redonda','Dalva','Padre Josino','27273-345','Rua'),
(15526,'Resende','Dalva da Fonseca','Santa Isabel','27522-000','Rua'),
(15527,'Rio de Janeiro','Dalva de Andrade','Manguinhos','21041-360','Beco'),
(15528,'Queimados','Dalva de Oliveira','Lagoinha','26361-140','Rua'),
(15529,'Rio de Janeiro','Dalva de Oliveira','Irajá','21220-760','Praça'),
(15530,'Rio de Janeiro','Dalva de Oliveira','Guaratiba','23027-030','Rua'),
(15531,'Rio de Janeiro','Dalva de Oliveira','Vaz Lobo','21360-710','Travessa'),
(15532,'Rio de Janeiro','Dalva de Oliveira','Freguesia (Jacarepaguá)','22743-550','Praça'),
(15533,'São Gonçalo','Dalva de Oliveira','Itauna','24475-290','Rua'),
(15534,'Belford Roxo','Dalva de Oliveira','Jardim Lisboa','26115-191','Rua'),
(15535,'São João de Meriti','Dalva de Oliveira','Tomazinho','25530-540','Travessa'),
(15536,'Queimados','Dalva Martins','Vila Nanci','26347-360','Rua'),
(15537,'São Gonçalo','Dalva Raposo','Tribobo','24754-190','Rua'),
(15538,'Nova Iguaçu','Dalva Tinoco','Jardim Canaan','26263-110','Rua'),
(15539,'São Gonçalo','Damaria M. dos Santos','Vista Alegre','24725-280','Rua'),
(15540,'Belford Roxo','Damariz Amaral','Jardim Ideal','26196-070','Rua'),
(15541,'Nova Iguaçu','Damas Batista','Cruzeiro do Sul','26011-003','Rua'),
(15542,'Nova Iguaçu','Damas Batista','Cruzeiro do Sul','26011-002','Rua'),
(15543,'Nova Iguaçu','Damas Batista','Centro','26220-097','Rua'),
(15544,'Nova Iguaçu','Damas Batista','Jardim Tropical','26011-151','Rua'),
(15545,'Nova Iguaçu','Damas Batista','Centro','26220-180','Rua'),
(15546,'Nova Iguaçu','Damas Batista','Ida','26011-170','Travessa'),
(15547,'Nova Iguaçu','Damas Batista','Jardim Tropical','26011-152','Rua'),
(15548,'São Gonçalo','Damas Ortiz','Jardim Califórnia','24465-145','Rua'),
(15549,'Japeri','Damasco','São Jorge','26473-790','Rua'),
(15550,'Rio de Janeiro','Damasco','Senador Camará','21830-470','Praça'),
(15551,'São Gonçalo','Damasco','Engenho do Rocado','24752-325','Rua'),
(15552,'Belford Roxo','Damasco','Luzes','26183-040','Rua'),
(15553,'São Gonçalo','Damasco','Colubande','24744-080','Rua'),
(15554,'Teresópolis','Damasco','São Pedro','25955-145','Servidão'),
(15555,'Duque de Caxias','Damasio','Vila Ideal','25011-480','Rua'),
(15556,'Nilópolis','Damasio Batista','Cabral','26515-126','Rua'),
(15557,'Rio de Janeiro','Damasio Lima','Campo Grande','23087-180','Rua'),
(15558,'Rio de Janeiro','Damasqueiro','Guadalupe','21660-120','Rua'),
(15559,'Nova Friburgo','Damazio da Costa','Centro','28610-020','Vila'),
(15560,'Nilópolis','Damazio da Rocha','Centro','26521-580','Rua'),
(15561,'São Gonçalo','Damiane da Cunha','Coelho','24745-280','Rua'),
(15562,'Niterói','Damião Cardoso','Fonseca','24130-770','Travessa'),
(15563,'Rio de Janeiro','Damião Cosme de Lima','Campo Grande','23090-500','Rua'),
(15564,'Rio de Janeiro','Damião de Aguiar','Maria da Graça','20785-450','Travessa'),
(15565,'Rio de Janeiro','Damião de Gois','Campo Grande','23052-390','Rua'),
(15566,'Rio de Janeiro','Damião dos Santos','Deodoro','21616-200','Rua'),
(15567,'Rio de Janeiro','Damião José de Carvalho','Bangu','21852-670','Rua'),
(15568,'Barra Mansa','Damião Medeiros','Loteamento Boa Vista','27336-370','Rua'),
(15569,'São Gonçalo','Damião Peres','Rocha','24420-610','Rua'),
(15570,'Rio de Janeiro','Damocles','Curicica','22780-700','Rua'),
(15571,'Rio de Janeiro','Damolândia','Guaratiba','23028-720','Rua'),
(15572,'Rio de Janeiro','Danaides','Cocotá','21921-530','Praça'),
(15573,'Queimados','Daniel','Jardim Capuacu','26351-040','Rua'),
(15574,'Rio de Janeiro','Daniel','Cidade de Deus','22763-530','Rua'),
(15575,'Belford Roxo','Daniel','Jardim Ideal','26196-210','Rua'),
(15576,'São Gonçalo','Daniel Barbosa','Amendoeira','24737-724','Rua'),
(15577,'Rio de Janeiro','Daniel Barreto dos Santos','Recreio dos Bandeirantes','22783-560','Rua'),
(15578,'Rio de Janeiro','Daniel Carneiro','Engenho de Dentro','20730-040','Rua'),
(15579,'Nova Iguaçu','Daniel de Almeida','Santa Rita','26060-710','Rua'),
(15580,'Campos dos Goytacazes','Daniel de Araújo Gois','Centro','28010-440','Rua'),
(15581,'Nova Iguaçu','Daniel de Sousa','Jardim Fonte São Miguel','26061-540','Rua'),
(15582,'Queimados','Daniel Dias','Austin','26349-310','Rua'),
(15583,'Teresópolis','Daniel Dias','Vale do Paraíso','25976-035','Rua'),
(15584,'Rio de Janeiro','Daniel Dinis da Fonseca','Campo Grande','23071-130','Rua'),
(15585,'Rio de Janeiro','Daniel dos Reis','Sepetiba','23530-090','Travessa'),
(15586,'Rio de Janeiro','Daniel dos Santos','Guaratiba','23032-190','Rua'),
(15587,'São Gonçalo','Daniel Duarte','Porto da Pedra','24436-020','Rua'),
(15588,'Rio de Janeiro','Daniel Ferraz','Sepetiba','23530-021','Rua'),
(15589,'Rio de Janeiro','Daniel Ferraz','Sepetiba','23530-022','Travessa'),
(15590,'Rio de Janeiro','Daniel Jacintho','Santíssimo','23098-140','Rua'),
(15591,'Rio de Janeiro','Daniel José de Carvalho','Bangu','21850-150','Rua'),
(15592,'Rio de Janeiro','Daniel Lames','Campo Grande','23081-050','Praça'),
(15593,'Queimados','Daniel Lemos','Vila Coqueiros','26363-480','Rua'),
(15594,'São Gonçalo','Daniel Martins dos Santos','Rio do Ouro','24752-230','Avenida'),
(15595,'Campos dos Goytacazes','Daniel Paulo Codeco','Parque Esplanada','28055-400','Rua'),
(15596,'Rio de Janeiro','Daniel Ribeiro Calado','Bangu','21852-690','Rua'),
(15597,'Rio de Janeiro','Daniel Ribeiro Callado','Bangu','21850-145','Rua'),
(15598,'São Gonçalo','Daniel Rodrigues dos Santos','Itaoca','24471-060','Rua'),
(15599,'São Gonçalo','Daniel Santos','Amendoeira','24737-640','Rua'),
(15600,'Rio de Janeiro','Daniel Santos','Guaratiba','23036-030','Rua'),
(15601,'Macaé','Daniel Silva','Parque Aeroporto','27955-460','Rua'),
(15602,'Rio de Janeiro','Daniel Thompson','Campo Grande','23093-010','Rua'),
(15603,'Niterói','Daniel Torres','Engenhoca','24110-465','Rua'),
(15604,'Niterói','Daniel Torres','Engenhoca','24110-464','Travessa'),
(15605,'Teresópolis','Daniela','São Pedro','25956-420','Servidão'),
(15606,'Queimados','Daniele','Vila São João','26379-100','Rua'),
(15607,'Rio de Janeiro','Danifi Pessoa','Cascadura','21380-500','Beco'),
(15608,'Teresópolis','Danilha Garcia Pereira','Meudon','25975-630','Rua'),
(15609,'Belford Roxo','Danilo','Santa Cecília','26130-630','Rua'),
(15610,'Volta Redonda','Danilo','Retiro','27275-690','Rua'),
(15611,'Petrópolis','Danilo Cabral Silva','Bingen','25660-330','Rua'),
(15612,'Nilópolis','Danilo Duarte','Centro','26510-720','Travessa'),
(15613,'Belford Roxo','Danilo Vilaça','Jardim Almo','26116-110','Rua'),
(15614,'Rio de Janeiro','Danizio Semeraro','Campo Grande','23067-310','Rua'),
(15615,'São Gonçalo','Dantas Filho','Mutondo','24422-690','Rua'),
(15616,'Rio de Janeiro','Dante','Cordovil','21250-360','Rua'),
(15617,'Volta Redonda','Dante','São João Batista','27285-105','Rua'),
(15618,'Duque de Caxias','Dante Alighieri','Parque Fluminense','25046-380','Rua'),
(15619,'São João de Meriti','Dante Goulart','Parque Analândia','25586-090','Rua'),
(15620,'Niterói','Dante Laginestra','Itaipu','24342-260','Rua'),
(15621,'Niterói','Dante Laginestra','Piratininga','24358-030','Rua'),
(15622,'Nova Friburgo','Dante Laginestra','Centro','28610-005','Rua'),
(15623,'Rio de Janeiro','Dante Santoro','Cacuia','21930-410','Rua'),
(15624,'Rio de Janeiro','Dante Semeraro Sobrinho','Taquara','22725-090','Rua'),
(15625,'Rio de Janeiro','Dantes Machado Costa','Alto da Boa Vista','20535-400','Rua'),
(15626,'Volta Redonda','Dantzig','Ponte Alta','27267-010','Rua'),
(15627,'Rio de Janeiro','Danúbio','Jardim Carioca','21921-240','Rua'),
(15628,'São Gonçalo','Danúbio','Itauna','24472-370','Rua'),
(15629,'Duque de Caxias','Danúbio','Nossa Senhora do Carmo','25040-540','Rua'),
(15630,'Rio de Janeiro','Daome','Bangu','21852-280','Rua'),
(15631,'Nova Iguaçu','Darci','Jardim Pernambuco','26275-240','Rua'),
(15632,'Rio de Janeiro','Darci','Pedra de Guaratiba','23027-020','Rua'),
(15633,'Rio de Janeiro','Darci','Pedra de Guaratiba','23027-110','Travessa'),
(15634,'Resende','Darci de Carvalho','Morada da Colina','27523-100','Rua'),
(15635,'Rio de Janeiro','Darci Froes da Cruz','Freguesia (Jacarepaguá)','22743-500','Rua'),
(15636,'Barra Mansa','Darci Noronha Filho','Vila Independência','27347-280','Rua'),
(15637,'São Gonçalo','Darci Nunes','Pacheco','24736-320','Rua'),
(15638,'Nova Iguaçu','Darci Pinto de Souza','Cerâmica','26031-160','Rua'),
(15639,'Duque de Caxias','Darci Queiros','Parque Lafaiete','25025-510','Praça'),
(15640,'Rio de Janeiro','Darci Rangel','Oiticica II','23090-670','Rua'),
(15641,'Queimados','Darci Reis','Marapicu','26360-100','Rua'),
(15642,'Niterói','Darci Vargas','Santa Barbara','24141-390','Rua'),
(15643,'Rio de Janeiro','Darci Vargas','Padre Miguel','21721-360','Travessa'),
(15644,'Rio de Janeiro','Darci Vargas','Engenho Novo','20715-480','Travessa'),
(15645,'Rio de Janeiro','Darci Vargas','Jacaré','20972-010','Rua'),
(15646,'Rio de Janeiro','Darci Vargas','Guadalupe','21670-030','Praça'),
(15647,'Rio de Janeiro','Darci Vargas','Bonsucesso','21044-040','Rua'),
(15648,'Rio de Janeiro','Darci Vargas','Sepetiba','23540-090','Rua'),
(15649,'Rio de Janeiro','Darci Vargas','Jacaré','20972-070','Travessa'),
(15650,'Duque de Caxias','Darci Vargas','Gramacho','25035-250','Avenida'),
(15651,'Duque de Caxias','Darci Vargas','Vila Leopoldina','25035-255','Praça'),
(15652,'São João de Meriti','Darci Vargas','Centro','25510-400','Rua'),
(15653,'Rio de Janeiro','Darcilena','Realengo','21710-150','Rua'),
(15654,'Nova Friburgo','Darcília dos Santos','Cordoeira','28613-750','Rua'),
(15655,'Rio de Janeiro','Darcilio Coelho','Pilares','20755-110','Rua'),
(15656,'Rio de Janeiro','Darcinopolis','Campo Grande','23073-820','Rua'),
(15657,'São João de Meriti','Darcio','Vila Saudade','25570-811','Rua'),
(15658,'São João de Meriti','Darcy','Vila São João','25570-120','Travessa'),
(15659,'Rio de Janeiro','Darcy Bitencourt Costa','Olaria','21073-140','Avenida'),
(15660,'Rio de Janeiro','Darcy de Paula','Anil','22765-843','Rua'),
(15661,'Niterói','Darcy Gonçalves','Fonseca','24120-190','Travessa'),
(15662,'Teresópolis','Darcy Menezes de Aragão','Várzea','25963-160','Rua'),
(15663,'Rio de Janeiro','Darcy Pereira','Santa Cruz','23565-190','Rua'),
(15664,'Rio de Janeiro','Darcy Roquete Vaz','Jardim Guanabara','21941-830','Rua'),
(15665,'Itaguaí','Darcy Teixeira Fontes','Engenho','23815-270','Rua'),
(15666,'Nilópolis','Darcy Vargas','Centro','26520-440','Rua'),
(15667,'Japeri','Darcy Vargas','Cidade Senhor do Bonfim','26423-230','Rua'),
(15668,'Rio de Janeiro','Dardanelos','Tauá','21921-275','Rua'),
(15669,'São João de Meriti','Dardo','Vilar dos Teles','25565-020','Rua'),
(15670,'Itaguaí','Darida de Jesus','Jardim Central','23845-100','Rua'),
(15671,'Japeri','Dario','Jardim Tri-Campeão','26475-260','Rua'),
(15672,'Niterói','Dario','Fonseca','24130-810','Travessa'),
(15673,'Belford Roxo','Dario','Jardim Glaucia','26195-480','Rua'),
(15674,'Rio de Janeiro','Dario Coelho','Barra da Tijuca','22793-271','Rua'),
(15675,'Barra Mansa','Dario Junqueira de Andrade','Ano Bom','27325-130','Rua'),
(15676,'Niterói','Dario Leoni','Fonseca','24120-055','Travessa'),
(15677,'Campos dos Goytacazes','Dario Maninho','Horto Municipal','28016-030','Rua'),
(15678,'São João de Meriti','Dario Marques','Jardim Metrópole','25575-060','Rua'),
(15679,'São Gonçalo','Dario Nascimento','Vista Alegre','24725-420','Rua'),
(15680,'Rio de Janeiro','Dario Rogério','Benfica','20911-340','Praça'),
(15681,'Duque de Caxias','Dario Veloso','Vila Leopoldina','25035-320','Rua'),
(15682,'Rio de Janeiro','Darke de Matos','Higienópolis','21051-470','Rua'),
(15683,'Rio de Janeiro','Darke de Matos','Paquetá','20396-200','Parque'),
(15684,'Petrópolis','Darmstadt','Bingen','25665-002','Rua'),
(15685,'São Gonçalo','Daroy Afonso Pires','Itaoca','24471-095','Rua'),
(15686,'Nova Iguaçu','Dartagnan Rodrigues','Jardim Alvorada','26261-060','Rua'),
(15687,'Duque de Caxias','Darwin','Jardim Rotsen','25270-180','Rua'),
(15688,'Volta Redonda','Darwin','Retiro','27281-755','Rua'),
(15689,'Rio de Janeiro','Darwin Brandão','Costa Barros','21515-210','Rua'),
(15690,'Macaé','das Acácias','Aroeiras','27946-070','Rua'),
(15691,'Nova Friburgo','das Acácias','Parque Dom João VI','28616-040','Alameda'),
(15692,'Niterói','das Acácias','Itaipu','24355-150','Alameda'),
(15693,'Niterói','das Acácias','Itacoatiara','24348-170','Rua'),
(15694,'Petrópolis','das Acácias','Itaipava','25745-080','Avenida'),
(15695,'Queimados','das Acácias','Prados Verdes','26371-210','Rua'),
(15696,'Petrópolis','das Acácias','Independência','25645-220','Rua'),
(15697,'Rio de Janeiro','das Acácias','Pechincha','22743-316','Rua'),
(15698,'Resende','das Acácias','Cidade da Alegria','27525-163','Rua'),
(15699,'Resende','das Acácias','Cidade da Alegria','27525-164','Rua'),
(15700,'Rio de Janeiro','das Acácias','Vargem Grande','22785-125','Rua'),
(15701,'Resende','das Acácias','Cidade da Alegria','27525-166','Rua'),
(15702,'Resende','das Acácias','Cidade da Alegria','27525-165','Rua'),
(15703,'Rio de Janeiro','das Acácias','Cidade Universitária','21941-610','Rua'),
(15704,'Resende','das Acácias','Cidade da Alegria','27525-162','Rua'),
(15705,'Rio de Janeiro','das Acácias','Gávea','22451-060','Rua'),
(15706,'Barra Mansa','das Acácias','Moinho de Vento','27337-120','Rua'),
(15707,'Barra Mansa','das Acácias','Loteamento Morada da Colonia','27353-070','Rua'),
(15708,'Campos dos Goytacazes','das Acácias','Parque Penha','28022-140','Rua'),
(15709,'Belford Roxo','das Acácias','Parque Floresta','26171-420','Rua'),
(15710,'Barra do Piraí','das Acácias','Vila Helena','27120-340','Rua'),
(15711,'Belford Roxo','das Acácias','Hiterland','26115-120','Rua'),
(15712,'Duque de Caxias','das Acácias','Parque Moderno','25223-430','Rua'),
(15713,'Queimados','das Açucena','Prados Verdes','26371-220','Rua'),
(15714,'Rio de Janeiro','das Açucenas','Cidade Universitária','21941-795','Rua'),
(15715,'Rio de Janeiro','das Açucenas','Vila Valqueire','21330-060','Rua'),
(15716,'Rio de Janeiro','das Aguas Claras','Guaratiba','23020-100','Caminho'),
(15717,'São Gonçalo','das Aguas Marinhas','Jardim Catarina','24715-320','Rua'),
(15718,'Macaé','das Aguias','Riviera Dois','27937-250','Rua'),
(15719,'Rio de Janeiro','das Agulhas Negras','Campo Grande','23042-500','Estrada'),
(15720,'Duque de Caxias','das Alagoas','Chácaras Arcampo','25260-010','Rua'),
(15721,'Macaé','das Alamandas','Vilage Parque Aeroporto','27950-320','Rua'),
(15722,'Rio de Janeiro','das Almas','Alto da Boa Vista','20531-240','Caminho'),
(15723,'Queimados','das Ameixeiras','Austin','26395-040','Rua'),
(15724,'Queimados','das Ameixeiras','Jardim Palmares','26349-550','Rua'),
(15725,'Japeri','das Amendoeiras','Engenheiro Pedreira','26445-170','Rua'),
(15726,'Petrópolis','das Amendoeiras','Independência','25645-520','Travessa'),
(15727,'Rio de Janeiro','das Amendoeiras','Cosmos','23056-610','Caminho'),
(15728,'Rio de Janeiro','das Amendoeiras','Santíssimo','23010-550','Travessa'),
(15729,'Rio de Janeiro','das Amendoeiras','Cosmos','23056-620','Rua'),
(15730,'Rio de Janeiro','das Amendoeiras','Santíssimo','23098-580','Rua'),
(15731,'Rio de Janeiro','das Amendoeiras','Pechincha','22743-317','Rua'),
(15732,'Barra Mansa','das Amendoeiras','Moinho de Vento','27337-140','Rua'),
(15733,'Resende','das Amendoeiras Norte','Cidade da Alegria','27525-310','Avenida'),
(15734,'Rio de Janeiro','das Américas','Barra da Tijuca','22640-101','Avenida'),
(15735,'Rio de Janeiro','das Américas','Barra da Tijuca','22793-082','Avenida'),
(15736,'Rio de Janeiro','das Américas','Barra da Tijuca','22793-081','Avenida'),
(15737,'Rio de Janeiro','das Américas','Barra da Tijuca','22793-080','Avenida'),
(15738,'Rio de Janeiro','das Américas','Barra da Tijuca','22790-702','Avenida'),
(15739,'Rio de Janeiro','das Américas','Barra da Tijuca','22631-001','Avenida'),
(15740,'Rio de Janeiro','das Américas','Barra da Tijuca','22790-701','Avenida'),
(15741,'Rio de Janeiro','das Américas','Barra da Tijuca','22640-100','Avenida'),
(15742,'Rio de Janeiro','das Américas','Barra da Tijuca','22631-004','Avenida'),
(15743,'Rio de Janeiro','das Américas','Barra da Tijuca','22631-000','Avenida'),
(15744,'Rio de Janeiro','das Américas','Bonsucesso','21043-090','Rua'),
(15745,'Rio de Janeiro','das Américas','Barra da Tijuca','22640-102','Avenida'),
(15746,'Rio de Janeiro','das Américas','Barra da Tijuca','22631-003','Avenida'),
(15747,'Rio de Janeiro','das Américas','Barra da Tijuca','22790-703','Avenida'),
(15748,'Rio de Janeiro','das Américas','Recreio dos Bandeirantes','22785-210','Avenida'),
(15749,'Rio de Janeiro','das Américas','Barra de Guaratiba','23020-470','Avenida'),
(15750,'Rio de Janeiro','das Américas','Barra da Tijuca','22790-704','Avenida'),
(15751,'Rio de Janeiro','das Américas','Santa Cruz','23525-280','Avenida'),
(15752,'Rio de Janeiro','das Américas','Guaratiba','23032-050','Avenida'),
(15753,'Rio de Janeiro','das Américas','Barra da Tijuca','22631-002','Avenida'),
(15754,'Rio de Janeiro','das Américas','Barra de Guaratiba','23020-690','Travessa'),
(15755,'Belford Roxo','das Américas','Jardim Brasil','26185-470','Praça'),
(15756,'Belford Roxo','das Américas','Jardim Dimas Filho','26116-530','Rua'),
(15757,'Macaé','das Ametista','Sol e Mar','27940-090','Rua'),
(15758,'Rio de Janeiro','das Ametistas','Rocha Miranda','21510-020','Rua'),
(15759,'Japeri','das Amoras','Vila Marica','26490-210','Rua'),
(15760,'Rio de Janeiro','das Amoras','Vargem Grande','22785-630','Caminho'),
(15761,'Rio de Janeiro','das Amoras','Olaria','21071-000','Rua'),
(15762,'Rio de Janeiro','das Amoras','Jacarepaguá','22723-220','Beco'),
(15763,'Rio de Janeiro','das Amoreiras','Cosmos','23056-640','Caminho'),
(15764,'Rio de Janeiro','das Amoreiras','Cosmos','23056-630','Rua'),
(15765,'Macaé','das Andorinhas','Riviera Dois','27937-280','Rua'),
(15766,'Rio de Janeiro','das Andorinhas','Pavuna','21521-210','Alameda'),
(15767,'Rio de Janeiro','das Andorinhas','Olaria','21060-000','Rua'),
(15768,'Duque de Caxias','das Andorinhas','Chácaras Rio-Petrópolis','25213-020','Rua'),
(15769,'Teresópolis','das Andorinhas','Parque do Imbui','25970-443','Praça'),
(15770,'Nova Iguaçu','das Angélicas','Vila Formosa','26051-140','Rua'),
(15771,'Itaguaí','das Antas','Chapero','23812-260','Estrada'),
(15772,'Rio de Janeiro','das Antilhas','Jardim América','21240-570','Praça'),
(15773,'Rio de Janeiro','das Antulias','Bangu','21864-120','Beco'),
(15774,'Teresópolis','das Arapongas','Parque do Imbui','25970-290','Estrada'),
(15775,'Macaé','das Araras','Riviera Dois','27935-230','Rua'),
(15776,'Rio de Janeiro','das Araras','Freguesia (Ilha do Governador)','21911-190','Rua'),
(15777,'Rio de Janeiro','das Araras Claras','Taquara','22713-581','Rua'),
(15778,'Rio de Janeiro','das Aratacas','Campo Grande','23076-450','Caminho'),
(15779,'Petrópolis','das Araucárias','Itaipava','25745-110','Rua'),
(15780,'Petrópolis','das Arcas','Itaipava','25745-122','Estrada'),
(15781,'Petrópolis','das Arcas','Itaipava','25745-124','Estrada'),
(15782,'Petrópolis','das Arcas','Itaipava','25745-123','Estrada'),
(15783,'Petrópolis','das Arcas','Itaipava','25745-125','Estrada'),
(15784,'Cabo Frio','das Arraias','Ogiva','28924-070','Rua'),
(15785,'Rio de Janeiro','das Artes','Bangu','21820-150','Rua'),
(15786,'Rio de Janeiro','das Arvores','Campo Grande','23042-190','Travessa'),
(15787,'Rio de Janeiro','das Avelas','Campo Grande','23090-080','Rua'),
(15788,'Rio de Janeiro','das Avencas','Bangu','21815-080','Rua'),
(15789,'São Gonçalo','das Avencas','Maria Paula','24754-360','Rua'),
(15790,'Campos dos Goytacazes','das Avencas','Parque Bela Vista','28022-360','Rua'),
(15791,'Niterói','das Azaléas','Itacoatiara','24348-030','Rua'),
(15792,'Queimados','das Azaléas','Prados Verdes','26371-350','Rua'),
(15793,'Rio de Janeiro','das Azaléas','Vila Valqueire','21330-150','Rua'),
(15794,'Nova Friburgo','das Azaleias','Debossan','28615-370','Rua'),
(15795,'Resende','das Azaleias','Cidade da Alegria','27525-090','Rua'),
(15796,'Rio de Janeiro','das Azaleias','Cidade Universitária','21941-796','Rua'),
(15797,'Rio de Janeiro','das Azaleias','Vargem Grande','22785-135','Rua'),
(15798,'Macaé','das Azaléias','Vilage Parque Aeroporto','27950-080','Rua'),
(15799,'Rio de Janeiro','das Balsas','Campo Grande','23081-180','Rua'),
(15800,'Petrópolis','das Bananeiras','Nogueira','25730-350','Praça'),
(15801,'Petrópolis','das Bananeiras','Nogueira','25730-351','Estrada'),
(15802,'Cabo Frio','das Barracudas','Jardim Esperança','28924-060','Avenida'),
(15803,'Niterói','das Begonias','Itacoatiara','24348-040','Rua'),
(15804,'Japeri','das Begonias','Mantiqueira','26455-380','Rua'),
(15805,'Nova Iguaçu','das Begonias','Vila Formosa','26051-250','Rua'),
(15806,'Queimados','das Begonias','Prados Verdes','26369-090','Rua'),
(15807,'Belford Roxo','das Begonias','Hiterland','26115-145','Rua'),
(15808,'Belford Roxo','das Begonias','Parque Floresta','26171-410','Travessa'),
(15809,'Teresópolis','das Borboletas','Prata','25976-285','Estrada'),
(15810,'Macaé','das Bromélias','Vilage Parque Aeroporto','27950-755','Rua'),
(15811,'Rio de Janeiro','das Brumas','Barra da Tijuca','22793-540','Rua'),
(15812,'Teresópolis','das Cacatuas','Parque do Imbui','25970-001','Estrada'),
(15813,'Rio de Janeiro','das Calhas','Santa Cruz','23570-070','Travessa'),
(15814,'Barra Mansa','das CamElías','Colônia Santo Antônio','27353-060','Rua'),
(15815,'Nova Friburgo','das Camélias','Vila Nova','28630-070','Travessa'),
(15816,'Japeri','das Camélias','Parque Guandu','26420-050','Rua'),
(15817,'Niterói','das Camélias','Itacoatiara','24348-150','Rua'),
(15818,'Itaguaí','das Camélias','Piranema','23855-220','Rua'),
(15819,'Petrópolis','das Camélias','Araras','25725-050','Rua'),
(15820,'Queimados','das Camélias','Prados Verdes','26371-280','Rua'),
(15821,'Nova Iguaçu','das Camélias','Vila Formosa','26051-470','Rua'),
(15822,'Rio de Janeiro','das Camélias','São Cristóvão','20920-110','Rua'),
(15823,'Rio de Janeiro','das Camélias','Cidade Universitária','21941-797','Rua'),
(15824,'Rio de Janeiro','das Camélias','Vila Valqueire','21330-200','Rua'),
(15825,'São Gonçalo','das Camélias','Maria Paula','24754-370','Rua'),
(15826,'Rio de Janeiro','das Camélias','Penha Circular','21211-340','Rua'),
(15827,'Belford Roxo','das Camélias','Hiterland','26115-150','Rua'),
(15828,'Campos dos Goytacazes','das Camélias','Parque Penha','28022-100','Rua'),
(15829,'Volta Redonda','das Camélias','Vila Mury','27281-840','Rua'),
(15830,'Volta Redonda','das Camélias','Vila Mury','27281-050','Avenida'),
(15831,'Rio de Janeiro','das Canárias','Galeão','21941-480','Estrada'),
(15832,'Rio de Janeiro','das Cancelas','Centro','20041-020','Beco'),
(15833,'Rio de Janeiro','das Capoeiras','Campo Grande','23085-660','Estrada'),
(15834,'Teresópolis','das Carmelitas','Várzea','25976-105','Rua'),
(15835,'Rio de Janeiro','das Carrocas','Guaratiba','23030-170','Caminho'),
(15836,'Teresópolis','das Casas Populares','São Pedro','25956-060','Rua'),
(15837,'Petrópolis','das Castanheiras','Independência','25645-521','Travessa'),
(15838,'Teresópolis','das Castanheiras','Carlos Guinle','25959-065','Rua'),
(15839,'Petrópolis','das Casuarinas','Itaipava','25740-070','Estrada'),
(15840,'Belford Roxo','das Chacaras','Vila Santa Teresa','26193-555','Estrada'),
(15841,'Duque de Caxias','das Chacaras','Parque Santa Lúcia','25251-730','Estrada'),
(15842,'Rio de Janeiro','das Cobras','Baia de Guanabara','20180-001','Ilha'),
(15843,'Belford Roxo','das Colinas','Vila Santa Teresa','26196-300','Estrada'),
(15844,'Resende','das Corticeiras','Cidade da Alegria','27525-350','Rua'),
(15845,'Teresópolis','das Cotovias','Parque do Imbui','25970-410','Estrada'),
(15846,'Queimados','das Cravinas','Prados Verdes','26371-240','Rua'),
(15847,'Rio de Janeiro','das Cravineas','Vila Valqueire','21330-720','Rua'),
(15848,'Niterói','das Crianças','Badu','24320-200','Rua'),
(15849,'Queimados','das Crianças','Vila Nascente','26327-210','Rua'),
(15850,'Rio de Janeiro','das Crianças','Engenho de Dentro','20771-125','Praça'),
(15851,'Rio de Janeiro','das Crianças','Magalhães Bastos','21745-540','Travessa'),
(15852,'Belford Roxo','das Crianças','Jardim Bom Pastor','26113-730','Rua'),
(15853,'Teresópolis','das Crianças','Agriões','25963-405','Praça'),
(15854,'Rio de Janeiro','das Cruzadas','Campo Grande','23055-540','Praça'),
(15855,'Queimados','das Dâlias','Prados Verdes','26371-250','Rua'),
(15856,'Nova Iguaçu','das Dâlias','Vila Formosa','26051-530','Rua'),
(15857,'Rio de Janeiro','das Dâlias','Vila Valqueire','21330-740','Rua'),
(15858,'Resende','das Dâlias','Cidade da Alegria','27525-230','Alameda'),
(15859,'Rio de Janeiro','das Dâlias','Cidade Universitária','21941-799','Rua'),
(15860,'Volta Redonda','das Dâlias','Jardim Cidade do Aço','27275-300','Rua'),
(15861,'Petrópolis','das Embaúbas','Araras','25725-024','Servidão'),
(15862,'Rio de Janeiro','das Enfermeiras','Guaratiba','23032-220','Rua'),
(15863,'Rio de Janeiro','das Enxadas','Baia de Guanabara','20180-003','Ilha'),
(15864,'Rio de Janeiro','das Escadinha do Oliveira','Santo Cristo','20220-630','Beco'),
(15865,'Rio de Janeiro','das Escadinhas','Guaratiba','23035-130','Caminho'),
(15866,'Rio de Janeiro','das Escadinhas do Livramento','Gamboa','20221-060','Travessa'),
(15867,'Rio de Janeiro','das Escadinhas do Livramento','Gamboa','20221-070','Beco'),
(15868,'Macaé','das Esmeralda','Sol e Mar','27940-110','Rua'),
(15869,'Rio de Janeiro','das Esmeraldas','Rocha Miranda','21510-030','Praça'),
(15870,'Rio de Janeiro','das Esmeraldas','Inhoaíba','23064-040','Rua'),
(15871,'São Gonçalo','das Esmeraldas','Jardim Catarina','24715-600','Rua'),
(15872,'Volta Redonda','das Esmeraldas','Retiro','27275-180','Rua'),
(15873,'Rio de Janeiro','das Estrelas','Guadalupe','21665-330','Rua'),
(15874,'Duque de Caxias','das Estrelas','Parque Centenário','25030-425','Caminho'),
(15875,'Macaé','das Felicidades','Aroeiras','27946-400','Rua'),
(15876,'Petrópolis','das Figueiras','Cuiaba','25745-330','Estrada'),
(15877,'Resende','das Figueiras','Cidade da Alegria','27525-241','Rua'),
(15878,'Resende','das Figueiras','Cidade da Alegria','27525-240','Rua'),
(15879,'Barra Mansa','das Figueiras','Moinho de Vento','27337-220','Rua'),
(15880,'Teresópolis','das Figueiras','Posse','25973-290','Rua'),
(15881,'Nova Iguaçu','das Flechas','São Gabriel','26021-580','Rua'),
(15882,'Rio de Janeiro','das Flecheiras','Galeão','21941-004','Praia'),
(15883,'Mesquita','das Flores','Banco de Areia','26572-260','Travessa'),
(15884,'Nova Iguaçu','das Flores','Quinta da Piedade','26065-240','Rua'),
(15885,'Queimados','das Flores','Jardim Continental','26367-460','Rua'),
(15886,'Nova Friburgo','das Flores','Conego','28621-180','Rua'),
(15887,'Queimados','das Flores','Parque Ipiranga','26359-440','Rua'),
(15888,'Nova Iguaçu','das Flores','Jardim Ideal','26281-460','Rua'),
(15889,'Rio de Janeiro','das Flores','Marechal Hermes','21610-630','Beco'),
(15890,'Rio de Janeiro','das Flores','Bonsucesso','21043-240','Vila'),
(15891,'Rio de Janeiro','das Flores','Tauá','21922-120','Rua'),
(15892,'Queimados','das Flores','Parque Pauliceia','26367-470','Rua'),
(15893,'Rio de Janeiro','das Flores','Bonsucesso','21042-170','Travessa'),
(15894,'Rio de Janeiro','das Flores','Gávea','22451-410','Travessa'),
(15895,'Rio de Janeiro','das Flores','Ricardo de Albuquerque','21640-180','Rua'),
(15896,'Rio de Janeiro','das Flores','Nossa Senhora das Graças','21932-140','Rua'),
(15897,'Rio de Janeiro','das Flores','Santa Cruz','23560-020','Beco'),
(15898,'Rio de Janeiro','das Flores','Bonsucesso','21042-515','Rua'),
(15899,'São Gonçalo','das Flores','Patronato','24435-410','Travessa'),
(15900,'Barra Mansa','das Flores','Santa Ines','27335-160','Servidão'),
(15901,'Campos dos Goytacazes','das Flores','Parque Penha','28020-085','Rua'),
(15902,'Barra Mansa','das Flores','Jardim Guanabara','27336-080','Servidão'),
(15903,'Volta Redonda','das Flores','Vila Rica','27240-600','Rua'),
(15904,'Rio de Janeiro','das Furnas','Alto da Boa Vista','20531-573','Estrada'),
(15905,'Rio de Janeiro','das Furnas','Itanhangá','22641-681','Estrada'),
(15906,'Rio de Janeiro','das Furnas','Alto da Boa Vista','20531-575','Estrada'),
(15907,'Rio de Janeiro','das Furnas','Itanhangá','22641-680','Estrada'),
(15908,'Rio de Janeiro','das Furnas','Alto da Boa Vista','20531-574','Estrada'),
(15909,'Rio de Janeiro','das Furnas','Alto da Boa Vista','20531-572','Estrada'),
(15910,'Macaé','das Gaivotas','Riviera Dois','27937-270','Rua'),
(15911,'Rio de Janeiro','das Gaivotas','Paquetá','20396-060','Praia'),
(15912,'Rio de Janeiro','das Garças','Senador Camará','21843-790','Rua'),
(15913,'Belford Roxo','das Gardenias','Parque das Flores','26173-145','Rua'),
(15914,'Japeri','das Goiabeiras','Engenheiro Pedreira','26445-180','Rua'),
(15915,'Mesquita','das Graças','Jacutinga','26562-190','Rua'),
(15916,'Japeri','das Graças','Cidade Jardim Marajoara','26410-040','Rua'),
(15917,'Macaé','das Graças','Riviera Dois','27937-310','Rua'),
(15918,'Petrópolis','das Graças','Nogueira','25730-570','Rua'),
(15919,'Rio de Janeiro','das Graças','Senador Camará','21844-000','Rua'),
(15920,'Rio de Janeiro','das Graças','Centro','20240-030','Rua'),
(15921,'Três Rios','das Graças','Ponte das Garças','25821-070','Rua'),
(15922,'Niterói','das Hortências','Itacoatiara','24348-160','Rua'),
(15923,'Itaguaí','das Hortências','Piranema','23855-190','Rua'),
(15924,'Niterói','das Hortências','Badu','24320-430','Rua'),
(15925,'Japeri','das Hortências','Mantiqueira','26455-330','Rua'),
(15926,'Macaé','das Hortências','Vilage Parque Aeroporto','27950-820','Rua'),
(15927,'Nova Iguaçu','das Hortências','Vila Formosa','26051-440','Rua'),
(15928,'Petrópolis','das Hortências','Independência','25645-330','Rua'),
(15929,'Rio de Janeiro','das Hortências','Vila Valqueire','21330-540','Rua'),
(15930,'Campos dos Goytacazes','das Hortências','Parque Penha','28022-030','Rua'),
(15931,'Volta Redonda','das Hortências','Morro da Conquista','27214-177','Servidão'),
(15932,'Petrópolis','das Hortensias','Itaipava','25745-350','Avenida'),
(15933,'Resende','das Hortensias','Cidade da Alegria','27525-110','Rua'),
(15934,'Resende','das Hortensias','Cidade da Alegria','27525-112','Rua'),
(15935,'Teresópolis','das Hortensias','Albuquerque','25977-145','Avenida'),
(15936,'Volta Redonda','das Industrias','Vila Mury','27281-460','Avenida'),
(15937,'Petrópolis','das Iucas','Itaipava','25745-345','Rua'),
(15938,'Teresópolis','das Iucas','Iucas','25964-305','Travessa'),
(15939,'Duque de Caxias','das Jaqueiras','Parque Moderno','25223-070','Rua'),
(15940,'Belford Roxo','das Jaqueiras','São Bernardo','26176-263','Rua'),
(15941,'Macaé','das Junqueiras','Granja dos Cavaleiros','27930-440','Rua'),
(15942,'Rio de Janeiro','das Juras','Bangu','21870-320','Praça'),
(15943,'Rio de Janeiro','das Lagoas','Gardênia Azul','22765-451','Avenida'),
(15944,'Rio de Janeiro','das Lagoas','Gardênia Azul','22765-455','Avenida'),
(15945,'Cabo Frio','das Lanchas','Jardim Olinda','28912-230','Rua'),
(15946,'Queimados','das Laranjeiras','Austin','26393-150','Rua'),
(15947,'Queimados','das Laranjeiras','Jardim Guandu','26365-440','Rua'),
(15948,'Nova Friburgo','das Laranjeiras','São Geraldo','28630-450','Rua'),
(15949,'Resende','das Laranjeiras','Fazenda Penedo','27530-060','Rua'),
(15950,'Resende','das Laranjeiras','Cidade da Alegria','27525-330','Rua'),
(15951,'Rio de Janeiro','das Laranjeiras','Laranjeiras','22240-005','Rua'),
(15952,'Rio de Janeiro','das Laranjeiras','Santíssimo','23094-025','Rua'),
(15953,'Rio de Janeiro','das Laranjeiras','Laranjeiras','22240-000','Rua'),
(15954,'Rio de Janeiro','das Laranjeiras','Laranjeiras','22240-004','Rua'),
(15955,'Rio de Janeiro','das Laranjeiras','Laranjeiras','22240-003','Rua'),
(15956,'Rio de Janeiro','das Laranjeiras','Laranjeiras','22240-006','Rua'),
(15957,'Belford Roxo','das Laranjeiras','Chácara Santo Antônio','26172-140','Alameda'),
(15958,'Barra Mansa','das Laranjeiras','Moinho de Vento','27337-130','Rua'),
(15959,'Teresópolis','das Laranjeiras','Parque do Ingá','25961-210','Rua'),
(15960,'Belford Roxo','das Lavras','Parque São Lucas','26182-320','Rua'),
(15961,'Queimados','das Lilases','Prados Verdes','26371-340','Rua'),
(15962,'Nova Iguaçu','das Limas','Parque Ulisses','26010-840','Rua'),
(15963,'Queimados','das Limeiras','Vila Marina','26347-450','Rua'),
(15964,'Rio de Janeiro','das Limeiras','Praça Seca','21321-690','Travessa'),
(15965,'Rio de Janeiro','das Liras','Bangu','21870-300','Praça'),
(15966,'Queimados','das Macabeiras','Austin','26393-110','Estrada'),
(15967,'Queimados','das Macieiras','Jardim Palmares','26349-530','Rua'),
(15968,'Barra Mansa','das Macieiras','Moinho de Vento','27337-230','Rua'),
(15969,'Niterói','das Madressilvas','Itacoatiara','24348-210','Rua'),
(15970,'Niterói','das Magnólias','Itacoatiara','24348-260','Rua'),
(15971,'Queimados','das Magnólias','Prados Verdes','26371-290','Rua'),
(15972,'Nova Iguaçu','das Magnólias','Vila Formosa','26051-450','Rua'),
(15973,'Resende','das Magnólias','Cidade da Alegria','27525-121','Rua'),
(15974,'Resende','das Magnólias','Cidade da Alegria','27525-122','Rua'),
(15975,'Resende','das Magnólias','Cidade da Alegria','27525-120','Rua'),
(15976,'Rio de Janeiro','das Magnólias','Campo Grande','23090-090','Rua'),
(15977,'Belford Roxo','das Magnólias','Parque Floresta','26171-390','Alameda'),
(15978,'Volta Redonda','das Magnólias','Vila Mury','27281-630','Avenida'),
(15979,'Itaguaí','das Mangueiras','Piranema','23855-200','Rua'),
(15980,'Macaé','das Mangueiras','Miramar','27943-560','Rua'),
(15981,'Nova Iguaçu','das Mangueiras','Cerâmica','26030-065','Rua'),
(15982,'Queimados','das Mangueiras','Vila Marina','26347-440','Rua'),
(15983,'Resende','das Mangueiras','Fazenda Penedo','27530-020','Avenida'),
(15984,'Rio de Janeiro','das Mangueiras','Piedade','20751-080','Rua'),
(15985,'Rio de Janeiro','das Mangueiras','Paciência','23595-055','Rua'),
(15986,'Rio de Janeiro','das Mangueiras','Pechincha','22743-313','Rua'),
(15987,'Rio de Janeiro','das Mangueiras','Santa Cruz','23525-004','Largo'),
(15988,'Rio de Janeiro','das Mangueiras','Pavuna','21721-565','Rua'),
(15989,'Belford Roxo','das Mangueiras','Hiterland','26115-670','Rua'),
(15990,'Barra Mansa','das Mangueiras','Moinho de Vento','27337-100','Rua'),
(15991,'Resende','das Manqueiras Norte','Cidade da Alegria','27525-250','Avenida'),
(15992,'Resende','das Manqueiras Sul','Cidade da Alegria','27525-260','Avenida'),
(15993,'Teresópolis','das Mansões','Albuquerque','25977-020','Avenida'),
(15994,'Niterói','das Maravilhas','Fonseca','24130-377','Rua'),
(15995,'Macaé','das Margaridas','Vilage Parque Aeroporto','27950-555','Rua'),
(15996,'Niterói','das Margaridas','Itacoatiara','24348-220','Rua'),
(15997,'Queimados','das Margaridas','Parque Pauliceia','26360-040','Rua'),
(15998,'Queimados','das Margaridas','Prados Verdes','26369-500','Rua'),
(15999,'Nova Iguaçu','das Margaridas','Santa Rita','26051-410','Rua'),
(16000,'Resende','das Margaridas','Cidade da Alegria','27525-340','Rua'),
(16001,'Rio de Janeiro','das Margaridas','Inhoaíba','23064-030','Rua'),
(16002,'Rio de Janeiro','das Margaridas','Cidade Universitária','21941-801','Rua'),
(16003,'Rio de Janeiro','das Margaridas','Bangu','21864-130','Travessa'),
(16004,'Rio de Janeiro','das Margaridas','Vila Valqueire','21330-530','Rua'),
(16005,'Rio de Janeiro','das Margaridas','Penha Circular','21211-490','Travessa'),
(16006,'São Gonçalo','das Margaridas','Rio do Ouro','24753-005','Rua'),
(16007,'Barra Mansa','das Margaridas','Colônia Santo Antônio','27353-050','Rua'),
(16008,'Belford Roxo','das Margaridas','Parque das Flores','26173-120','Rua'),
(16009,'Campos dos Goytacazes','das Margaridas','Parque Bela Vista','28022-380','Rua'),
(16010,'Barra Mansa','das Margaridas','Moinho de Vento','27337-190','Rua'),
(16011,'Teresópolis','das Maritacas','Parque do Imbui','25970-540','Estrada'),
(16012,'Nova Iguaçu','das Marrecas','Parque Antartica','26053-310','Rua'),
(16013,'Nova Iguaçu','das Marrecas','Vila Iguacuana','26050-740','Avenida'),
(16014,'Rio de Janeiro','das Marrecas','Centro','20031-120','Rua'),
(16015,'São João de Meriti','das Marrecas','Jardim Meriti','25555-660','Travessa'),
(16016,'Queimados','das Mimosas','Prados Verdes','26371-230','Rua'),
(16017,'Duque de Caxias','das Mirindibas','Chácaras Rio-Petrópolis','25215-355','Estrada'),
(16018,'Rio de Janeiro','das Missões','Cordovil','21010-670','Avenida'),
(16019,'Barra Mansa','das Missões','Apóstolo Paulo','27343-250','Rua'),
(16020,'Rio de Janeiro','das Moças','Barra de Guaratiba','23020-400','Caminho'),
(16021,'Rio de Janeiro','das Morenas','Jacarepaguá','22775-035','Rua'),
(16022,'Belford Roxo','das Mulheres','São Jorge','26155-130','Caminho'),
(16023,'Belford Roxo','das Mulheres','São Jorge','26163-320','Avenida'),
(16024,'Rio de Janeiro','das Musas','Taquara','22710-650','Praça'),
(16025,'Nova Friburgo','das Nacões','Varginha','28616-230','Rua'),
(16026,'Nova Iguaçu','das Nacões','Vila Tres Corações','26035-270','Rua'),
(16027,'Rio de Janeiro','das Nacões','Bonsucesso','21041-010','Praça'),
(16028,'Belford Roxo','das Nacões','Vila Entre Rios','26120-240','Rua'),
(16029,'Rio de Janeiro','das Nacões Unidas','Botafogo','22250-150','Avenida'),
(16030,'Duque de Caxias','das Nangueiras','Parque Moderno','25223-410','Rua'),
(16031,'Duque de Caxias','das Nascentes','Parque Panorama','25046-520','Rua'),
(16032,'Rio de Janeiro','das Neves','Santa Teresa','20240-040','Largo'),
(16033,'Nova Friburgo','das Nogueiras','Parque Dom João VI','28616-065','Alameda'),
(16034,'Volta Redonda','das Nogueiras','Vilage Sul','27258-150','Rua'),
(16035,'Teresópolis','das Nossas Senhoras','Quebra Frascos','25966-240','Estrada'),
(16036,'Nova Iguaçu','das Oficinas','Mesquita','26251-340','Rua'),
(16037,'Rio de Janeiro','das Oficinas','Engenho de Dentro','20770-010','Rua'),
(16038,'Mesquita','das Oliveiras','Rocha Sobrinho','26574-690','Avenida'),
(16039,'Rio de Janeiro','das Oliveiras','Sepetiba','23530-520','Travessa'),
(16040,'Rio de Janeiro','das Oliveiras','Guaratiba','23033-280','Caminho'),
(16041,'Barra Mansa','das Oliveiras','Boa Vista II','27336-520','Servidão'),
(16042,'Teresópolis','das Oliveiras','Albuquerque','25977-060','Estrada'),
(16043,'Rio de Janeiro','das Opalas','Rocha Miranda','21510-080','Rua'),
(16044,'Macaé','das Orasa','Granja dos Cavaleiros','27930-720','Alameda'),
(16045,'Macaé','das Orquídeas','Vilage Parque Aeroporto','27950-430','Rua'),
(16046,'Niterói','das Orquídeas','Itacoatiara','24348-250','Rua'),
(16047,'Petrópolis','das Orquídeas','Araras','25725-310','Rua'),
(16048,'Rio de Janeiro','das Orquídeas','Inhoaíba','23064-020','Rua'),
(16049,'Rio de Janeiro','das Orquídeas','Cidade Universitária','21941-802','Rua'),
(16050,'Rio de Janeiro','das Orquídeas','São Cristóvão','20920-170','Rua'),
(16051,'Barra Mansa','das Orquídeas','Moinho de Vento','27337-170','Rua'),
(16052,'Belford Roxo','das Orquídeas','Parque das Flores','26171-380','Rua'),
(16053,'Campos dos Goytacazes','das Orquídeas','Parque Bela Vista','28022-370','Rua'),
(16054,'Barra Mansa','das Orquídeas','Colônia Santo Antônio','27353-080','Rua'),
(16055,'Nova Iguaçu','das Paineiras','Miguel Couto','26061-400','Caminho'),
(16056,'Petrópolis','das Paineiras','Itaipava','25745-530','Rua'),
(16057,'Petrópolis','das Paineiras','Nogueira','25730-411','Estrada'),
(16058,'Rio de Janeiro','das Paineiras','Santa Teresa','22241-360','Largo'),
(16059,'Rio de Janeiro','das Paineiras','Santa Teresa','22241-330','Estrada'),
(16060,'Duque de Caxias','das Paineiras','Vila Leopoldina','25060-450','Rua'),
(16061,'Volta Redonda','das Paineiras','Vilage Sul','27258-160','Rua'),
(16062,'Macaé','das Palmas','Vilage Parque Aeroporto','27950-825','Rua'),
(16063,'Rio de Janeiro','das Palmas','Cidade Universitária','21941-803','Rua'),
(16064,'Belford Roxo','das Palmas','Vilar Novo','26113-760','Rua'),
(16065,'Itaguaí','das Palmeiras','Piranema','23855-210','Rua'),
(16066,'Duque de Caxias','das Palmeiras','Jardim Primavera','25215-245','Avenida'),
(16067,'Japeri','das Palmeiras','Engenheiro Pedreira','26445-250','Rua'),
(16068,'Queimados','das Palmeiras','Austin','26393-130','Estrada'),
(16069,'Petrópolis','das Palmeiras','Independência','25645-510','Rua'),
(16070,'Resende','das Palmeiras','Cidade da Alegria','27525-056','Rua'),
(16071,'Resende','das Palmeiras','Cidade da Alegria','27525-053','Rua'),
(16072,'Resende','das Palmeiras','Cidade da Alegria','27525-055','Rua'),
(16073,'Resende','das Palmeiras','Cidade da Alegria','27525-058','Rua'),
(16074,'Resende','das Palmeiras','Cidade da Alegria','27525-051','Rua'),
(16075,'Resende','das Palmeiras','Cidade da Alegria','27525-054','Rua'),
(16076,'Resende','das Palmeiras','Cidade da Alegria','27525-057','Rua'),
(16077,'Resende','das Palmeiras','Fazenda da Barra 2','27540-040','Avenida'),
(16078,'Resende','das Palmeiras','Fazenda Penedo','27530-140','Rua'),
(16079,'Rio de Janeiro','das Palmeiras','Santa Cruz','23550-134','Rua'),
(16080,'Rio de Janeiro','das Palmeiras','Paquetá','20396-055','Morro'),
(16081,'Rio de Janeiro','das Palmeiras','Pechincha','22743-315','Rua'),
(16082,'Rio de Janeiro','das Palmeiras','Inhoaíba','23064-050','Rua'),
(16083,'Rio de Janeiro','das Palmeiras','Botafogo','22270-070','Rua'),
(16084,'São Gonçalo','das Palmeiras','Itaoca','24473-182','Estrada'),
(16085,'São Gonçalo','das Palmeiras','Itauna','24475-001','Estrada'),
(16086,'São Gonçalo','das Palmeiras','Itauna','24475-002','Estrada'),
(16087,'São Gonçalo','das Palmeiras','Itaoca','24473-181','Estrada'),
(16088,'Cabo Frio','das Palmeiras','Palmeiras','28912-015','Praia'),
(16089,'Duque de Caxias','das Palmeiras','Jardim Primavera','25214-160','Alameda'),
(16090,'Três Rios','das Palmeiras','Ladeira das Palmeiras','25815-030','Rua'),
(16091,'Três Rios','das Palmeiras','Ladeira das Palmeiras','25815-700','Travessa'),
(16092,'Niterói','das Papoulas','Itacoatiara','24348-290','Rua'),
(16093,'Queimados','das Papoulas','Prados Verdes','26371-320','Rua'),
(16094,'Nova Iguaçu','das Papoulas','Vila Formosa','26051-420','Rua'),
(16095,'Rio de Janeiro','das Papoulas','Vila Valqueire','21330-660','Praça'),
(16096,'Rio de Janeiro','das Papoulas','Cidade Universitária','21941-804','Rua'),
(16097,'Rio de Janeiro','das Pastoras','Guaratiba','23032-520','Rua'),
(16098,'Rio de Janeiro','das Pastorinhas','Jacarepaguá','22723-260','Rua'),
(16099,'Teresópolis','das Patativas','Parque do Imbui','25970-620','Estrada'),
(16100,'São Gonçalo','das Pedras','Maria Paula','24756-420','Rua'),
(16101,'Duque de Caxias','das Pedras','Centro','25010-040','Rua'),
(16102,'Belford Roxo','das Pedras','Jardim Bom Pastor','26110-480','Rua'),
(16103,'Petrópolis','das Pedras Brancas','Nogueira','25730-412','Estrada'),
(16104,'Petrópolis','das Pedras Negras','Itaipava','25745-550','Estrada'),
(16105,'Nova Friburgo','das Pedras Negras','Parque Dom João VI','28616-090','Alameda'),
(16106,'Nova Friburgo','das Pedrinhas','São Geraldo','28630-430','Rua'),
(16107,'Rio de Janeiro','das Pedrinhas','Guadalupe','21660-640','Rua'),
(16108,'São Gonçalo','das Pedrinhas','Amendoeira','24730-070','Estrada'),
(16109,'Belford Roxo','das Pedrinhas','Jardim Bom Pastor','26171-460','Estrada'),
(16110,'Rio de Janeiro','das Peras','Curicica','22780-430','Rua'),
(16111,'Petrópolis','das Perobas','Araras','25725-380','Estrada'),
(16112,'Nova Iguaçu','das Perpetuas','Vila Formosa','26051-460','Rua'),
(16113,'Niterói','das Perpétuas','Itacoatiara','24348-310','Rua'),
(16114,'Niterói','das Petúnias','Itacoatiara','24348-330','Rua'),
(16115,'Queimados','das Piabas','Piabas','26315-080','Estrada'),
(16116,'Rio de Janeiro','das Piabas','Campo Grande','23097-201','Caminho'),
(16117,'São Gonçalo','das Piabas','Varzea das Mocas','24753-450','Estrada'),
(16118,'Teresópolis','das Pimenteiras','Pimenteiras','25963-007','Estrada'),
(16119,'Macaé','das Pitangas','Granja dos Cavaleiros','27920-580','Alameda'),
(16120,'Petrópolis','das Pitangas','Itaipava','25745-580','Estrada'),
(16121,'São Gonçalo','das Pitangas','Monjolo','24723-830','Estrada'),
(16122,'Japeri','das Pitangueiras','Engenheiro Pedreira','26445-200','Rua'),
(16123,'Rio de Janeiro','das Pitangueiras','Pitangueiras','21930-360','Praia'),
(16124,'Rio de Janeiro','das Pitombeiras','Paciência','23585-245','Rua'),
(16125,'Belford Roxo','das Pracas','São Jorge','26155-140','Rua'),
(16126,'Teresópolis','das Quarentas Casas','Carlos Guinle','25958-495','Praça'),
(16127,'Petrópolis','das Quaresmas','Itaipava','25745-620','Avenida'),
(16128,'Teresópolis','das Quaresmas','Carlos Guinle','25958-365','Avenida'),
(16129,'Queimados','das Rochas','Austin','26337-460','Rua'),
(16130,'Macaé','das Rosas','Vilage Parque Aeroporto','27950-455','Rua'),
(16131,'Niterói','das Rosas','Badu','24320-465','Rua'),
(16132,'Niterói','das Rosas','Itacoatiara','24348-120','Rua'),
(16133,'Queimados','das Rosas','Prados Verdes','26370-380','Rua'),
(16134,'Nova Iguaçu','das Rosas','Cuiaba','26025-390','Rua'),
(16135,'Nova Iguaçu','das Rosas','Vila Formosa','26051-370','Rua'),
(16136,'Petrópolis','das Rosas','Independência','25645-540','Rua'),
(16137,'Petrópolis','das Rosas','Retiro','25680-362','Praça'),
(16138,'Resende','das Rosas','Jardim das Rosas','27532-000','Rua'),
(16139,'Rio de Janeiro','das Rosas','Campo Grande','23040-330','Beco'),
(16140,'Rio de Janeiro','das Rosas','Vila Valqueire','21321-381','Rua'),
(16141,'Rio de Janeiro','das Rosas','Inhaúma','20765-500','Travessa'),
(16142,'Rio de Janeiro','das Rosas','Vila Valqueire','21330-683','Rua'),
(16143,'Rio de Janeiro','das Rosas','Vila Valqueire','21330-682','Rua'),
(16144,'Rio de Janeiro','das Rosas','Vila Valqueire','21330-680','Rua'),
(16145,'Rio de Janeiro','das Rosas','Vila Valqueire','21321-382','Rua'),
(16146,'Barra Mansa','das Rosas','Colônia Santo Antônio','27353-030','Rua'),
(16147,'Belford Roxo','das Rosas','Hiterland','26115-160','Rua'),
(16148,'Campos dos Goytacazes','das Rosas','Parque Penha','28022-110','Rua'),
(16149,'Belford Roxo','das Rosas','Parque Floresta','26173-650','Travessa'),
(16150,'Volta Redonda','das Rosas','Morro da Conquista','27214-305','Servidão'),
(16151,'Três Rios','das Rosas','Cidade Nova','25809-045','Travessa'),
(16152,'Volta Redonda','das Roseiras','Retiro','27275-280','Rua'),
(16153,'Teresópolis','das Sabiás','Parque do Imbui','25970-720','Estrada'),
(16154,'Rio de Janeiro','das Safiras','Rocha Miranda','21511-380','Rua'),
(16155,'Resende','das Samambaias','Cidade da Alegria','27525-138','Rua'),
(16156,'Resende','das Samambaias','Cidade da Alegria','27525-133','Rua'),
(16157,'Resende','das Samambaias','Cidade da Alegria','27525-136','Rua'),
(16158,'Resende','das Samambaias','Cidade da Alegria','27525-134','Rua'),
(16159,'Resende','das Samambaias','Cidade da Alegria','27525-131','Rua'),
(16160,'Resende','das Samambaias','Cidade da Alegria','27525-137','Rua'),
(16161,'Resende','das Samambaias','Cidade da Alegria','27525-135','Rua'),
(16162,'Teresópolis','das Sirienas','Parque do Imbui','25970-750','Estrada'),
(16163,'Teresópolis','das Taboinhas','Cascata dos Amores','25961-000','Estrada'),
(16164,'Teresópolis','das Taboinhas','Cascata dos Amores','25961-001','Estrada'),
(16165,'Rio de Janeiro','das Tachas','Guaratiba','23020-010','Estrada'),
(16166,'Rio de Janeiro','das Tachas','Guaratiba','23020-020','Caminho'),
(16167,'Nova Iguaçu','das Torres','Pau Rolou','26061-235','Caminho'),
(16168,'Rio de Janeiro','das Torres','Oswaldo Cruz','21351-410','Rua'),
(16169,'Teresópolis','das Torres de TV','Vila Muqui','25953-140','Estrada'),
(16170,'Niterói','das Tulipas','Itacoatiara','24348-130','Rua'),
(16171,'Macaé','das Tulipas','Vilage Parque Aeroporto','27950-655','Rua'),
(16172,'Nova Iguaçu','das Tulipas','Rancho Fundo','26051-055','Rua'),
(16173,'Queimados','das Tulipas','Prados Verdes','26369-430','Rua'),
(16174,'Rio de Janeiro','das Tulipas','Vila Valqueire','21330-400','Rua'),
(16175,'Rio de Janeiro','das Tulipas','Cidade Universitária','21941-806','Rua'),
(16176,'Barra Mansa','das Tulipas','Ano Bom','27323-660','Travessa'),
(16177,'Barra Mansa','das Tulipas','Moinho de Vento','27337-110','Rua'),
(16178,'Belford Roxo','das Tulipas','Parque das Flores','26173-130','Travessa'),
(16179,'Belford Roxo','das Tulipas','Hiterland','26115-100','Rua'),
(16180,'Rio de Janeiro','das Turmalinas','Rocha Miranda','21510-040','Rua'),
(16181,'Macaé','das Turquesas','Sol e Mar','27940-120','Rua'),
(16182,'Rio de Janeiro','das Turquesas','Rocha Miranda','21510-090','Rua'),
(16183,'Teresópolis','das Urucanas','Quebra Frascos','25966-265','Estrada'),
(16184,'Rio de Janeiro','das Valas','Sepetiba','23530-115','Rua'),
(16185,'Rio de Janeiro','das Valsas','Freguesia (Jacarepaguá)','22743-390','Rua'),
(16186,'Resende','das Velas','Fazenda Penedo','27530-050','Rua'),
(16187,'Belford Roxo','das Velhas','Martins Ribeiro','26163-455','Estrada'),
(16188,'Rio de Janeiro','das Verbenas','Vila Valqueire','21330-430','Rua'),
(16189,'Niterói','das Violetas','Itacoatiara','24348-300','Rua'),
(16190,'Niterói','das Violetas','Badu','24320-555','Rua'),
(16191,'Macaé','das Violetas','Vilage Parque Aeroporto','27950-330','Rua'),
(16192,'Nova Iguaçu','das Violetas','Vila Formosa','26053-430','Rua'),
(16193,'Resende','das Violetas','Cidade da Alegria','27525-141','Rua'),
(16194,'Resende','das Violetas','Cidade da Alegria','27525-140','Rua'),
(16195,'Queimados','das Violetas','Prados Verdes','26369-490','Rua'),
(16196,'Rio de Janeiro','das Violetas','Cidade Universitária','21941-807','Rua'),
(16197,'Barra Mansa','das Violetas','Moinho de Vento','27337-200','Rua'),
(16198,'Belford Roxo','das Violetas','Parque das Flores','26171-370','Rua'),
(16199,'Campos dos Goytacazes','das Violetas','Parque Penha','28022-090','Rua'),
(16200,'São Gonçalo','das Violetas','Maria Paula','24754-250','Rua'),
(16201,'Niterói','das Zínias','Itacoatiara','24348-140','Rua'),
(16202,'Nova Friburgo','Daudt','Prado','28635-380','Rua'),
(16203,'Rio de Janeiro','Daut Peres','Barra da Tijuca','22640-070','Rua'),
(16204,'Japeri','Davi','Nova Belém','26435-080','Rua'),
(16205,'Rio de Janeiro','Davi','Cidade de Deus','22772-430','Rua'),
(16206,'Barra Mansa','Davi Caetano Guedes','9 de Abril','27335-260','Rua'),
(16207,'Rio de Janeiro','Davi Campista','Humaitá','22261-010','Rua'),
(16208,'São Gonçalo','Davi Campista','Laranjal','24725-080','Rua'),
(16209,'Rio de Janeiro','Davi Canabarro','Campo Grande','23090-490','Rua'),
(16210,'Barra do Piraí','Davi de Cerqueira','Santo Cristo','27145-050','Travessa'),
(16211,'Duque de Caxias','Davi de Oliveira','Parque Lafaiete','25025-210','Rua'),
(16212,'Campos dos Goytacazes','Davi de Souza','Nova Campos','28085-150','Rua'),
(16213,'Teresópolis','Davi F. da Silva','Meudon','25954-295','Servidão'),
(16214,'Cabo Frio','Davi Garcia da Rocha','Jardim Esperança','28920-010','Travessa'),
(16215,'Niterói','Davi Gebail','Marazul','24358-480','Rua'),
(16216,'Rio de Janeiro','Davi Pinheiro','Jacarepaguá','22720-020','Rua'),
(16217,'Teresópolis','Davi Salem','Vila Muqui','25953-135','Servidão'),
(16218,'Queimados','David','Belmonte','26321-030','Rua'),
(16219,'Rio de Janeiro','David','Acari','21531-270','Rua'),
(16220,'São Gonçalo','David','Porto do Rosa','24471-205','Travessa'),
(16221,'São Gonçalo','David Alves','Mutuaguacu','24461-340','Rua'),
(16222,'Rio de Janeiro','David Astrachan','Senador Camará','21840-550','Praça'),
(16223,'Rio de Janeiro','David Ben Gurion','Laranjeiras','22240-120','Praça'),
(16224,'Nova Iguaçu','David Burman','Jardim Nova Era','26272-110','Rua'),
(16225,'São Gonçalo','David Canabarro','Amendoeira','24730-370','Rua'),
(16226,'Rio de Janeiro','David Capistrano da Costa','Paciência','23587-330','Rua'),
(16227,'Teresópolis','David Divan','Panorama','25963-525','Praça'),
(16228,'Niterói','David João Alves da Silva','Badu','24320-320','Rua'),
(16229,'Mesquita','David José Furtado','Vila Emil','26580-270','Rua'),
(16230,'Rio de Janeiro','David Nasser','Barra da Tijuca','22793-130','Avenida'),
(16231,'Volta Redonda','David Nasser','Caieira','27220-020','Rua'),
(16232,'Rio de Janeiro','David Perez','Barra da Tijuca','22793-230','Rua'),
(16233,'São Gonçalo','David Rachid','Jardim Califórnia','24465-170','Rua'),
(16234,'Rio de Janeiro','David Saad','Quintino Bocaiúva','21380-350','Rua'),
(16235,'Rio de Janeiro','David Xavier de Azambuja','Inhoaíba','23059-280','Rua'),
(16236,'Rio de Janeiro','Davis Josétti','Campo Grande','23095-005','Rua'),
(16237,'Queimados','Dayse Moura','Jardim Antônio Seixas','26335-050','Rua'),
(16238,'Rio de Janeiro','de','Santa Cruz','23520-095','Rua'),
(16239,'Teresópolis','de Acesso a Caixa D''Agua','Carlos Guinle','25958-485','Servidão'),
(16240,'Niterói','de Adão','Jurujuba','24370-390','Praia'),
(16241,'Teresópolis','de Andradas','Providência','25980-190','Estrada'),
(16242,'Petrópolis','de Araras','Araras','25725-020','Estrada'),
(16243,'Queimados','de Austin','Queimados','26380-000','Estrada Velha'),
(16244,'Niterói','de Boa Viagem','Boa Viagem','24210-395','Praia'),
(16245,'Niterói','de Boa Viagem','Boa Viagem','24210-396','Ilha'),
(16246,'Petrópolis','de Bonsucesso','Bonsucesso','25725-030','Estrada'),
(16247,'Rio de Janeiro','de Bonsucesso','Bonsucesso','21040-320','Rua'),
(16248,'Rio de Janeiro','de Bonsucesso','Bonsucesso','21032-110','Praça'),
(16249,'São Gonçalo','de Bonsucesso','Santa Isabel','24738-555','Estrada'),
(16250,'Rio de Janeiro','de Botafogo','Costa Barros','21532-200','Estrada'),
(16251,'Rio de Janeiro','de Botafogo','Botafogo','22250-040','Praia'),
(16252,'Cabo Frio','de Búzios','Porto do Carro','28922-270','Estrada'),
(16253,'Rio de Janeiro','de Camorim','Jacarepaguá','22780-070','Estrada'),
(16254,'Teresópolis','de Canoas','Albuquerque','25976-570','Estrada'),
(16255,'Queimados','de Caramujo','Queimados','26320-270','Estrada'),
(16256,'Queimados','de Caramujo','Queimados','26311-010','Estrada'),
(16257,'Queimados','de Caramujo','Parque Ipanema','26320-290','Estrada Velha'),
(16258,'Queimados','de Carlos Sampaio','Austin','26393-160','Estrada Velha'),
(16259,'Rio de Janeiro','de Cascadura','Cascadura','21380-480','Largo'),
(16260,'Petrópolis','de Cascatinha','Cascatinha','25716-220','Estrada'),
(16261,'Rio de Janeiro','de Catumbi','Catumbi','20251-440','Rua'),
(16262,'Rio de Janeiro','de Catumbi','Catumbi','20251-450','Largo'),
(16263,'Rio de Janeiro','de Cocota','Cocotá','21910-310','Praia'),
(16264,'Petrópolis','de Cuiabá','Itaipava','25745-440','Estrada'),
(16265,'Rio de Janeiro','de Curicica','Curicica','22780-191','Estrada'),
(16266,'Rio de Janeiro','de Curicica','Curicica','22780-192','Estrada'),
(16267,'Rio de Janeiro','de Curicica','Curicica','22710-552','Estrada'),
(16268,'Rio de Janeiro','de Curicica','Curicica','22710-551','Estrada'),
(16269,'Rio de Janeiro','de Curicica','Jacarepaguá','22780-320','Estrada Velha'),
(16270,'Rio de Janeiro','de Dentro','Guaratiba','23030-590','Caminho'),
(16271,'Rio de Janeiro','de Deus','Inhaúma','20760-270','Vila'),
(16272,'Niterói','de Eva','Jurujuba','24370-380','Praia'),
(16273,'Nova Iguaçu','de Ferro','Adrianopolis','26050-205','Estrada'),
(16274,'Nova Iguaçu','de Ferro','Jardim Cachoeira','26053-620','Estrada'),
(16275,'Duque de Caxias','de Ferro Xerem','Parque Xerém','25250-470','Estrada'),
(16276,'Niterói','de Fora','Jurujuba','24370-395','Praia'),
(16277,'Rio de Janeiro','de Gericino','Vila Militar','21615-440','Estrada'),
(16278,'Niterói','de Gragoata','Gragoata','24210-350','Praia'),
(16279,'Niterói','de Gragoata','Gragoata','24210-370','Morro'),
(16280,'Niterói','de Icaraí','Icaraí','24230-000','Praia'),
(16281,'Niterói','de Icaraí','Icaraí','24230-009','Praia'),
(16282,'Niterói','de Icaraí','Icaraí','24230-008','Praia'),
(16283,'Niterói','de Icaraí','Icaraí','24230-001','Praia'),
(16284,'Niterói','de Icaraí','Icaraí','24230-002','Praia'),
(16285,'Niterói','de Icaraí','Icaraí','24230-003','Praia'),
(16286,'Niterói','de Icaraí','Icaraí','24230-007','Praia'),
(16287,'Niterói','de Icaraí','Icaraí','24230-004','Praia'),
(16288,'Niterói','de Icaraí','Icaraí','24230-006','Praia'),
(16289,'Niterói','de Icaraí','Icaraí','24230-005','Praia'),
(16290,'Nova Iguaçu','de Iguaçu','Figueiras','26060-410','Estrada Velha'),
(16291,'Rio de Janeiro','de Inhoaiba','Inhoaíba','23063-010','Estrada'),
(16292,'Itaguaí','de Itaguaí','Fazenda Caxias','23835-540','Estrada Velha'),
(16293,'Niterói','de Itaipu','Itaipu','24340-005','Praia'),
(16294,'São Gonçalo','de Itaitindiba','Santa Isabel','24738-795','Estrada'),
(16295,'Rio de Janeiro','de Itajuru','Itanhangá','22641-190','Estrada'),
(16296,'Rio de Janeiro','de Itapuca','Guaratiba','23020-380','Caminho'),
(16297,'Rio de Janeiro','de Itararé','Ramos','21061-230','Largo'),
(16298,'Rio de Janeiro','de Itararé','Ramos','21061-240','Estrada'),
(16299,'Rio de Janeiro','de Jacarepaguá','Itanhangá','22753-155','Estrada'),
(16300,'Rio de Janeiro','de Jacarepaguá','Freguesia (Jacarepaguá)','22753-033','Estrada'),
(16301,'Rio de Janeiro','de Jacarepaguá','Freguesia (Jacarepaguá)','22753-034','Estrada'),
(16302,'Rio de Janeiro','de Jacarepaguá','Anil','22753-842','Estrada'),
(16303,'Rio de Janeiro','de Jacarepaguá','Itanhangá','22753-030','Estrada'),
(16304,'Rio de Janeiro','de Jacarepaguá','Jacarepaguá','22753-212','Estrada'),
(16305,'Rio de Janeiro','de Jacarepaguá','Jacarepaguá','22753-211','Estrada'),
(16306,'Rio de Janeiro','de Jacarepaguá','Itanhangá','22753-031','Estrada'),
(16307,'Rio de Janeiro','de Jacarepaguá','Anil','22753-843','Estrada'),
(16308,'Rio de Janeiro','de Jacarepaguá','Itanhangá','22753-032','Estrada'),
(16309,'Rio de Janeiro','de Lazer','Pilares','20760-230','Rua'),
(16310,'Rio de Janeiro','de Lucas','Parada de Lucas','21010-665','Estrada'),
(16311,'Queimados','de Madureira','Cidade Jardim Cabuçu','26365-220','Estrada'),
(16312,'Nova Iguaçu','de Madureira','Jardim Alvorada','26265-090','Estrada'),
(16313,'Queimados','de Madureira','Parque Rodilvania','26353-011','Estrada'),
(16314,'Nova Iguaçu','de Madureira','Jardim Nova Era','26275-580','Estrada'),
(16315,'Queimados','de Madureira','Parque Rodilvania','26353-012','Estrada'),
(16316,'Rio de Janeiro','de Manguinhos','Manguinhos','21041-222','Estrada'),
(16317,'Rio de Janeiro','de Manguinhos','Manguinhos','21050-007','Estrada'),
(16318,'Rio de Janeiro','de Manguinhos','Manguinhos','21050-006','Estrada'),
(16319,'Rio de Janeiro','de Manguinhos','Manguinhos','21041-221','Estrada'),
(16320,'Rio de Janeiro','de Maracai','Alto da Boa Vista','20531-690','Estrada'),
(16321,'Rio de Janeiro','de Maracajá','Galeão','21941-395','Estrada'),
(16322,'Niterói','de Maricá','Rio do Ouro','24330-000','Estrada Velha'),
(16323,'Niterói','de Maricá','Maria Paula','24325-330','Estrada Velha'),
(16324,'Niterói','de Maricá','Baldeador','24140-000','Estrada Velha'),
(16325,'São Gonçalo','de Maricá','Maria Paula','24756-280','Avenida Velha'),
(16326,'São Gonçalo','de Maricá','Rio do Ouro','24753-440','Estrada Velha'),
(16327,'Rio de Janeiro','de Meriti','Pavuna','21650-300','Caminho'),
(16328,'Nova Iguaçu','de Minas','Vila de Cava','26061-840','Estrada Velha'),
(16329,'Queimados','de Mugango','Parque Coqueiros','26359-400','Estrada'),
(16330,'Queimados','de Mugango','Civilização','26377-040','Estrada'),
(16331,'Niterói','de Nazaré','Jurujuba','24370-460','Morro'),
(16332,'Rio de Janeiro','de Nazaré','Ricardo de Albuquerque','21645-010','Avenida'),
(16333,'Rio de Janeiro','de Nazaré','Ricardo de Albuquerque','21640-010','Avenida'),
(16334,'Petrópolis','de Nogueira','Nogueira','25730-640','Estrada'),
(16335,'Rio de Janeiro','de Nossa Senhora','Glória','22211-100','Ladeira'),
(16336,'Rio de Janeiro','de Paranhos Antunes','Barra da Tijuca','22620-300','Rua'),
(16337,'Volta Redonda','de Pedestre','Açude I','27276-180','Rua'),
(16338,'Volta Redonda','de Pinheral','Três Poços','27240-560','Estrada'),
(16339,'Queimados','de Queimados','Queimados','26385-460','Estrada'),
(16340,'Rio de Janeiro','de Ramos','Ramos','21030-170','Praia'),
(16341,'Nova Friburgo','de Rio Grandina','Riograndina','28634-235','Estrada'),
(16342,'Rio de Janeiro','de Santa Cruz','Santíssimo','23010-001','Avenida'),
(16343,'Rio de Janeiro','de Santa Cruz','Realengo','21710-232','Avenida'),
(16344,'Rio de Janeiro','de Santa Cruz','Realengo','21710-231','Avenida'),
(16345,'Rio de Janeiro','de Santa Cruz','Realengo','21715-321','Avenida'),
(16346,'Rio de Janeiro','de Santa Cruz','Padre Miguel','21810-006','Avenida'),
(16347,'Rio de Janeiro','de Santa Cruz','Padre Miguel','21810-007','Avenida'),
(16348,'Rio de Janeiro','de Santa Cruz','Bangu','21830-008','Avenida'),
(16349,'Rio de Janeiro','de Santa Cruz','Bangu','21830-009','Avenida'),
(16350,'Rio de Janeiro','de Santa Cruz','Senador Camará','23010-004','Avenida'),
(16351,'Rio de Janeiro','de Santa Cruz','Realengo','21710-255','Avenida'),
(16352,'Rio de Janeiro','de Santa Cruz','Santíssimo','23010-002','Avenida'),
(16353,'Rio de Janeiro','de Santa Cruz','Senador Camará','23010-003','Avenida'),
(16354,'Nova Iguaçu','de Santa Rita','Chique','26032-830','Estrada Velha'),
(16355,'Nova Iguaçu','de Santa Rita','Santa Rita','26051-060','Estrada Velha'),
(16356,'Macaé','de Santana','Centro','27910-090','Rua'),
(16357,'Nova Iguaçu','de Santana','Morro Agudo','26031-550','Estrada'),
(16358,'Queimados','de Santana','Morro Agudo','26397-340','Estrada'),
(16359,'Nova Friburgo','de Santana','Campo do Coelho','28630-500','Estrada'),
(16360,'Rio de Janeiro','de Santana','Centro','20211-360','Campo'),
(16361,'Rio de Janeiro','de Santana','Centro','20230-260','Rua'),
(16362,'Rio de Janeiro','de Santana','Centro','20230-261','Rua'),
(16363,'Macaé','de Santana Beira Linha','Centro','27910-100','Rua'),
(16364,'Nova Iguaçu','de São José','Chique','26032-730','Estrada Velha'),
(16365,'São Gonçalo','de Sapucaia','Itauna','24473-330','Estrada'),
(16366,'Petrópolis','de Secretario','Pedro do Rio','25755-351','Vila'),
(16367,'Rio de Janeiro','de Sepetiba','Sepetiba','23545-003','Praia'),
(16368,'Rio de Janeiro','de Sepetiba','Santa Cruz','23525-173','Praia'),
(16369,'Rio de Janeiro','de Sepetiba','Sepetiba','23535-140','Praia'),
(16370,'Rio de Janeiro','de Sepetiba','Santa Cruz','23520-660','Praia'),
(16371,'Rio de Janeiro','de Sepetiba','Sepetiba','23540-260','Praia'),
(16372,'Rio de Janeiro','de Sepetiba','Sepetiba','23545-010','Praia'),
(16373,'Rio de Janeiro','de Tubiacanga','Tubiacanga','21932-810','Praia'),
(16374,'Nova Iguaçu','de Vila','Jardim Santa Eugênia','26286-430','Rua'),
(16375,'Nova Iguaçu','de Vila','Grajau','26030-283','Beco'),
(16376,'Nova Iguaçu','de Vila','Andrade Araujo','26010-037','Rua'),
(16377,'Rio de Janeiro','de Vila','Taquara','22713-090','Rua'),
(16378,'Rio de Janeiro','de Vila','Santa Cruz','23515-310','Rua'),
(16379,'Nova Iguaçu','de Vila Rui Carlos','Jardim Tropical','26010-175','Rua'),
(16380,'Nova Iguaçu','de Vila Santo Antônio','Andrade Araujo','26010-045','Rua'),
(16381,'Nova Iguaçu','de Vila São Carlos','Figueiras','26060-760','Rua'),
(16382,'Nova Iguaçu','de Vila São Francisco','Andrade Araujo','26010-047','Rua'),
(16383,'Nova Iguaçu','de Vila São João','Andrade Araujo','26010-055','Rua'),
(16384,'Rio de Janeiro','Debir','Cidade de Deus','22773-240','Travessa'),
(16385,'Queimados','Debora','Parque Boa Ventura','26365-360','Rua'),
(16386,'Rio de Janeiro','Debora','Cidade de Deus','22773-060','Travessa'),
(16387,'Macaé','Débora Marques de Souza','Vale do Encantado','27930-115','Rua'),
(16388,'Nova Iguaçu','Debora Souza Costa','Caioaba','26015-180','Rua'),
(16389,'Niterói','Debret','Mata Paca','24322-080','Rua'),
(16390,'Rio de Janeiro','Debret','Centro','20030-080','Rua'),
(16391,'Rio de Janeiro','Debussy','Jardim América','21240-450','Rua'),
(16392,'Rio de Janeiro','Decapolis','Cidade de Deus','22772-440','Travessa'),
(16393,'Queimados','Decio','Parque Rodilvania','26355-100','Rua'),
(16394,'Nova Iguaçu','Decio','Figueiras','26060-075','Rua'),
(16395,'Japeri','Décio Antônio','Jardim Willis','26460-360','Rua'),
(16396,'Niterói','Décio Avelar','Ponta D''Areia','24040-180','Rua'),
(16397,'Três Rios','Décio Guimarães','Cantagalo','25806-280','Rua'),
(16398,'Rio de Janeiro','Décio Pereira','Santíssimo','23094-330','Rua'),
(16399,'Três Rios','Décio Valente','Cantagalo','25805-360','Rua'),
(16400,'Rio de Janeiro','Décio Vilares','Copacabana','22041-040','Rua'),
(16401,'Japeri','Dedo de Deus','Alecrim','26463-210','Rua'),
(16402,'Rio de Janeiro','Dedo de Deus','Engenho de Dentro','20730-180','Rua'),
(16403,'Teresópolis','Dedo de Deus','Alto','25961-250','Rua'),
(16404,'São João de Meriti','Defensor Público Zilmar Pinaud','Jardim Meriti','25555-690','Rua'),
(16405,'Rio de Janeiro','Degas','Del Castilho','20771-580','Rua'),
(16406,'Rio de Janeiro','Dehoul','Tijuca','20521-190','Beco'),
(16407,'Nova Iguaçu','Deia','Parque Tres Corações','26030-490','Rua'),
(16408,'Duque de Caxias','Deia','Vila Bela Vista','25015-090','Rua'),
(16409,'São Gonçalo','Deisy','Amendoeira','24730-180','Travessa'),
(16410,'Três Rios','Dejair da Silva','Vila Isabel','25811-097','Rua'),
(16411,'Petrópolis','Dejair de Souza Lima','Quissama','25615-290','Rua'),
(16412,'Queimados','Del Prata','Jardim Laranjeiras','26355-010','Rua'),
(16413,'Rio de Janeiro','Del Prete','Laranjeiras','22240-030','Praça'),
(16414,'Rio de Janeiro','Delair de Almeida','Santa Cruz','23510-500','Rua'),
(16415,'Japeri','Delamare','Jardim Delamare','26460-350','Avenida'),
(16416,'Rio de Janeiro','Delaura Meyer','Pechincha','22743-060','Rua'),
(16417,'Rio de Janeiro','Delbrando Moreira','Sepetiba','23535-061','Rua'),
(16418,'Nova Friburgo','Delcina Monteiro','Prado','28635-390','Rua'),
(16419,'Barra do Piraí','Delcy Lima Porto','Nossa Senhora de Santana','27113-610','Escada'),
(16420,'Itaguaí','Delegacia','Fazenda Caxias','23835-150','Rua'),
(16421,'Niterói','Delegado Waldir Guilherme','Ilha da Conceição','24050-170','Rua'),
(16422,'Rio de Janeiro','Delfim','Santíssimo','23010-540','Rua'),
(16423,'São Gonçalo','Delfim','Paraíso','24431-500','Travessa'),
(16424,'Rio de Janeiro','Delfim Carlos','Olaria','21073-050','Rua'),
(16425,'São Gonçalo','Delfim Ferreira','Porto da Pedra','24436-260','Rua'),
(16426,'Quatis','Delfim Froes','Centro','27410-110','Rua'),
(16427,'Itaguaí','Delfim Maria de Oliveira','Monte Serrat','23811-110','Praça'),
(16428,'Nova Iguaçu','Delfim Maurício','Califórnia','26216-040','Travessa'),
(16429,'Rio de Janeiro','Delfim Moreira','Leblon','22441-000','Avenida'),
(16430,'São Gonçalo','Delfim Moreira','Amendoeira','24732-025','Rua'),
(16431,'Duque de Caxias','Delfim Moreira','Parque Estrela','25275-210','Rua'),
(16432,'Teresópolis','Delfim Moreira','Várzea','25953-237','Avenida'),
(16433,'São João de Meriti','Delfim Moreira','Vila Rosali','25525-170','Rua'),
(16434,'Teresópolis','Delfim Moreira','Várzea','25953-230','Avenida'),
(16435,'Teresópolis','Delfim Moreira','Várzea','25953-231','Avenida'),
(16436,'Teresópolis','Delfim Moreira','Várzea','25953-232','Avenida'),
(16437,'Teresópolis','Delfim Moreira','Várzea','25953-233','Avenida'),
(16438,'Teresópolis','Delfim Moreira','Várzea','25953-234','Avenida'),
(16439,'Teresópolis','Delfim Moreira','Várzea','25953-235','Avenida'),
(16440,'Teresópolis','Delfim Moreira','Várzea','25953-236','Avenida'),
(16441,'Teresópolis','Delfim Moreira','Vale do Paraíso','25976-016','Avenida'),
(16442,'Teresópolis','Delfim Moreira','Vale do Paraíso','25976-017','Avenida'),
(16443,'Volta Redonda','Delfim Moreira','Dom Bosco','27286-040','Rua'),
(16444,'Nova Iguaçu','Delfina','Floresta','26031-380','Rua'),
(16445,'Nova Iguaçu','Delfina','São Benedito','26022-410','Rua'),
(16446,'Belford Roxo','Delfina','São Jorge','26163-390','Rua'),
(16447,'Rio de Janeiro','Delfina Alves','Madureira','21360-290','Rua'),
(16448,'Nilópolis','Delfina Batista de Sousa','Centro','26520-180','Travessa'),
(16449,'Mesquita','Delfina Borges','Jacutinga','26564-000','Rua'),
(16450,'São Gonçalo','Delfina Campos','Mutua','24460-030','Rua'),
(16451,'Rio de Janeiro','Delfina da Cunha','Anchieta','21645-170','Rua'),
(16452,'Niterói','Delfina de Jesus','Piratininga','24355-040','Rua'),
(16453,'Rio de Janeiro','Delfina Enes','Penha','21011-400','Rua'),
(16454,'São Gonçalo','Delfina Gomes','Coelho','24746-470','Rua'),
(16455,'Queimados','Delfina Pinheiro','Vila Vista Alegre de Austin','26341-010','Rua'),
(16456,'São Gonçalo','Delfino Paulo Costa','Joquei Clube','24743-300','Rua'),
(16457,'Rio de Janeiro','Delfino Rodrigues','Marechal Hermes','21610-460','Rua'),
(16458,'Rio de Janeiro','Delfos','Curicica','22780-710','Praça'),
(16459,'Rio de Janeiro','Delfos','Curicica','22780-715','Rua'),
(16460,'Duque de Caxias','Delfos','Chácaras Rio-Petrópolis','25243-190','Rua'),
(16461,'Barra Mansa','Delgado','Ano Bom','27323-560','Vila'),
(16462,'Queimados','Delgado de Carvalho','Austin','26390-220','Rua'),
(16463,'Rio de Janeiro','Delgado de Carvalho','Tijuca','20260-280','Rua'),
(16464,'Duque de Caxias','Delgado de Carvalho','Vila Santo Antônio','25040-240','Rua'),
(16465,'São Gonçalo','Delgado de Carvalho','Alcantara','24710-290','Rua'),
(16466,'Rio de Janeiro','Delhi','Anchieta','21630-120','Rua'),
(16467,'Japeri','Delia','Nossa Senhora de Fátima','26443-120','Rua'),
(16468,'São Gonçalo','Delicia Nunes Silva','Pacheco','24732-620','Rua'),
(16469,'Barra Mansa','Délio Pereira Sampaio','Jardim Marilu','27340-200','Rua'),
(16470,'Teresópolis','Delmira de Moura Estevão','Barra do Imbuí','25965-110','Rua'),
(16471,'Queimados','Delmira Lanes','Austin','26337-020','Rua'),
(16472,'Rio de Janeiro','Delmiro Gouveia','Pechincha','22770-150','Rua'),
(16473,'Duque de Caxias','Delmiro Gouveia','Jardim das Oliveiras','25045-120','Rua'),
(16474,'São João de Meriti','Delos','Sítio dos Gansos','25570-830','Rua'),
(16475,'Duque de Caxias','Delsue Moscoso','Parque Santa Lúcia','25251-510','Rua'),
(16476,'Nova Iguaçu','Delta','Oliveira','26030-660','Rua'),
(16477,'Rio de Janeiro','Delta','Parque Anchieta','21620-660','Rua'),
(16478,'São Gonçalo','Delta','Gradim','24430-645','Rua'),
(16479,'Duque de Caxias','Delta','Jardim Imbariê','25271-500','Rua'),
(16480,'Duque de Caxias','Delta','Parque do Carmo','25041-140','Rua'),
(16481,'Teresópolis','Delta','Várzea','25955-110','Servidão'),
(16482,'São João de Meriti','Delta','Jardim Alegria','25571-030','Alameda'),
(16483,'Macaé','Delvan Martines Viana','Granja dos Cavaleiros','27930-420','Rua'),
(16484,'Belford Roxo','Delvita','Outeiro','26183-530','Rua'),
(16485,'Rio de Janeiro','Demerara','Realengo','21735-150','Rua'),
(16486,'Queimados','Demerval','Austin','26341-470','Rua'),
(16487,'Campos dos Goytacazes','Demerval Crespo','Vila da Rainha','28016-200','Alameda'),
(16488,'Rio de Janeiro','Demerval da Silva Pereira','Paciência','23573-390','Rua'),
(16489,'São Gonçalo','Demerval de Brito','Sete Pontes','24417-200','Travessa'),
(16490,'Petrópolis','Demerval de Miranda','Saldanha Marinho','25640-300','Rua'),
(16491,'Campos dos Goytacazes','Demerval Faria','Parque Santa Rosa','28083-600','Rua'),
(16492,'São Gonçalo','Demerval Gil','Mutondo','24450-680','Travessa'),
(16493,'Rio de Janeiro','Demerval Medeiros','Campo Grande','23085-380','Rua'),
(16494,'Barra Mansa','Demerval Pimenta','Centro','27310-450','Rua'),
(16495,'Rio de Janeiro','Demétrio','Cidade de Deus','22772-450','Praça'),
(16496,'Itaguaí','Demétrio de Brito','Fazenda Caxias','23835-160','Rua'),
(16497,'Niterói','Demétrio de Freitas','Maceio','24310-100','Estrada'),
(16498,'São Gonçalo','Demétrio de Souza','Mutondo','24452-080','Rua'),
(16499,'Rio de Janeiro','Demétrio de Toledo','Tauá','21920-080','Rua'),
(16500,'Teresópolis','Demétrio do Canto','Vieira','25995-040','Rua'),
(16501,'Macaé','Demétrio Fragoso','Centro','27913-280','Rua'),
(16502,'Rio de Janeiro','Demétrio Ribeiro','Copacabana','22011-020','Praça'),
(16503,'Duque de Caxias','Demétrio Ribeiro','Chácaras Rio-Petrópolis','25230-020','Avenida'),
(16504,'São Gonçalo','Demétrio Ribeiro','Porto Velho','24430-170','Rua'),
(16505,'Rio de Janeiro','Demétrio Tourinho','Realengo','21765-080','Rua'),
(16506,'Nova Iguaçu','Democracia','Dois Irmãos','26022-270','Rua'),
(16507,'Rio de Janeiro','Democracia','Parada de Lucas','21010-720','Rua'),
(16508,'Rio de Janeiro','Democracia','Santíssimo','23094-450','Rua'),
(16509,'Queimados','Democraciana','Fluminense','26387-280','Rua'),
(16510,'Rio de Janeiro','Democrata','Acari','21531-280','Beco'),
(16511,'Rio de Janeiro','Democraticos','Manguinhos','21050-060','Caminho'),
(16512,'Belford Roxo','Democrito','Jardim Marques de Pombal','26180-300','Rua'),
(16513,'Niterói','Democrito da Cunha Silveira','Piratininga','24350-130','Rua'),
(16514,'Barra Mansa','Democrito de Sousa Pinto','Centro','27310-350','Rua'),
(16515,'Rio de Janeiro','Democrito Linhares','Grajaú','20560-170','Praça'),
(16516,'Rio de Janeiro','Demóstenes','Turiaçu','21540-350','Rua'),
(16517,'Belford Roxo','Demóstenes','Jardim Glaucia','26195-500','Rua'),
(16518,'Belford Roxo','Demóstenes','Jardim Redentor','26195-505','Rua'),
(16519,'Queimados','Demóstenes de Oliveira','Jardim Campo Alegre','26320-120','Rua'),
(16520,'Rio de Janeiro','Demosthenes Madureira de Pinho','Recreio dos Bandeirantes','22795-090','Rua'),
(16521,'Macaé','Denach Lima','Centro','27915-530','Rua'),
(16522,'Nilópolis','Denair Dias Barbosa','Centro','26521-131','Travessa'),
(16523,'Campos dos Goytacazes','Denair Pereira de Carvalho','Parque Alvorada','28083-035','Rua'),
(16524,'Campos dos Goytacazes','Denanci Anomal','Parque São José','28060-340','Rua'),
(16525,'Nova Iguaçu','Dende','Cidade Jardim Parque Estoril','26064-240','Rua'),
(16526,'Rio de Janeiro','Dende','Tauá','21922-080','Beco'),
(16527,'Rio de Janeiro','Dende','Moneró','21920-000','Estrada'),
(16528,'São João de Meriti','Dende','Parque Novo Rio','25585-370','Rua'),
(16529,'Queimados','Denilson','Lagoinha','26361-080','Rua'),
(16530,'Barra Mansa','Denisar Arneiro','Piteiras','27331-220','Rua'),
(16531,'Barra Mansa','Denisar Leon do Nascimento','Vila Ursulino','27351-090','Rua'),
(16532,'Nova Iguaçu','Denise','Parque Ulisses','26010-780','Rua'),
(16533,'Rio de Janeiro','Deniz','Olaria','21071-130','Rua'),
(16534,'São Gonçalo','Denner Pamplona','Vista Alegre','24723-285','Rua'),
(16535,'Mesquita','Dentista','Santa Terezinha','26554-300','Rua'),
(16536,'Belford Roxo','Denver','Piam','26115-590','Rua'),
(16537,'São Gonçalo','Deocalino','Itauna','24474-650','Travessa'),
(16538,'Nilópolis','Deocleciano','Centro','26515-040','Rua'),
(16539,'Campos dos Goytacazes','Deocleciano Caxeiro','Parque Novo Mundo','28083-621','Rua'),
(16540,'Nilópolis','Deocleciano Coelho Filho','Cabral','26515-310','Beco'),
(16541,'Rio de Janeiro','Deocleciano F. Pinto','Guaratiba','23025-100','Rua'),
(16542,'Japeri','Deocleciano Feital','Colinas','26435-240','Rua'),
(16543,'Itaguaí','Deocleciano Procópio da Silva','Ilha da Madeira','23825-540','Rua'),
(16544,'Rio de Janeiro','Deocleciano Ramos','Anchieta','21645-180','Rua'),
(16545,'São Gonçalo','Deoclécio de Barros','Amendoeira','24730-190','Rua'),
(16546,'Queimados','Deoclécio de Oliveira','Vila Scintila','26321-300','Rua'),
(16547,'Queimados','Deoclécio Lopes. da Costa','Jardim Campo Alegre','26321-250','Rua'),
(16548,'Rio de Janeiro','Deoclesiano D. Oliveira','Anil','22753-750','Rua'),
(16549,'Rio de Janeiro','Deodato de Morais','Barra da Tijuca','22620-070','Rua'),
(16550,'Rio de Janeiro','Deodoro','Marechal Hermes','21610-160','Travessa'),
(16551,'Rio de Janeiro','Deodoro','Centro','20021-090','Praça'),
(16552,'Rio de Janeiro','Deodoro','Deodoro','21670-570','Praça'),
(16553,'Rio de Janeiro','Deodoro Amaral dos Santos','Paciência','23585-140','Rua'),
(16554,'Rio de Janeiro','Deodoro da Fonseca','Ramos','21040-350','Rua'),
(16555,'Rio de Janeiro','Deodoro da Fonseca','Bonsucesso','21044-290','Rua'),
(16556,'Volta Redonda','Deodoro da Fonseca','Dom Bosco','27286-070','Rua'),
(16557,'Queimados','Deodoro de Almeida','Parque Santiago','26377-310','Rua'),
(16558,'Rio de Janeiro','Deodoro Sarmento','Taquara','22710-345','Rua'),
(16559,'Nova Iguaçu','Deolinda','Vila Tres Corações','26035-280','Rua'),
(16560,'Rio de Janeiro','Deolinda','Santo Cristo','20220-150','Rua'),
(16561,'Duque de Caxias','Deolinda Alves','Chácaras Arcampo','25260-170','Rua'),
(16562,'Petrópolis','Deolinda Borba','São Sebastião','25645-121','Servidão'),
(16563,'São João de Meriti','Deolinda Cesar','Centro','25520-140','Rua'),
(16564,'Niterói','Deolinda Cruz','Santa Rosa','24241-360','Travessa'),
(16565,'Itaguaí','Deolinda Martins','Jardim Central','23845-110','Rua'),
(16566,'São Gonçalo','Deolinda Monteiro','Itauna','24461-570','Rua'),
(16567,'Nova Iguaçu','Deolinda Mota Guedes','Recreio Itapoã','26270-230','Rua'),
(16568,'Queimados','Deolinda Ribeira','Jardim Riachão','26341-290','Rua'),
(16569,'Queimados','Deolinda Rodrigues','Lucie Danon','26341-100','Rua'),
(16570,'Nova Friburgo','Deolinda Silva','Duas Pedras','28630-130','Rua'),
(16571,'Nova Friburgo','Deolinda Thurler','Conego','28621-170','Rua'),
(16572,'Volta Redonda','Deolindo Miguel','Vila Brasília','27280-770','Rua'),
(16573,'Volta Redonda','Deolindo Miguel','Vila Brasília','27280-780','Travessa'),
(16574,'São Gonçalo','Deolino Sena','Gradim','24430-510','Rua'),
(16575,'São Gonçalo','Deonilde Espinoso','Itauna','24472-290','Rua'),
(16576,'Campos dos Goytacazes','Deputado Afonso Celso Ribeiro de Castro','Vila da Rainha','28016-210','Rua'),
(16577,'São Gonçalo','Deputado Agberto Bezerra','Amendoeira','24737-460','Rua'),
(16578,'Campos dos Goytacazes','Deputado Alair Ferreira','Centro','28013-630','Avenida'),
(16579,'Campos dos Goytacazes','Deputado Alair Ferreira','Centro','28027-620','Avenida'),
(16580,'Campos dos Goytacazes','Deputado Alair Ferreira','Centro','28010-810','Avenida'),
(16581,'Campos dos Goytacazes','Deputado Alair Ferreira','Centro','28024-600','Avenida'),
(16582,'Campos dos Goytacazes','Deputado Alair Ferreira','Parque Turf Club','28015-020','Avenida'),
(16583,'São Gonçalo','Deputado Alberto Parente da Costa','Itauna','24476-400','Rua'),
(16584,'São Gonçalo','Deputado Alberto Sarmento','Itauna','24476-590','Rua'),
(16585,'Petrópolis','Deputado Altair de Oliveira Lima','Itaipava','25740-180','Rua'),
(16586,'Niterói','Deputado Álvaro Fernandes','Fonseca','24120-070','Rua'),
(16587,'São Gonçalo','Deputado Américo Peixoto','Itauna','24476-570','Rua'),
(16588,'Nilópolis','Deputado Andrade Figueira','Cabuis','26540-130','Estrada'),
(16589,'Nilópolis','Deputado Andrade Figueira','Cabuis','26540-132','Estrada'),
(16590,'Nilópolis','Deputado Andrade Figueira','Cabuis','26545-191','Estrada'),
(16591,'Nilópolis','Deputado Andrade Figueira','Cabuis','26545-192','Estrada'),
(16592,'São Gonçalo','Deputado Antônio Bandeira','Itauna','24476-460','Rua'),
(16593,'São Gonçalo','Deputado Antônio Prado Filho','Itauna','24476-410','Rua'),
(16594,'São Gonçalo','Deputado Antônio Ribeiro Prado','Itauna','24476-470','Rua'),
(16595,'Macaé','Deputado Aristoteles de Miranda de Melo','Parque Aeroporto','27950-480','Rua'),
(16596,'Macaé','Deputado Aristotoles de Miranda Mello','Parque Aeroporto','27950-130','Rua'),
(16597,'São Gonçalo','Deputado Artur Caetano','Itauna','24476-440','Rua'),
(16598,'Rio de Janeiro','Deputado Atila Nunes','Engenho Novo','20715-140','Travessa'),
(16599,'São Gonçalo','Deputado Augusto Doria','Itauna','24476-550','Rua'),
(16600,'Campos dos Goytacazes','Deputado Bartolomeu Lizandro','Parque Jardim Carioca','28080-390','Avenida'),
(16601,'Campos dos Goytacazes','Deputado Bartolomeu Lizandro','Parque Santa Helena','28060-210','Avenida'),
(16602,'São Gonçalo','Deputado Camilo Pratés','Itauna','24476-480','Alameda'),
(16603,'São Gonçalo','Deputado Carlos Vilela','Itauna','24476-445','Rua'),
(16604,'Niterói','Deputado Cordeiro de Miranda','Ilha da Conceição','24050-080','Rua'),
(16605,'São Gonçalo','Deputado Daniel de Melo','Itauna','24476-560','Rua'),
(16606,'Rio de Janeiro','Deputado Délio dos Santos','Vidigal','22452-080','Rua'),
(16607,'Rio de Janeiro','Deputado Djalma Marinho','Campo Grande','23093-071','Rua'),
(16608,'São Gonçalo','Deputado Domingos Mascarenhas','Itauna','24476-390','Rua'),
(16609,'Belford Roxo','Deputado Edésio da Cruz Nunes','Jardim Lisboa','26185-150','Rua'),
(16610,'Barra Mansa','Deputado Emanuel Waismann','Vista Alegre','27320-360','Rua'),
(16611,'Petrópolis','Deputado Euvaldo Loddi','Morin','25630-110','Rua'),
(16612,'São Gonçalo','Deputado Flaviano Amarante','Itauna','24476-420','Rua'),
(16613,'São João de Meriti','Deputado Flores da Cunha','Jardim Meriti','25555-430','Rua'),
(16614,'São Gonçalo','Deputado Geraldo Viana','Itauna','24476-580','Rua'),
(16615,'São Gonçalo','Deputado Gil Augusto da Silva','Itauna','24476-510','Rua'),
(16616,'São Gonçalo','Deputado Gregório Bezerra','Amendoeira','24737-002','Rua'),
(16617,'Rio de Janeiro','Deputado Hilton Gama','Parque Anchieta','21625-150','Rua'),
(16618,'São Gonçalo','Deputado Horácio de Magalhães','Itauna','24476-600','Rua'),
(16619,'São Gonçalo','Deputado Humberto Donati','Itauna','24476-520','Rua'),
(16620,'São Gonçalo','Deputado Joaquim da Silva Rosa','Itauna','24476-490','Rua'),
(16621,'São João de Meriti','Deputado José da Costa Franca','Vilar dos Teles','25555-783','Avenida'),
(16622,'Rio de Janeiro','Deputado José da Rocha Ribas','Barra da Tijuca','22630-000','Rua'),
(16623,'São Gonçalo','Deputado José de Paula Pires','Itauna','24476-500','Rua'),
(16624,'São João de Meriti','Deputado José Galdencio','Jardim Santo Antônio','25580-030','Rua'),
(16625,'Barra Mansa','Deputado José Leite Nader','Vila Ursulino','27351-120','Rua'),
(16626,'Niterói','Deputado José Luiz Erthal','Piratininga','24350-050','Rua'),
(16627,'São Gonçalo','Deputado Josino Ribeiro da Silva','Itauna','24476-530','Rua'),
(16628,'Queimados','Deputado Levindo Ozanan Coelho','Jardim Aimorés','26343-410','Rua'),
(16629,'São Gonçalo','Deputado Luiz Siqueira','Itauna','24476-450','Rua'),
(16630,'Nilópolis','Deputado Manuel Pires','Centro','26520-090','Travessa'),
(16631,'Nova Iguaçu','Deputado Manuel Reis','Vila Fluminense','26060-170','Rua'),
(16632,'Japeri','Deputado Mário Guimarães','Parque Santo Antônio','26465-010','Avenida'),
(16633,'Rio de Janeiro','Deputado Menezes Cortes','Barros Filho','21515-040','Rua'),
(16634,'Campos dos Goytacazes','Deputado Nelson Martins','Parque Califórnia','28015-352','Rua'),
(16635,'Campos dos Goytacazes','Deputado Nelson Martins','Parque Califórnia','28013-692','Rua'),
(16636,'Campos dos Goytacazes','Deputado Nelson Martins','Parque Califórnia','28013-691','Rua'),
(16637,'Campos dos Goytacazes','Deputado Nelson Martins','Parque Califórnia','28015-351','Rua'),
(16638,'São Gonçalo','Deputado Osvaldo Coutinho','Itauna','24476-430','Rua'),
(16639,'São João de Meriti','Deputado Paiva Muniz','Vila Norma','25535-500','Rua'),
(16640,'Barra Mansa','Deputado Paulo Biar','Boa Sorte','27331-100','Rua'),
(16641,'Nova Iguaçu','Deputado Pinheiro Andrade','Figueiras','26060-085','Rua'),
(16642,'Rio de Janeiro','Deputado Pinheiro Chagas','Campo Grande','23093-200','Rua'),
(16643,'Teresópolis','Deputado Rollemberg','Albuquerque','25977-025','Estrada'),
(16644,'Petrópolis','Deputado Romão Júnior','ValParaíso','25685-080','Rua'),
(16645,'Duque de Caxias','Deputado Romeiro Júnior','Vila Meriti','25020-110','Rua'),
(16646,'Rio de Janeiro','Deputado Rúbens Paiva','Jacarepaguá','22783-030','Rua'),
(16647,'Duque de Caxias','Deputado Sá Rego','Vila São Luís','25065-030','Rua'),
(16648,'São Gonçalo','Deputado Samuel Libanio','Itauna','24476-380','Rua'),
(16649,'Rio de Janeiro','Deputado Silbert Sobrinho','Jardim América','21240-750','Praça'),
(16650,'São Gonçalo','Deputado Silva Santos','Itauna','24476-415','Rua'),
(16651,'Japeri','Deputado Soares Filho','Vila Planetaria','26440-150','Rua'),
(16652,'Rio de Janeiro','Deputado Soares Filho','Tijuca','20540-040','Rua'),
(16653,'Duque de Caxias','Deputado Soares Filho','Vila Flávia','25010-180','Rua'),
(16654,'Rio de Janeiro','Deputado Ubaldo de Oliveira','Realengo','21745-220','Rua'),
(16655,'Queimados','Deputado Veloso','Vila João Correia','26360-050','Rua'),
(16656,'Duque de Caxias','Derby Club','Parque Bom Retiro','25223-543','Rua'),
(16657,'Duque de Caxias','Derby Club','Bom Retiro','25230-090','Rua'),
(16658,'Rio de Janeiro','Dercides Alves dos Santos','Cosmos','23066-410','Praça'),
(16659,'São João de Meriti','Derivada','Sítio dos Gansos','25570-790','Rua'),
(16660,'São João de Meriti','Derivada','Vilar dos Teles','25571-440','Rua'),
(16661,'Nova Friburgo','Dermerval Barbosa Moreira','Centro','28610-160','Praça'),
(16662,'Teresópolis','Dermeval Barbosa Moreira','São Pedro','25956-045','Rua'),
(16663,'Itaguaí','Dermeval José da Silva','Fazenda Caxias','23835-170','Rua'),
(16664,'Rio de Janeiro','Dermeval Lessa','Pavuna','21532-330','Rua'),
(16665,'Rio de Janeiro','Descalvado','Madureira','21360-440','Travessa'),
(16666,'Duque de Caxias','Descartes','Vila Urussaí','25211-080','Rua'),
(16667,'Rio de Janeiro','Descartes','Marechal Hermes','21610-350','Rua'),
(16668,'Queimados','Desembargador Acácio Aragão','Vila Valverde','26351-330','Rua'),
(16669,'Quatis','Desembargador Acácio Aragão','Jardim Polastri','27420-040','Rua'),
(16670,'Niterói','Desembargador Ademário Alves de Mendonça','Ilha da Conceição','24050-180','Rua'),
(16671,'Niterói','Desembargador Aires Itabaiana','Icaraí','24230-460','Rua'),
(16672,'Rio de Janeiro','Desembargador Alfredo Russel','Leblon','22431-030','Rua'),
(16673,'Campos dos Goytacazes','Desembargador Álvaro Faria Silva Pinto','Parque Tamandaré','28030-070','Rua'),
(16674,'Niterói','Desembargador Álvaro Ferreira Pinto','Icaraí','24220-360','Travessa'),
(16675,'Rio de Janeiro','Desembargador Aniceto Correia','Cacuia','21930-405','Rua'),
(16676,'Macaé','Desembargador Aniceto Correia de Medeiro','Praia Campista','27923-090','Rua'),
(16677,'Niterói','Desembargador Aniceto de Medeiros Correia','Icaraí','24230-520','Rua'),
(16678,'Rio de Janeiro','Desembargador Araújo Jorge','Barra da Tijuca','22611-220','Praça'),
(16679,'Duque de Caxias','Desembargador Arthur Heraclio Gomes','Parque Muísa','25046-150','Rua'),
(16680,'Queimados','Desembargador Ataide Parreiras','Vila Valverde','26351-350','Rua'),
(16681,'Niterói','Desembargador Barreto Dantas','Fonseca','24120-450','Rua'),
(16682,'Rio de Janeiro','Desembargador Burle','Humaitá','22271-060','Rua'),
(16683,'Volta Redonda','Desembargador César Salamonde','Aterrado','27215-522','Rua'),
(16684,'Volta Redonda','Desembargador César Salamonde','Aterrado','27215-521','Rua'),
(16685,'Niterói','Desembargador Cesinio Paiva','São Francisco','24360-530','Rua'),
(16686,'Volta Redonda','Desembargador Cezar Salamonde','Aterrado','27213-190','Rua'),
(16687,'Volta Redonda','Desembargador Cezar Salamonde','Aterrado','27213-192','Rua'),
(16688,'Volta Redonda','Desembargador Cezar Salamonde','Aterrado','27213-061','Rua'),
(16689,'Volta Redonda','Desembargador Cezar Salamonde','Aterrado','27213-062','Rua'),
(16690,'Volta Redonda','Desembargador Cezar Salamonde','Aterrado','27213-191','Rua'),
(16691,'Nova Iguaçu','Desembargador Cruz','Recreio Paco da Marambaia','26065-110','Praça'),
(16692,'Niterói','Desembargador de Oliveira Machado','Icaraí','24220-240','Rua'),
(16693,'Niterói','Desembargador Dinis do Vale','Santa Rosa','24241-250','Travessa'),
(16694,'Niterói','Desembargador Dinis do Vale','Santa Rosa','24241-260','Rua'),
(16695,'Queimados','Desembargador Dinis do Vale','Vila Valverde','26351-280','Rua'),
(16696,'Rio de Janeiro','Desembargador Duque Estrada','Realengo','21710-080','Avenida'),
(16697,'Rio de Janeiro','Desembargador Elmano Cruz','Barra da Tijuca','22793-001','Rua'),
(16698,'Rio de Janeiro','Desembargador Estácio Benevides','Itanhangá','22641-140','Praça'),
(16699,'Niterói','Desembargador Felício Panza','Santa Rosa','24240-145','Rua'),
(16700,'Rio de Janeiro','Desembargador Fernandes Pinheiro','Barra da Tijuca','22620-100','Rua'),
(16701,'Queimados','Desembargador Ferreira Pinto','Vila Valverde','26351-320','Rua'),
(16702,'Rio de Janeiro','Desembargador Frederico Sussekind','São Cristóvão','20910-190','Rua'),
(16703,'Rio de Janeiro','Desembargador Gastão Macedo','Praça Seca','21321-140','Rua'),
(16704,'Niterói','Desembargador Gastão Pache de Faria','São Francisco','24360-600','Rua'),
(16705,'Niterói','Desembargador Geraldo Toledo','São Domingos','24210-250','Rua'),
(16706,'São João de Meriti','Desembargador Geraldo Toledo','Vila São João','25570-142','Rua'),
(16707,'Japeri','Desembargador Hemetério Fernandes','Japeri','26435-050','Rua'),
(16708,'Rio de Janeiro','Desembargador Homero Soares Filho','Campo Grande','23090-530','Rua'),
(16709,'Rio de Janeiro','Desembargador Isidro','Tijuca','20521-160','Rua'),
(16710,'Niterói','Desembargador Itabaiana de Oliveira','Icaraí','24230-135','Rua'),
(16711,'São Gonçalo','Desembargador Itabaiana de Oliveira','Ze Garoto','24440-180','Rua'),
(16712,'Macaé','Desembargador Ivan Lópes Ribeiro','Centro','27913-420','Rua'),
(16713,'Rio de Janeiro','Desembargador João Claudino de Oliveira e Cruz','Barra da Tijuca','22793-071','Rua'),
(16714,'Niterói','Desembargador José de Castro Pache de Faria','Mata Paca','24322-280','Rua'),
(16715,'Petrópolis','Desembargador José Joaquim Serpa de Carvalho','Independência','25645-270','Rua'),
(16716,'Barra do Piraí','Desembargador José Mineiro','Centro','27123-470','Rua'),
(16717,'Rio de Janeiro','Desembargador José Pellini','Campo Grande','23093-190','Rua'),
(16718,'Niterói','Desembargador Leopoldo Muylaert','Piratininga','24350-450','Rua'),
(16719,'Niterói','Desembargador Lima Castro','Fonseca','24120-350','Rua'),
(16720,'Niterói','Desembargador Luís Paiva','Icaraí','24220-160','Travessa'),
(16721,'Petrópolis','Desembargador Luiz Antônio Severo da Costa','Bonsucesso','25730-680','Rua'),
(16722,'Niterói','Desembargador Luiz Miguel Pinaud','Piratininga','24350-100','Rua'),
(16723,'Nova Iguaçu','Desembargador Machado Guimarães','Jardim Tropical','26011-110','Rua'),
(16724,'Rio de Janeiro','Desembargador Magarino Torres','São Conrado','22610-340','Rua'),
(16725,'Niterói','Desembargador Mário Fernandes Pinheiro','Engenhoca','24110-500','Rua'),
(16726,'Rio de Janeiro','Desembargador Martinho Garcez','Jardim Guanabara','21940-013','Rua'),
(16727,'Petrópolis','Desembargador Maurity Filho','Centro','25650-210','Rua'),
(16728,'Rio de Janeiro','Desembargador Milton Barcelos','Campo Grande','23040-070','Rua'),
(16729,'Rio de Janeiro','Desembargador Narcelio de Queiros','Pavuna','21535-190','Rua'),
(16730,'Niterói','Desembargador Nestor Rodrigues Perlingeiro','Santa Barbara','24141-330','Avenida'),
(16731,'Queimados','Desembargador Newton Quintela','Vila Valverde','26351-360','Rua'),
(16732,'Rio de Janeiro','Desembargador Oldemar Pacheco','Vista Alegre','21236-020','Rua'),
(16733,'Rio de Janeiro','Desembargador Oliveira Sobrinho','Jardim Sulacap','21741-310','Rua'),
(16734,'Rio de Janeiro','Desembargador Omar Dutra','Taquara','22715-440','Rua'),
(16735,'Rio de Janeiro','Desembargador Oscar Tenório','Recreio dos Bandeirantes','22795-110','Rua'),
(16736,'Rio de Janeiro','Desembargador Paulo Alonso','Recreio dos Bandeirantes','22790-540','Rua'),
(16737,'Rio de Janeiro','Desembargador Perez Lima','Barra da Tijuca','22621-280','Rua'),
(16738,'Rio de Janeiro','Desembargador Renato Tavares','Ipanema','22411-060','Rua'),
(16739,'Nilópolis','Desembargador Ribeiro da Costa','Olinda','26510-052','Travessa'),
(16740,'Rio de Janeiro','Desembargador Roberto Medeiros','Barra da Tijuca','22631-210','Rua'),
(16741,'Rio de Janeiro','Desembargador Sady de Gusmão','Flamengo','22250-130','Rua'),
(16742,'Rio de Janeiro','Desembargador Saul de Gusmão','Barra da Tijuca','22641-280','Rua'),
(16743,'Niterói','Desembargador Toledo Piza','Icaraí','24230-510','Rua'),
(16744,'Volta Redonda','Desembargador Toledo Piza','São João','27253-250','Rua'),
(16745,'Rio de Janeiro','Desembargador Vicente Piragibe','Centro','20020-060','Jardim'),
(16746,'Rio de Janeiro','Desembargador Viriato','Centro','20030-090','Rua'),
(16747,'Barra do Piraí','Desembargador Zoptico Batista','Nossa Senhora de Santana','27113-360','Rua'),
(16748,'Rio de Janeiro','Desenhista','Inhoaíba','23064-460','Rua'),
(16749,'Rio de Janeiro','Desenhista Luiz Guimarães','Barra da Tijuca','22793-261','Rua'),
(16750,'Macaé','Desesete','Lagomar','27970-700','Rua'),
(16751,'Macaé','Desesseis','São José do Barreto','27971-400','Rua'),
(16752,'Macaé','Desesseis','Lagomar','27970-690','Rua'),
(16753,'Macaé','Desessete','São José do Barreto','27971-410','Rua'),
(16754,'São Gonçalo','Desessete de Dezembro','Santa Isabel','24735-460','Rua'),
(16755,'Niterói','Desiderio de Oliveira Machado','Centro','24030-310','Rua'),
(16756,'Itaguaí','Desiderio Pereira Morandi','Fazenda Caxias','23835-180','Rua'),
(16757,'Rio de Janeiro','Desmons','Coelho Neto','21530-270','Rua'),
(16758,'Belford Roxo','Despachante Romualdo','Parque Afonso','26182-060','Rua'),
(16759,'Nova Iguaçu','Despachantes','Mesquita','26245-050','Rua'),
(16760,'Nilópolis','Detetive Altino Luís dos Santos','Cabral','26510-190','Rua'),
(16761,'Rio de Janeiro','Detetive Dum Dum','Olaria','21031-570','Rua'),
(16762,'Rio de Janeiro','Detetive Hungria','Guadalupe','21665-030','Rua'),
(16763,'Rio de Janeiro','Detetive Le Cock','Inhaúma','20765-230','Rua'),
(16764,'Rio de Janeiro','Detetive Marin 40','Santa Cruz','23540-070','Travessa'),
(16765,'Rio de Janeiro','Detetive Parada','Penha Circular','21221-060','Rua'),
(16766,'Rio de Janeiro','Detetive Perminio Gonçalves','Deodoro','21675-210','Rua'),
(16767,'Rio de Janeiro','Deth','Jacarepaguá','22725-806','Vila'),
(16768,'Nova Iguaçu','Deusa Silva','Santos Neves','26276-120','Rua'),
(16769,'São Gonçalo','Deuzedina','Ze Garoto','24440-250','Rua'),
(16770,'Rio de Janeiro','Devaldo de Souza Vieira','Vila Isabel','20551-410','Rua'),
(16771,'Rio de Janeiro','Devaldo Rodrigues','Vila Isabel','20551-420','Rua'),
(16772,'Rio de Janeiro','Devanir José de Carvalho','Paciência','23573-460','Avenida'),
(16773,'Queimados','Dewet Catambri','Queimados','26361-320','Rua'),
(16774,'Japeri','Dey','Parque Santo Antônio','26483-000','Rua'),
(16775,'Macaé','Dez','Nova Macaé','27945-550','Rua'),
(16776,'Macaé','Dez','Parque Aeroporto','27950-255','Rua'),
(16777,'Macaé','Dez','Barra','27973-140','Travessa'),
(16778,'Duque de Caxias','Dez','Vila Canaan','25255-180','Rua'),
(16779,'Duque de Caxias','Dez','Vila Santo Antônio','25042-010','Rua'),
(16780,'Macaé','Dez','Barreto','27970-650','Rua'),
(16781,'Macaé','Dez','Lagomar','27970-730','Rua'),
(16782,'Duque de Caxias','Dez','Jardim Barro Branco','25267-030','Rua'),
(16783,'Macaé','Dez','Nossa Senhora da Ajuda -Imburo','27971-280','Rua'),
(16784,'Macaé','Dez','Riviera Fluminense','27935-190','Rua'),
(16785,'Duque de Caxias','Dez','Imbariê','25270-320','Rua'),
(16786,'Nova Iguaçu','Dez','Caioaba','26015-220','Rua'),
(16787,'Nova Iguaçu','Dez','Parque Alvorada','26053-240','Rua'),
(16788,'Queimados','Dez','Parque Palmeiras','26345-430','Rua'),
(16789,'Queimados','Dez','Vila Nanci','26313-490','Rua'),
(16790,'Resende','Dez','Paraíso','27535-280','Travessa'),
(16791,'Rio de Janeiro','Dez','Santa Cruz','23565-420','Rua'),
(16792,'Rio de Janeiro','Dez','Senador Vasconcelos','23015-620','Rua'),
(16793,'Rio de Janeiro','Dez','Itacolomi','21941-003','Rua'),
(16794,'Rio de Janeiro','Dez','Padre Miguel','21863-505','Rua'),
(16795,'Rio de Janeiro','Dez','Portuguesa','21932-470','Rua'),
(16796,'Rio de Janeiro','Dez','Cidade de Deus','22763-575','Travessa'),
(16797,'Resende','Dez','Novo Surubi','27512-200','Rua'),
(16798,'Resende','Dez','Paraíso','27535-270','Rua'),
(16799,'Rio de Janeiro','Dez','Santa Cruz','23560-412','Rua'),
(16800,'Resende','Dez','Cabral','27534-180','Rua'),
(16801,'Resende','Dez','Fazenda da Barra','27540-060','Rua'),
(16802,'Resende','Dez','Itapuca','27524-240','Rua'),
(16803,'Resende','Dez','Alegria','27524-080','Rua'),
(16804,'Resende','Dez','Morada da Colina','27523-110','Rua'),
(16805,'Resende','Dez','Jardim Brasília','27514-260','Rua'),
(16806,'Resende','Dez','Parque Ipiranga','27516-270','Rua'),
(16807,'Rio de Janeiro','Dez','Bangu','21864-360','Rua'),
(16808,'Rio de Janeiro','Dez','Santa Cruz','23590-570','Travessa'),
(16809,'Rio de Janeiro','Dez','Campo Grande','23066-350','Rua'),
(16810,'Rio de Janeiro','Dez','Cosmos','23067-010','Rua'),
(16811,'Rio de Janeiro','Dez','Cosmos','23065-100','Rua'),
(16812,'Rio de Janeiro','Dez','Santa Cruz','23560-580','Rua'),
(16813,'Rio de Janeiro','Dez','Bangu','21866-290','Rua'),
(16814,'Rio de Janeiro','Dez','Bangu','21866-200','Rua'),
(16815,'Rio de Janeiro','Dez','Bangu','21865-410','Rua'),
(16816,'Rio de Janeiro','Dez','Senador Vasconcelos','23052-540','Rua'),
(16817,'Rio de Janeiro','Dez','Campo Grande','23078-370','Rua'),
(16818,'Rio de Janeiro','Dez','Senador Camará','21844-080','Travessa'),
(16819,'Rio de Janeiro','Dez','Araújo de Cosmos','23061-120','Rua'),
(16820,'Duque de Caxias','Dez','Jardim Anhanga','25265-160','Rua'),
(16821,'Campos dos Goytacazes','Dez','Parque Esplanada','28055-075','Rua'),
(16822,'Campos dos Goytacazes','Dez','Parque Penha','28021-650','Rua'),
(16823,'Duque de Caxias','Dez','Jardim Rotsen','25270-090','Rua'),
(16824,'Duque de Caxias','Dez','Vila Santa Cruz','25255-115','Rua'),
(16825,'Duque de Caxias','Dez','Parque Capivari','25245-090','Rua'),
(16826,'Duque de Caxias','Dez','Vila Operária','25080-300','Rua'),
(16827,'Barra Mansa','Dez','Novo Horizonte','27353-230','Rua'),
(16828,'Barra Mansa','Dez','Santa Rita','27336-190','Rua'),
(16829,'Cabo Frio','Dez','Parque Burle','28913-020','Rua'),
(16830,'Cabo Frio','Dez','Braga','28908-140','Rua'),
(16831,'Belford Roxo','Dez','Parque Roseiral','26176-065','Rua'),
(16832,'Barra Mansa','Dez','Vista Alegre','27320-150','Rua'),
(16833,'Campos dos Goytacazes','Dez','Parque Leopoldina','28051-120','Rua'),
(16834,'Barra Mansa','Dez','Vila Principal','27338-100','Rua'),
(16835,'Barra Mansa','Dez','São Domingos','27350-660','Rua'),
(16836,'Barra Mansa','Dez','São Lucas','27353-110','Rua'),
(16837,'Cabo Frio','Dez','Manoel Correa','28909-630','Rua'),
(16838,'Teresópolis','Dez','Iucas','25964-325','Servidão'),
(16839,'Volta Redonda','Dez','Jardim Belvedere','27258-210','Rua'),
(16840,'Volta Redonda','Dez','Jardim Belvedere','27258-070','Rua'),
(16841,'Volta Redonda','Dez','Jardim Veneza','27285-050','Rua'),
(16842,'Volta Redonda','Dez','Mariana Torres','27279-150','Alameda'),
(16843,'Volta Redonda','Dez','Vila Rica','27240-030','Rua'),
(16844,'Volta Redonda','Dez','Vila Brasília','27279-430','Viela'),
(16845,'Volta Redonda','Dez','Vila Brasília','27280-350','Rua'),
(16846,'Volta Redonda','Dez','Jardim Vila Rica - Tiradentes','27259-130','Rua'),
(16847,'Volta Redonda','Dez','Colorado','27240-840','Rua'),
(16848,'Volta Redonda','Dez','Siderlândia','27273-290','Rua'),
(16849,'Volta Redonda','Dez','Açude II','27276-210','Rua'),
(16850,'Rio de Janeiro','Dez de Agosto','Vargem Grande','22785-530','Rua'),
(16851,'Rio de Janeiro','Dez de Fevereiro','Realengo','21730-540','Travessa'),
(16852,'São Gonçalo','Dez de Fevereiro','Sacramento','24734-470','Rua'),
(16853,'Nova Iguaçu','Dez de Junho','São Luiz Gonzaga','26035-060','Rua'),
(16854,'Niterói','Dez de Novembro','Centro','24030-280','Praça'),
(16855,'São Gonçalo','Dez de Novembro','Porto da Pedra','24440-500','Praça'),
(16856,'Nova Friburgo','Dez de Outubro','Amparo','28605-550','Rua'),
(16857,'Macaé','Dez Irmãos','Paraíso','27945-670','Vila'),
(16858,'Teresópolis','Dez Irmãos','Caleme','25970-035','Servidão'),
(16859,'Barra Mansa','Dez-A','Santa Rita','27336-140','Rua'),
(16860,'Volta Redonda','Dez-A','Vila Santa Cecília','27255-037','Rua'),
(16861,'Volta Redonda','Dez-B','Vila Santa Cecília','27255-033','Rua'),
(16862,'Duque de Caxias','Dezeiros','Chácaras Maria Helena','25251-450','Rua'),
(16863,'São João de Meriti','Dezembargador Geraldo Toledo','Jardim Meriti','25555-720','Rua'),
(16864,'Macaé','Dezenove','Barra','27973-230','Travessa'),
(16865,'Macaé','Dezenove','São José do Barreto','27971-430','Rua'),
(16866,'Macaé','Dezenove','Parque Aeroporto','27955-310','Rua'),
(16867,'Queimados','Dezenove','Vila Nanci','26313-500','Rua'),
(16868,'Queimados','Dezenove','Parque Palmeiras','26345-440','Rua'),
(16869,'Nova Iguaçu','Dezenove','Vila Iguacuana','26050-255','Rua'),
(16870,'Rio de Janeiro','Dezenove','Paciência','23065-200','Rua'),
(16871,'Resende','Dezenove','Montese','27541-130','Rua'),
(16872,'Resende','Dezenove','Cabral','27535-300','Rua'),
(16873,'Resende','Dezenove','Fazenda Penedo','27530-350','Rua'),
(16874,'Rio de Janeiro','Dezenove','Bangu','21865-060','Rua'),
(16875,'Rio de Janeiro','Dezenove','Bangu','21866-110','Rua'),
(16876,'Rio de Janeiro','Dezenove','Cosmos','23067-250','Rua'),
(16877,'Rio de Janeiro','Dezenove','Santa Cruz','23525-182','Rua'),
(16878,'Rio de Janeiro','Dezenove','Araújo de Cosmos','23061-200','Rua'),
(16879,'Rio de Janeiro','Dezenove','Santa Cruz','23565-430','Rua'),
(16880,'Rio de Janeiro','Dezenove','Freguesia (Jacarepaguá)','22763-685','Travessa'),
(16881,'Rio de Janeiro','Dezenove','Padre Miguel','21863-510','Rua'),
(16882,'Rio de Janeiro','Dezenove','Bangu','21864-280','Rua'),
(16883,'Rio de Janeiro','Dezenove','Paciência','23066-190','Rua'),
(16884,'Rio de Janeiro','Dezenove','Senador Camará','21844-230','Travessa'),
(16885,'Rio de Janeiro','Dezenove','Santa Cruz','23590-580','Travessa'),
(16886,'Rio de Janeiro','Dezenove','Sepetiba','23547-190','Rua'),
(16887,'Cabo Frio','Dezenove','Parque Burle','28913-160','Rua'),
(16888,'Duque de Caxias','Dezenove','Vila Santo Antônio','25042-020','Rua'),
(16889,'Cabo Frio','Dezenove','Manoel Correa','28909-640','Rua'),
(16890,'Duque de Caxias','Dezenove','Vila Santa Cruz','25260-230','Rua'),
(16891,'Duque de Caxias','Dezenove','Vila Operária','25081-010','Rua'),
(16892,'Duque de Caxias','Dezenove','Jardim Anhanga','25265-120','Rua'),
(16893,'Duque de Caxias','Dezenove','Parque Virgínia','25223-200','Rua'),
(16894,'Campos dos Goytacazes','Dezenove','Parque Esplanada','28053-135','Rua'),
(16895,'Duque de Caxias','Dezenove','Parque Capivari','25245-130','Rua'),
(16896,'Duque de Caxias','Dezenove','Jardim Imbariê','25275-120','Rua'),
(16897,'Barra Mansa','Dezenove','Novo Horizonte','27353-320','Rua'),
(16898,'Volta Redonda','Dezenove','Jardim Vila Rica - Tiradentes','27259-220','Rua'),
(16899,'Volta Redonda','Dezenove','Vila Rica','27240-120','Rua'),
(16900,'Volta Redonda','Dezenove','Siderlândia','27273-090','Rua'),
(16901,'Volta Redonda','Dezenove','Coqueiros','27280-040','Alameda'),
(16902,'Volta Redonda','Dezenove','Bela Vista','27262-300','Rua'),
(16903,'Rio de Janeiro','Dezenove de Abril','Bangu','21864-440','Rua'),
(16904,'Nova Iguaçu','Dezenove de Fevereiro','Botafogo','26041-330','Rua'),
(16905,'Rio de Janeiro','Dezenove de Fevereiro','Botafogo','22280-030','Rua'),
(16906,'Belford Roxo','Dezenove de Fevereiro','Rocha Sobrinho','26130-060','Travessa'),
(16907,'Volta Redonda','Dezenove de Junho','Nova Esperança','27278-490','Rua'),
(16908,'Nova Iguaçu','Dezenove de Maio','Santa Catarina','26215-060','Rua'),
(16909,'Rio de Janeiro','Dezenove de Maio','Coelho Neto','21510-360','Rua'),
(16910,'Nova Friburgo','Dezenove de Março','Olaria','28623-230','Vila'),
(16911,'Rio de Janeiro','Dezenove de Novembro','Bonsucesso','21050-760','Praça'),
(16912,'Rio de Janeiro','Dezenove de Novembro','Guarabu','21922-530','Rua'),
(16913,'São Gonçalo','Dezenove de Novembro','Paraíso','24431-580','Rua'),
(16914,'São João de Meriti','Dezenove de Novembro','Jardim Iris','25580-130','Rua'),
(16915,'Rio de Janeiro','Dezenove de Outubro','Bonsucesso','21040-110','Rua'),
(16916,'Volta Redonda','Dezenove-A','Bela Vista','27262-305','Rua'),
(16917,'Volta Redonda','Dezenove-B','Bela Vista','27262-350','Rua'),
(16918,'Volta Redonda','Dezenove-C','Bela Vista','27262-360','Rua'),
(16919,'Volta Redonda','Dezenove-D','Bela Vista','27262-370','Rua'),
(16920,'Duque de Caxias','Dezeseis','Vila Operária','25081-020','Rua'),
(16921,'Rio de Janeiro','Dezesete','Santa Cruz','23565-440','Rua'),
(16922,'Duque de Caxias','Dezesete','Vila Operária','25081-030','Rua'),
(16923,'Campos dos Goytacazes','Dezesete','Parque Penha','28021-720','Rua'),
(16924,'Itaguaí','Dezesseis','Seropedica','23836-780','Travessa'),
(16925,'Duque de Caxias','Dezesseis','Vila Santo Antônio','25042-030','Rua'),
(16926,'Macaé','Dezesseis','Costa do Sol','27923-280','Rua'),
(16927,'Macaé','Dezesseis','Bela Vista','27935-250','Rua'),
(16928,'Queimados','Dezesseis','Parque Palmeiras','26345-450','Rua'),
(16929,'Queimados','Dezesseis','Vila Nanci','26313-510','Rua'),
(16930,'Nova Iguaçu','Dezesseis','Vila Iguacuana','26050-245','Rua'),
(16931,'Resende','Dezesseis','Morada da Colina','27523-150','Rua'),
(16932,'Resende','Dezesseis','Itapuca','27524-180','Rua'),
(16933,'Resende','Dezesseis','Cabral','27535-310','Rua'),
(16934,'Resende','Dezesseis','Fazenda Penedo','27530-300','Rua'),
(16935,'Resende','Dezesseis','Parque Ipiranga','27516-120','Rua'),
(16936,'Rio de Janeiro','Dezesseis','Bangu','21866-350','Rua'),
(16937,'Rio de Janeiro','Dezesseis','Senador Camará','21844-170','Rua'),
(16938,'Rio de Janeiro','Dezesseis','Padre Miguel','21863-520','Rua'),
(16939,'Rio de Janeiro','Dezesseis','Itacolomi','21941-560','Rua'),
(16940,'Rio de Janeiro','Dezesseis','Araújo de Cosmos','23061-180','Rua'),
(16941,'Rio de Janeiro','Dezesseis','Santa Cruz','23565-450','Rua'),
(16942,'Rio de Janeiro','Dezesseis','Santa Cruz','23590-590','Travessa'),
(16943,'Rio de Janeiro','Dezesseis','Cosmos','23067-020','Rua'),
(16944,'Rio de Janeiro','Dezesseis','Bangu','21865-030','Rua'),
(16945,'Rio de Janeiro','Dezesseis','Bangu','21866-180','Rua'),
(16946,'Rio de Janeiro','Dezesseis','Santa Cruz','23560-590','Rua'),
(16947,'Rio de Janeiro','Dezesseis','Paciência','23065-160','Rua'),
(16948,'Rio de Janeiro','Dezesseis','Freguesia (Jacarepaguá)','22763-670','Travessa'),
(16949,'Rio de Janeiro','Dezesseis','Bangu','21864-340','Rua'),
(16950,'Rio de Janeiro','Dezesseis','Sepetiba','23547-160','Rua'),
(16951,'Rio de Janeiro','Dezesseis','Cosmos','23062-450','Rua'),
(16952,'Rio de Janeiro','Dezesseis','Guaratiba','23032-360','Rua'),
(16953,'São Gonçalo','Dezesseis','Amendoeira','24737-725','Rua'),
(16954,'Barra Mansa','Dezesseis','Santa Clara','27340-760','Rua'),
(16955,'Belford Roxo','Dezesseis','Vila São Teodoro','26143-390','Rua'),
(16956,'Barra Mansa','Dezesseis','Piteiras','27331-420','Rua'),
(16957,'Barra Mansa','Dezesseis','Novo Horizonte','27353-290','Rua'),
(16958,'Cabo Frio','Dezesseis','Parque Burle','28913-170','Rua'),
(16959,'Cabo Frio','Dezesseis','Jardim Esperança','28920-041','Rua'),
(16960,'Cabo Frio','Dezesseis','Manoel Correa','28909-650','Rua'),
(16961,'Duque de Caxias','Dezesseis','Jardim Rotsen','25270-030','Rua'),
(16962,'Campos dos Goytacazes','Dezesseis','Parque Penha','28021-710','Rua'),
(16963,'Volta Redonda','Dezesseis','Mariana Torres','27279-200','Alameda'),
(16964,'Volta Redonda','Dezesseis','Vila Rica','27240-160','Servidão'),
(16965,'Volta Redonda','Dezesseis','Açude II','27276-310','Rua'),
(16966,'Volta Redonda','Dezesseis','Jardim Vila Rica - Tiradentes','27259-190','Rua'),
(16967,'Volta Redonda','Dezesseis','Jardim Normândia','27251-250','Rua'),
(16968,'Volta Redonda','Dezesseis','Coqueiros','27280-140','Alameda'),
(16969,'Volta Redonda','Dezesseis','Siderlândia','27273-100','Rua'),
(16970,'Volta Redonda','Dezesseis','Jardim Veneza','27285-060','Rua'),
(16971,'São Gonçalo','Dezesseis de Julho','Amendoeira','24737-831','Rua'),
(16972,'Belford Roxo','Dezesseis de Julho','Jardim São Bento','26180-380','Rua'),
(16973,'Rio de Janeiro','Dezesseis de Maio','Realengo','21765-660','Rua'),
(16974,'Rio de Janeiro','Dezesseis de Maio','Quintino Bocaiúva','21381-450','Travessa'),
(16975,'Petrópolis','Dezesseis de Março','Centro','25620-040','Rua'),
(16976,'Niterói','Dezessete','Engenhoca','24110-550','Travessa'),
(16977,'Macaé','Dezessete','Maringá','27936-265','Rua'),
(16978,'Macaé','Dezessete','Costa do Sol','27923-310','Rua'),
(16979,'Queimados','Dezessete','Parque Palmeiras','26345-460','Rua'),
(16980,'Queimados','Dezessete','Vila Nanci','26313-520','Rua'),
(16981,'Rio de Janeiro','Dezessete','Senador Camará','21844-190','Travessa'),
(16982,'Rio de Janeiro','Dezessete','Santa Cruz','23525-183','Rua'),
(16983,'Rio de Janeiro','Dezessete','Santa Cruz','23590-600','Travessa'),
(16984,'Rio de Janeiro','Dezessete','Cosmos','23067-260','Rua'),
(16985,'Rio de Janeiro','Dezessete','Bangu','21866-190','Rua'),
(16986,'Rio de Janeiro','Dezessete','Bangu','21865-040','Rua'),
(16987,'Rio de Janeiro','Dezessete','Guaratiba','23032-370','Rua'),
(16988,'Rio de Janeiro','Dezessete','Itacolomi','21941-561','Rua'),
(16989,'Resende','Dezessete','Fazenda Penedo','27530-360','Rua'),
(16990,'Rio de Janeiro','Dezessete','Bangu','21864-350','Rua'),
(16991,'Rio de Janeiro','Dezessete','Galeão','21941-310','Avenida'),
(16992,'Rio de Janeiro','Dezessete','Araújo de Cosmos','23061-320','Rua'),
(16993,'Resende','Dezessete','Itapuca','27524-170','Rua'),
(16994,'Rio de Janeiro','Dezessete','Campo Grande','23065-170','Rua'),
(16995,'Rio de Janeiro','Dezessete','Padre Miguel','21863-530','Rua'),
(16996,'Rio de Janeiro','Dezessete','Freguesia (Jacarepaguá)','22763-675','Travessa'),
(16997,'São Gonçalo','Dezessete','Amendoeira','24737-726','Rua'),
(16998,'Rio de Janeiro','Dezessete','Sepetiba','23547-170','Rua'),
(16999,'Rio de Janeiro','Dezessete','Santa Cruz','23560-600','Rua'),
(17000,'Campos dos Goytacazes','Dezessete','Parque Esplanada','28053-115','Rua'),
(17001,'Duque de Caxias','Dezessete','Vila Santo Antônio','25042-040','Rua'),
(17002,'Campos dos Goytacazes','Dezessete','Parque Tropical','28022-750','Rua'),
(17003,'Cabo Frio','Dezessete','Manoel Correa','28909-660','Rua'),
(17004,'Cabo Frio','Dezessete','Parque Burle','28913-180','Rua'),
(17005,'Barra Mansa','Dezessete','São Luiz','27330-520','Rua'),
(17006,'Barra Mansa','Dezessete','Novo Horizonte','27353-300','Rua'),
(17007,'Duque de Caxias','Dezessete','Parque Virgínia','25223-140','Rua'),
(17008,'Duque de Caxias','Dezessete','Jardim Rotsen','25270-020','Rua'),
(17009,'Belford Roxo','Dezessete','Vila São Teodoro','26143-150','Rua'),
(17010,'Volta Redonda','Dezessete','Jardim Vila Rica - Tiradentes','27259-200','Rua'),
(17011,'Volta Redonda','Dezessete','Coqueiros','27280-150','Alameda'),
(17012,'Volta Redonda','Dezessete','Mariana Torres','27279-210','Alameda'),
(17013,'Nova Iguaçu','Dezessete de Abril','Moqueta','26285-430','Rua'),
(17014,'Rio de Janeiro','Dezessete de Fevereiro','Bonsucesso','21040-190','Rua'),
(17015,'Rio de Janeiro','Dezessete de Fevereiro','Bonsucesso','21042-760','Rua'),
(17016,'Duque de Caxias','Dezessete de Fevereiro','Jardim Anhanga','25264-210','Rua'),
(17017,'Volta Redonda','Dezessete de Julho','Aterrado','27213-200','Avenida'),
(17018,'Volta Redonda','Dezessete de Julho','Nova Primavera','27230-250','Rua'),
(17019,'Japeri','Dezessete de Maio','Santa Terezinha','26425-120','Rua'),
(17020,'São Gonçalo','Dezessete de Novembro','Tribobo','24750-205','Rua'),
(17021,'São Gonçalo','Dezessete de Outubro','Patronato','24435-160','Travessa'),
(17022,'Volta Redonda','Dezessete-A','Bela Vista','27262-200','Rua'),
(17023,'Volta Redonda','Dezessete-B','Bela Vista','27262-190','Rua'),
(17024,'Volta Redonda','Dezessete-C','Bela Vista','27262-160','Rua'),
(17025,'Volta Redonda','Dezessete-C-Um','Bela Vista','27262-170','Rua'),
(17026,'Volta Redonda','Dezessete-D','Bela Vista','27262-180','Rua'),
(17027,'Volta Redonda','Dezessete-E','Bela Vista','27262-220','Rua'),
(17028,'Volta Redonda','Dezessete-F','Bela Vista','27262-230','Rua'),
(17029,'Volta Redonda','Dezessete-G','Bela Vista','27262-210','Rua'),
(17030,'Volta Redonda','Dezessete-H','Bela Vista','27262-240','Rua'),
(17031,'Volta Redonda','Dezessete-I','Bela Vista','27262-250','Rua'),
(17032,'Volta Redonda','Dezessete-J','Bela Vista','27262-260','Rua'),
(17033,'Volta Redonda','Dezessete-K','Bela Vista','27262-270','Rua'),
(17034,'Macaé','Dezoito','Barra','27973-220','Travessa'),
(17035,'Macaé','Dezoito','Parque Aeroporto','27955-300','Rua'),
(17036,'Macaé','Dezoito','Maringá','27936-540','Rua'),
(17037,'Macaé','Dezoito','Santa Rosa Lagomar','27970-510','Rua'),
(17038,'Macaé','Dezoito','Lagomar','27970-520','Rua'),
(17039,'Macaé','Dezoito','São José do Barreto','27971-420','Rua'),
(17040,'Queimados','Dezoito','Parque Palmeiras','26345-470','Rua'),
(17041,'Rio de Janeiro','Dezoito','Bangu','21866-010','Rua'),
(17042,'Rio de Janeiro','Dezoito','Paciência','23065-190','Rua'),
(17043,'Rio de Janeiro','Dezoito','Freguesia (Jacarepaguá)','22763-680','Travessa'),
(17044,'Rio de Janeiro','Dezoito','Guaratiba','23032-380','Rua'),
(17045,'Resende','Dezoito','Parque Ipiranga','27516-140','Rua'),
(17046,'Rio de Janeiro','Dezoito','Senador Camará','21844-210','Travessa'),
(17047,'Rio de Janeiro','Dezoito','Bangu','21865-050','Rua'),
(17048,'Resende','Dezoito','Fazenda Penedo','27530-340','Rua'),
(17049,'Queimados','Dezoito','Vila Nanci','26315-000','Rua'),
(17050,'Resende','Dezoito','Cabral','27534-240','Rua'),
(17051,'Rio de Janeiro','Dezoito','Santa Cruz','23590-610','Travessa'),
(17052,'Rio de Janeiro','Dezoito','Araújo de Cosmos','23061-190','Rua'),
(17053,'Rio de Janeiro','Dezoito','Santa Cruz','23565-460','Rua'),
(17054,'Rio de Janeiro','Dezoito','Bangu','21864-290','Rua'),
(17055,'Rio de Janeiro','Dezoito','Padre Miguel','21863-540','Rua'),
(17056,'Resende','Dezoito','Jardim Brasília','27515-200','Rua'),
(17057,'Resende','Dezoito','Itapuca','27524-160','Rua'),
(17058,'Rio de Janeiro','Dezoito','Cosmos','23067-030','Rua'),
(17059,'São Gonçalo','Dezoito','Amendoeira','24737-727','Rua'),
(17060,'Rio de Janeiro','Dezoito','Sepetiba','23547-180','Rua'),
(17061,'Duque de Caxias','Dezoito','Jardim Anhanga','25264-170','Rua'),
(17062,'Barra Mansa','Dezoito','Novo Horizonte','27353-310','Rua'),
(17063,'Cabo Frio','Dezoito','Manoel Correa','28909-670','Rua'),
(17064,'Cabo Frio','Dezoito','Parque Burle','28913-190','Rua'),
(17065,'Duque de Caxias','Dezoito','Parque Moderno','25223-060','Rua'),
(17066,'Duque de Caxias','Dezoito','Parque Capivari','25245-120','Rua'),
(17067,'Duque de Caxias','Dezoito','Vila Santo Antônio','25042-050','Rua'),
(17068,'Barra Mansa','Dezoito','Piteiras','27331-340','Rua'),
(17069,'Duque de Caxias','Dezoito','Vila Operária','25081-040','Rua'),
(17070,'Campos dos Goytacazes','Dezoito','Parque Esplanada','28053-120','Rua'),
(17071,'Volta Redonda','Dezoito','Barreira Cravo','27285-070','Rua'),
(17072,'Volta Redonda','Dezoito','Jardim Vila Rica - Tiradentes','27259-210','Rua'),
(17073,'Volta Redonda','Dezoito','Mariana Torres','27279-220','Alameda'),
(17074,'Volta Redonda','Dezoito','Vila Santa Cecília','27260-370','Rua'),
(17075,'Volta Redonda','Dezoito','Siderlândia','27273-080','Rua'),
(17076,'Rio de Janeiro','Dezoito de Fevereiro','Santíssimo','23010-140','Rua'),
(17077,'Rio de Janeiro','Dezoito de Fevereiro','Vargem Grande','22785-230','Rua'),
(17078,'Rio de Janeiro','Dezoito de Janeiro','Jacaré','20961-430','Rua'),
(17079,'Niterói','Dezoito de Julho','Venda da Cruz','24110-675','Travessa'),
(17080,'Rio de Janeiro','Dezoito de Maio','Cosmos','23059-760','Rua'),
(17081,'Rio de Janeiro','Dezoito de Maio','Coelho Neto','21510-280','Rua'),
(17082,'Rio de Janeiro','Dezoito de Maio','Inhoaíba','23059-830','Rua'),
(17083,'Rio de Janeiro','Dezoito de Outubro','Tijuca','20530-050','Rua'),
(17084,'Belford Roxo','Dezoito de Outubro','Miguel Couto','26153-350','Rua'),
(17085,'Rio de Janeiro','Dezoito de Setembro','Brás de Pina','21215-410','Rua'),
(17086,'Resende','Dezoito do Forte','Monte Castelo','27533-350','Praça'),
(17087,'São Gonçalo','Dezoito do Forte','Mutua','24460-005','Avenida'),
(17088,'São Gonçalo','Dezoito do Forte','Mutua','24460-000','Travessa'),
(17089,'Volta Redonda','Dezoito-A','Vila Santa Cecília','27260-380','Rua'),
(17090,'Volta Redonda','Dezoito-B','Vila Santa Cecília','27260-100','Rua'),
(17091,'Queimados','Di Cavalcante','Lucie Danon','26345-110','Rua'),
(17092,'Niterói','Di Cavalcanti','Sape','24315-480','Rua'),
(17093,'Rio de Janeiro','Di Cavalcanti','Barra da Tijuca','22793-320','Avenida'),
(17094,'Teresópolis','Di Cavalcanti','Posse','25973-240','Rua'),
(17095,'Japeri','Diacui','Santa Ines','26450-210','Rua'),
(17096,'Itaguaí','Diacui','Santa Cândida','23821-600','Rua'),
(17097,'Nova Iguaçu','Diacui','Vila Zulmira','26262-140','Rua'),
(17098,'Três Rios','Diacuy','Nova Niterói','25802-020','Rua'),
(17099,'Rio de Janeiro','Diadema','Pavuna','21655-210','Rua'),
(17100,'Nova Iguaçu','Diagonal','Belmonte','26250-040','Rua'),
(17101,'Mesquita','Diamante','Chatuba','26587-100','Travessa'),
(17102,'Itaguaí','Diamante','Mazomba','23830-150','Rua'),
(17103,'Macaé','Diamante','Sol e Mar','27940-220','Rua'),
(17104,'Queimados','Diamante','Piabas','26315-390','Rua'),
(17105,'Rio de Janeiro','Diamante','Madureira','21360-860','Travessa'),
(17106,'Duque de Caxias','Diamante','Jardim Gramacho','25050-170','Rua'),
(17107,'Cabo Frio','Diamante','Portinho','28915-340','Rua'),
(17108,'Teresópolis','Diamante','Prata','25976-170','Rua'),
(17109,'São João de Meriti','Diamante','Parque Novo Rio','25585-120','Rua'),
(17110,'São João de Meriti','Diamante','Coelho da Rocha','25550-220','Rua'),
(17111,'São Gonçalo','Diamantes','Jardim Catarina','24715-650','Rua'),
(17112,'Nilópolis','Diamantina','Centro','26520-450','Rua'),
(17113,'Queimados','Diamantina','Parque da Conceição','26395-450','Rua'),
(17114,'Nova Iguaçu','Diamantina','Jardim Iguaçu','26282-060','Rua'),
(17115,'Rio de Janeiro','Diamantina','Jardim Botânico','22461-050','Rua'),
(17116,'Belford Roxo','Diamantina','Vila Herminia Maia','26113-550','Rua'),
(17117,'Duque de Caxias','Diamantina','Jardim Leal','25035-810','Rua'),
(17118,'Belford Roxo','Diamantina','Vila Santa Rita','26135-540','Rua'),
(17119,'São Gonçalo','Diamantina','Trindade','24457-060','Rua'),
(17120,'Japeri','Diamantinense','Parque Guandu','26420-150','Rua'),
(17121,'São Gonçalo','Diamantino Gonçalves','Joquei Clube','24743-570','Rua'),
(17122,'Queimados','Diana','Vila Jurema','26393-390','Rua'),
(17123,'Rio de Janeiro','Diana','Penha Circular','21210-210','Rua'),
(17124,'Queimados','Dianópolis','Vila Apolo','26367-250','Rua'),
(17125,'Rio de Janeiro','Dianópolis','Senador Camará','21842-185','Travessa'),
(17126,'Rio de Janeiro','Dias','Sepetiba','23530-537','Travessa'),
(17127,'Rio de Janeiro','Dias Braga','Engenho Novo','20780-360','Rua'),
(17128,'Rio de Janeiro','Dias da Cruz','Méier','20720-011','Rua'),
(17129,'Rio de Janeiro','Dias da Cruz','Méier','20720-013','Rua'),
(17130,'Rio de Janeiro','Dias da Cruz','Méier','20720-010','Rua'),
(17131,'Rio de Janeiro','Dias da Cruz','Méier','20720-012','Rua'),
(17132,'São João de Meriti','Dias da Cruz','Jardim Meriti','25555-280','Rua'),
(17133,'Rio de Janeiro','Dias da Rocha','Copacabana','22051-020','Rua'),
(17134,'Rio de Janeiro','Dias da Silva','Benfica','20911-080','Rua'),
(17135,'Rio de Janeiro','Dias de Barros','Santa Teresa','20241-020','Rua'),
(17136,'São Gonçalo','Dias de Mendonça','Porto Novo','24431-800','Travessa'),
(17137,'Petrópolis','Dias de Oliveira','Duarte Silveira','25665-400','Rua'),
(17138,'Rio de Janeiro','Dias D''Vila','Pavuna','21525-800','Rua'),
(17139,'Rio de Janeiro','Dias Ferreira','Leblon','22431-050','Rua'),
(17140,'São Gonçalo','Dias Ferreira','Itauna','24474-115','Rua'),
(17141,'São Gonçalo','Dias Ferreira','Boacu','24465-800','Travessa'),
(17142,'Mesquita','Dias Leme','Rocha Sobrinho','26574-520','Rua'),
(17143,'Queimados','Dias Lópes','Fluminense','26387-240','Rua'),
(17144,'Nova Iguaçu','Dias Martins','Jardim Jasmim','26265-080','Rua'),
(17145,'São Gonçalo','Dias Miranda','Porto da Pedra','24436-105','Travessa'),
(17146,'São Gonçalo','Dias Moreira','Sete Pontes','24412-295','Rua'),
(17147,'Rio de Janeiro','Dias Pereira','Piedade','20745-240','Travessa'),
(17148,'Rio de Janeiro','Dias Raposo','Ramos','21031-140','Rua'),
(17149,'Belford Roxo','Dias Ribeiro','Vila Esperança','26190-250','Rua'),
(17150,'Rio de Janeiro','Dias Vieira','Praça Seca','21320-110','Rua'),
(17151,'Rio de Janeiro','Dibom','Cidade de Deus','22763-450','Travessa'),
(17152,'Rio de Janeiro','Dick Farney','Barra da Tijuca','22793-293','Rua'),
(17153,'Duque de Caxias','Dicknes','Jardim Lider','25220-440','Rua'),
(17154,'Belford Roxo','Dida','Sitio Floresta Linda','26175-300','Rua'),
(17155,'Rio de Janeiro','Diderot','Campo Grande','23095-680','Rua'),
(17156,'Duque de Caxias','Diderot','Parque Equitativa','25260-510','Rua'),
(17157,'São João de Meriti','Didi','Jardim Alegria','25570-770','Rua'),
(17158,'Itaguaí','Didimo José Batista','Centro','23815-060','Rua'),
(17159,'Duque de Caxias','Didimo Veiga','Parque Beira Mar','25085-495','Rua'),
(17160,'Niterói','Diego Oscar Mangeon','Santa Barbara','24141-340','Rua'),
(17161,'Niterói','Diego Rivera','Mata Paca','24322-170','Rua'),
(17162,'Belford Roxo','Dierte Barbosa','Frei Fabiano','26185-045','Rua'),
(17163,'Rio de Janeiro','Diesel','Campo Grande','23095-681','Rua'),
(17164,'São Gonçalo','Dijalmir Jorge','Santa Isabel','24735-560','Rua'),
(17165,'São Gonçalo','Dilceia Marchon Ferro','Vista Alegre','24724-030','Rua'),
(17166,'Rio de Janeiro','Dilenia','Parque Anchieta','21620-220','Rua'),
(17167,'Rio de Janeiro','Dilermando Reis','Jacaré','20973-050','Rua'),
(17168,'Belford Roxo','Dilermano Couto','Jardim Ideal','26195-190','Rua'),
(17169,'Nova Iguaçu','Dilma Kill','Jardim Nova Era','26272-150','Rua'),
(17170,'Queimados','Dilma Pinheiro','Austin','26340-170','Rua'),
(17171,'Mesquita','Dilma Pinto do Amaral','Chatuba','26587-570','Rua'),
(17172,'Rio de Janeiro','Dilson Ávila Tomé','Bangu','21863-300','Rua'),
(17173,'Rio de Janeiro','Dilson Ávila Tomé','Jacarepaguá','22723-400','Rua'),
(17174,'Rio de Janeiro','Dilson Funaro','Realengo','21755-390','Rua'),
(17175,'Rio de Janeiro','Dilson Funaro','Santa Cruz','23570-650','Rua'),
(17176,'Rio de Janeiro','Dilson Heleno Silva','Taquara','22720-270','Rua'),
(17177,'São Gonçalo','Dilson Nunes','Piao','24450-045','Rua'),
(17178,'Niterói','Dilza Cunha','Largo do Barradas','24110-026','Travessa'),
(17179,'Petrópolis','Dimas de Morais e Castro','Mosela','25670-080','Servidão'),
(17180,'Belford Roxo','Dimas Filho','Jardim Dimas Filho','26116-350','Rua'),
(17181,'Nova Friburgo','Dimas Pedrosa','Vila Guarani','28614-010','Rua'),
(17182,'Cabo Frio','Dimas Teixeira','Jardim Esperança','28921-000','Rua'),
(17183,'Nova Iguaçu','Dina','Ponte Branca','26220-520','Rua'),
(17184,'Rio de Janeiro','Dina','Cidade de Deus','22773-070','Travessa'),
(17185,'Belford Roxo','Dina','Parque Afonso','26183-280','Rua'),
(17186,'Campos dos Goytacazes','Dinah Silva','Codim','28090-430','Rua'),
(17187,'Rio de Janeiro','Dinalva Oliveira Teixeira','Paciência','23573-405','Rua'),
(17188,'Macaé','Dinamarca','Campo do Oeste','27936-455','Rua'),
(17189,'São Gonçalo','Dinamarca','Rio do Ouro','24753-490','Rua'),
(17190,'Duque de Caxias','Dinamarca','Parque Paulista','25261-340','Rua'),
(17191,'Belford Roxo','Dinamarca','Parque Esperança','26173-470','Rua'),
(17192,'Teresópolis','Dinamarca','Albuquerque','25977-035','Estrada'),
(17193,'Nilópolis','Dinamarco Reis','Paiol de Polvora','26545-230','Rua'),
(17194,'São João de Meriti','Dinamerico Gonzaga','Vila Norma','25535-460','Rua'),
(17195,'Rio de Janeiro','Dinis Barreto','Madureira','21341-250','Rua'),
(17196,'Rio de Janeiro','Dinis Cordeiro','Botafogo','22281-100','Rua'),
(17197,'Nova Iguaçu','Dinis Emanuel','Jardim Jasmim','26265-070','Rua'),
(17198,'Niterói','Diniz','Ilha da Conceição','24050-040','Travessa'),
(17199,'Rio de Janeiro','Diniz','Vidigal','22452-090','Rua'),
(17200,'Rio de Janeiro','Diniz','Pedra de Guaratiba','23026-505','Travessa'),
(17201,'Cabo Frio','Diniz','Palmeiras','28912-060','Rua'),
(17202,'Rio de Janeiro','Diniz Nazareth','Santíssimo','23093-290','Rua'),
(17203,'São Gonçalo','Diniz Rafet','Coelho','24740-120','Rua'),
(17204,'Japeri','Dinora','Cidade Jardim Marajoara','26410-360','Rua'),
(17205,'Queimados','Dinora','Austin','26395-360','Rua'),
(17206,'Rio de Janeiro','Dinora','Cidade de Deus','22763-622','Travessa'),
(17207,'São João de Meriti','Dinora','Éden','25535-070','Rua'),
(17208,'Queimados','Dinora Barbetta','Jardim Guanabara','26321-310','Rua'),
(17209,'Rio de Janeiro','Dinora de Carvalho','Senador Vasconcelos','23012-140','Rua'),
(17210,'Rio de Janeiro','Dinora de Queiroz','Santo Cristo','20220-580','Praça'),
(17211,'São João de Meriti','Dinora Silva','Jardim Meriti','25555-501','Rua'),
(17212,'Macaé','Dinorah Olive','Jardim Maringá','27936-440','Rua'),
(17213,'Nova Iguaçu','Dinorah Pereira dos Santos','Moqueta','26285-280','Rua'),
(17214,'Barra Mansa','Diocelio Cambraia','Ano Bom','27323-840','Rua'),
(17215,'São Gonçalo','Diocesana','Santa Luzia','24721-400','Praça'),
(17216,'Rio de Janeiro','Diógenes','Curicica','22780-720','Rua'),
(17217,'Belford Roxo','Diógenes','Jardim Marques de Pombal','26180-180','Rua'),
(17218,'São Gonçalo','Diógenes Campos','Mutuapira','24455-360','Rua'),
(17219,'Três Rios','Diógenes Padilha','Centro','25807-010','Rua'),
(17220,'Teresópolis','Diógenes Pedro da Costa','Vargem Grande','25990-110','Estrada'),
(17221,'Rio de Janeiro','Diógenes Sampaio','Humaitá','22261-100','Rua'),
(17222,'Rio de Janeiro','Diogo','Andaraí','20541-320','Rua'),
(17223,'Rio de Janeiro','Diogo Albuquerque','Cosmos','23059-440','Rua'),
(17224,'Rio de Janeiro','Diogo Botelho','Bento Ribeiro','21331-220','Rua'),
(17225,'Duque de Caxias','Diogo Camarão','Jardim Panamá','25086-330','Rua'),
(17226,'Rio de Janeiro','Diogo de Brito','Ramos','21060-150','Rua'),
(17227,'Rio de Janeiro','Diogo de Oliveira','Campo Grande','23080-510','Rua'),
(17228,'Rio de Janeiro','Diogo de Vasconcelos','Manguinhos','21041-180','Rua'),
(17229,'Petrópolis','Diogo Esteves Baldoino','Quissama','25716-210','Servidão'),
(17230,'São Gonçalo','Diogo Feijó','Itauna','24474-430','Rua'),
(17231,'São Gonçalo','Diogo Garcia Martins','Coelho','24746-080','Rua'),
(17232,'São João de Meriti','Diogo Goulart','Parque Analândia','25585-790','Rua'),
(17233,'Rio de Janeiro','Diogo Jacome','Guaratiba','23028-610','Rua'),
(17234,'Teresópolis','Diogo José Ponciano','Alto','25961-255','Rua'),
(17235,'São Gonçalo','Diogo Lacerda','Tribobo','24750-410','Rua'),
(17236,'Belford Roxo','Diogo Moreira','Vila Santa Teresa','26193-250','Estrada'),
(17237,'São Gonçalo','Diogo Pereira','Porto do Rosa','24470-640','Rua'),
(17238,'Rio de Janeiro','Diomedes Trota','Ramos','21060-010','Rua'),
(17239,'Rio de Janeiro','Dioneia','Gávea','22451-330','Rua'),
(17240,'Volta Redonda','Dioneia Andrade Faria','Aterrado','27215-530','Rua'),
(17241,'Petrópolis','Dionezia Pereira Couto Torres','Correas','25720-220','Rua'),
(17242,'Rio de Janeiro','Dionísio','Penha','21070-170','Rua'),
(17243,'Campos dos Goytacazes','Dionísio Antônio Carvalho','Jardim Lagoa das Pedras','28013-620','Rua'),
(17244,'São Gonçalo','Dionísio Barbosa','Neves','24425-515','Travessa'),
(17245,'Rio de Janeiro','Dionísio Fernandes','Engenho de Dentro','20730-400','Rua'),
(17246,'Niterói','Dionísio Hertal','Santa Rosa','24240-020','Rua'),
(17247,'Rio de Janeiro','Dionísio Lorenzi','Barra da Tijuca','22630-180','Rua'),
(17248,'Rio de Janeiro','Dionísio Martins','Guadalupe','21665-040','Rua'),
(17249,'São João de Meriti','Dionísio Rocha','Parque Araruama','25585-230','Rua'),
(17250,'São Gonçalo','Dionísio Rosa','Barro Vermelho','24416-230','Travessa'),
(17251,'Campos dos Goytacazes','Dionísio Silva Viana','Parque Visconde de Ururaí','28040-455','Rua'),
(17252,'Rio de Janeiro','Dionísio Silveira','Taquara','22725-310','Rua'),
(17253,'São Gonçalo','Dionísio Soares','Mutua','24460-540','Rua'),
(17254,'Campos dos Goytacazes','Dionizio Antônio Carvalho','Lapa','28013-570','Rua'),
(17255,'São Gonçalo','Dionizio Lorenz','Boacu','24465-265','Rua'),
(17256,'São Gonçalo','Dionizio Ribeiro Chagas','Amendoeira','24737-660','Rua'),
(17257,'Rio de Janeiro','Dionízio Teixeira','Realengo','21765-140','Rua'),
(17258,'Rio de Janeiro','Diorama','Campo Grande','23092-170','Rua'),
(17259,'Itaguaí','Dique','Jardim Maracanã','23840-070','Caminho'),
(17260,'Rio de Janeiro','Dique','Jardim América','21240-800','Rua'),
(17261,'Itaguaí','Dique do Guandu','Jardim Acácias','23845-120','Estrada'),
(17262,'Queimados','Dique do Guandu','Santa Clara do Guandu','26371-180','Estrada'),
(17263,'Rio de Janeiro','Dirce','Bento Ribeiro','21331-190','Rua'),
(17264,'Campos dos Goytacazes','Dirce Aldiléia Martins','Alfhavile','28024-440','Rua'),
(17265,'Nova Iguaçu','Dirce Dutra','Santa Rita','26050-570','Rua'),
(17266,'Barra do Piraí','Dirce Souza Rodrigues','Ponte Vermelha','27143-090','Travessa'),
(17267,'Niterói','Dirceu','Fonseca','24120-054','Travessa'),
(17268,'Rio de Janeiro','Dirceu','Jardim Sulacap','21740-440','Rua'),
(17269,'São Gonçalo','Dirceu','Porto Velho','24426-190','Travessa'),
(17270,'Rio de Janeiro','Dirceu Amorim','Sepetiba','23530-660','Rua'),
(17271,'Barra Mansa','Dirceu Custódio do Nascimento','Paraíso','27333-100','Rua'),
(17272,'São Gonçalo','Dirceu de Almeida','Porto do Rosa','24457-485','Rua'),
(17273,'Campos dos Goytacazes','Dirceu Dias da Silva','Parque Guarus','28073-040','Rua'),
(17274,'Queimados','Dirceu José','Austin','26387-400','Rua'),
(17275,'Barra Mansa','Dirceu Marcelino','Vila Ursulino','27351-290','Rua'),
(17276,'Rio de Janeiro','Dirceu Pimentel','Campo Grande','23040-620','Rua'),
(17277,'Rio de Janeiro','Dirceu Torres Nascimento','Campo Grande','23087-500','Rua'),
(17278,'São Gonçalo','Dirceu Valente','Colubande','24451-540','Rua'),
(17279,'Rio de Janeiro','Dircinha Batista','Manguinhos','21041-370','Beco'),
(17280,'Japeri','Direita','Santa Ines','26450-330','Rua'),
(17281,'Nova Iguaçu','Dirlene','Jardim Canaan','26263-120','Rua'),
(17282,'Nova Friburgo','Dirson Barros','Jardim Califórnia','28633-670','Rua'),
(17283,'Japeri','Discordia','Colinas','26433-150','Rua'),
(17284,'Rio de Janeiro','Disneylândia','Taquara','22720-280','Rua'),
(17285,'Belford Roxo','Distinção','Jardim Bom Pastor','26110-020','Avenida'),
(17286,'Belford Roxo','Ditadura','Heliopolis','26125-100','Rua'),
(17287,'Rio de Janeiro','Diuna','Tauá','21922-090','Beco'),
(17288,'Queimados','Diurana','Vila Leonora','26335-480','Rua'),
(17289,'Queimados','Diva','Austin','26340-220','Rua'),
(17290,'Nova Iguaçu','Diva','Parada Amaral','26041-025','Rua'),
(17291,'Nova Iguaçu','Diva','Morro Agudo','26277-220','Rua'),
(17292,'Rio de Janeiro','Diva','Guaratiba','23035-140','Rua'),
(17293,'São Gonçalo','Diva','Mutondo','24450-310','Vila'),
(17294,'São João de Meriti','Diva','Tomazinho','25525-430','Rua'),
(17295,'Nova Iguaçu','Diva Barroso','Vila Gaucha','26061-451','Rua'),
(17296,'Nova Iguaçu','Diva Melo','Jardim Alvorada','26261-070','Rua'),
(17297,'Queimados','Divalina Teixeira','Jardim Mirassol','26350-350','Rua'),
(17298,'São Gonçalo','Divanir Palma','Colubande','24451-310','Rua'),
(17299,'Rio de Janeiro','Divinésia','Bangu','21864-060','Rua'),
(17300,'Volta Redonda','Divinésia','Padre Josino','27273-690','Rua'),
(17301,'Rio de Janeiro','Divino','Deodoro','21615-470','Rua'),
(17302,'Rio de Janeiro','Divino das Laranjeiras','Campo Grande','23013-350','Rua'),
(17303,'Petrópolis','Divino Espírito Santo','Carangola','25715-410','Rua'),
(17304,'Rio de Janeiro','Divino Salvador','Piedade','20756-210','Rua'),
(17305,'Rio de Janeiro','Divinolândia','Cosmos','23066-440','Rua'),
(17306,'Rio de Janeiro','Divinópolis','Bento Ribeiro','21550-280','Rua'),
(17307,'Japeri','Divisa','Parque Guandu','26410-010','Rua'),
(17308,'Nova Iguaçu','Divisa','Parque Geneciano Luz','26062-120','Estrada'),
(17309,'Nova Iguaçu','Divisa','Vila Bandeirantes','26286-240','Rua'),
(17310,'São João de Meriti','Divisa','Jardim Meriti','25555-610','Rua'),
(17311,'São João de Meriti','Divisa','Vilar Formoso','25575-601','Rua'),
(17312,'Rio de Janeiro','Divisa Nova','Lins de Vasconcelos','20725-210','Rua'),
(17313,'Nova Iguaçu','Divisão','Jardim da Posse','26020-176','Rua'),
(17314,'Rio de Janeiro','Divisoria','Bento Ribeiro','21331-250','Rua'),
(17315,'Rio de Janeiro','Divisoria','Bangu','21864-010','Travessa'),
(17316,'Belford Roxo','Divita','Parque Martinho','26183-585','Rua'),
(17317,'Queimados','Djalma','Campo Alegre','26375-090','Rua'),
(17318,'Rio de Janeiro','Djalma','Ramos','21061-220','Travessa'),
(17319,'Duque de Caxias','Djalma','Parque Xerém','25245-525','Travessa'),
(17320,'Rio de Janeiro','Djalma Batista','Bangu','21825-350','Rua'),
(17321,'Belford Roxo','Djalma Borges','Jardim Brasil','26185-320','Rua'),
(17322,'Rio de Janeiro','Djalma Brum','Santíssimo','23010-230','Rua'),
(17323,'Rio de Janeiro','Djalma Correia','Campo Grande','23087-390','Rua'),
(17324,'São Gonçalo','Djalma Correia','Rio do Ouro','24752-310','Rua'),
(17325,'Rio de Janeiro','Djalma Cortes','Senador Vasconcelos','23085-200','Rua'),
(17326,'Rio de Janeiro','Djalma Costa','Campo Grande','23097-800','Rua'),
(17327,'Rio de Janeiro','Djalma Costa','Santíssimo','23092-430','Rua'),
(17328,'Cabo Frio','Djalma de Azevedo','São Cristóvão','28909-360','Rua'),
(17329,'São Gonçalo','Djalma Dias','Monjolo','24724-820','Rua'),
(17330,'Duque de Caxias','Djalma Dutra','Chácaras Rio-Petrópolis','25231-310','Avenida'),
(17331,'Rio de Janeiro','Djalma Dutra','Pilares','20755-000','Rua'),
(17332,'Campos dos Goytacazes','Djalma Lima','Parque Prazeres','28080-020','Rua'),
(17333,'Petrópolis','Djalma Monteiro','Castrioto','25665-251','Rua'),
(17334,'Teresópolis','Djalma Monteiro','Várzea','25963-170','Rua'),
(17335,'Teresópolis','Djalma Pereira','Soberbo','25960-325','Servidão'),
(17336,'Rio de Janeiro','Djalma Petit','Riachuelo','20950-190','Rua'),
(17337,'Nova Iguaçu','Djalma Pinto','Juriti','26030-175','Rua'),
(17338,'Rio de Janeiro','Djalma Pontes Nogueira','Jardim Guanabara','21940-440','Rua'),
(17339,'Itaguaí','Djalma Reis','Vila Geny','23825-000','Praça'),
(17340,'Itaguaí','Djalma Reis','Coroa Grande','23825-330','Rua'),
(17341,'Rio de Janeiro','Djalma Ribeiro','Recreio dos Bandeirantes','22790-790','Avenida'),
(17342,'Belford Roxo','Djalma Ribeiro de Andrade','Vila João Lima','26112-140','Rua'),
(17343,'Rio de Janeiro','Djalma Ulrich','Copacabana','22071-020','Rua'),
(17344,'Macaé','Djanir Mendes dos Santos','Campo do Oeste','27935-620','Rua'),
(17345,'Queimados','Djanira','Jardim Riachão','26345-100','Rua'),
(17346,'Petrópolis','Djanira','Samambaia','25710-290','Rua'),
(17347,'Nilópolis','Djanira Anna Maria','Centro','26515-620','Rua'),
(17348,'Itaguaí','DNER','Águas Lindas','23836-090','Estrada'),
(17349,'Niterói','do Abacaté','Largo do Barradas','24110-060','Morro'),
(17350,'Barra Mansa','do Abandono','Boa Sorte','27330-290','Rua'),
(17351,'Nova Friburgo','do Abel','Varginha','28616-300','Ladeira'),
(17352,'Rio de Janeiro','do Abel','Bangu','21842-750','Caminho'),
(17353,'Niterói','do Abílio','Fátima','24060-036','Morro'),
(17354,'Rio de Janeiro','do Abio','Campo Grande','23070-370','Rua'),
(17355,'Rio de Janeiro','do Abreu','Barra de Guaratiba','23020-420','Caminho'),
(17356,'Rio de Janeiro','do Açafrão','Bangu','21870-330','Rua'),
(17357,'Mesquita','do Acesso','Centro','26551-390','Rua'),
(17358,'Nova Iguaçu','do Acesso','Mesquita','26225-010','Rua'),
(17359,'Rio de Janeiro','do Acesso','Paciência','23580-100','Caminho'),
(17360,'Rio de Janeiro','do Acreano','Campo Grande','23097-050','Rua'),
(17361,'Rio de Janeiro','do Açúcar','Pilares','20750-300','Rua'),
(17362,'Campos dos Goytacazes','do Açúcar','Parque Penha','28022-560','Estrada'),
(17363,'Macaé','do Açude','Granja dos Cavaleiros','27930-400','Rua'),
(17364,'Niterói','do Açude','Vila Progresso','24322-430','Caminho'),
(17365,'Petrópolis','do Açude','Nogueira','25730-530','Estrada'),
(17366,'Rio de Janeiro','do Açude','Alto da Boa Vista','20531-330','Estrada'),
(17367,'Barra Mansa','do Açude','Loteamento Belo Horizonte','27320-330','Rua'),
(17368,'Volta Redonda','do Açude','Açude II','27276-000','Avenida'),
(17369,'Rio de Janeiro','do Agave','Bangu','21875-300','Rua'),
(17370,'Rio de Janeiro','do Agricultor','Taquara','22740-110','Rua'),
(17371,'Rio de Janeiro','do Agropiro','Costa Barros','21515-500','Rua'),
(17372,'Rio de Janeiro','do Alagoano','Campo Grande','23097-060','Rua'),
(17373,'Rio de Janeiro','do Alarção','Pedra de Guaratiba','23027-010','Largo'),
(17374,'Niterói','do Aleixo','Engenhoca','24110-150','Morro'),
(17375,'Rio de Janeiro','do Alem','Penha Circular','21211-270','Rua'),
(17376,'Niterói','do Alemão','Engenhoca','24110-630','Morro'),
(17377,'Rio de Janeiro','do Alentejo','Cacuia','21931-075','Praia'),
(17378,'Rio de Janeiro','do Alfaiaté','Bangu','21842-110','Rua'),
(17379,'Rio de Janeiro','do Alho','Penha Circular','21011-000','Rua'),
(17380,'Rio de Janeiro','do Alípio','São Cristóvão','20941-210','Avenida'),
(17381,'Rio de Janeiro','do Almirante','Realengo','21760-645','Rua'),
(17382,'Rio de Janeiro','do Aloisio','Freguesia (Jacarepaguá)','22763-612','Beco'),
(17383,'Rio de Janeiro','do Alpiste','Penha Circular','21011-010','Rua'),
(17384,'Niterói','do Alto','Caramujo','24140-380','Rua'),
(17385,'Niterói','do Alto','Venda da Cruz','24110-001','Travessa'),
(17386,'Rio de Janeiro','do Alto','Vila Isabel','20551-320','Caminho'),
(17387,'Belford Roxo','do Amapá','Jardim Amapa','26182-250','Estrada'),
(17388,'Rio de Janeiro','do Amapaense','Campo Grande','23097-030','Rua'),
(17389,'Nova Iguaçu','do Amaral','Parada Amaral','26041-035','Estrada'),
(17390,'Rio de Janeiro','do Amazonense','Campo Grande','23097-160','Rua'),
(17391,'Rio de Janeiro','do Amola Faca','Barra de Guaratiba','23020-820','Caminho'),
(17392,'Queimados','do Amor','Palhada','26347-290','Travessa'),
(17393,'Rio de Janeiro','do Amor','Realengo','21765-650','Rua'),
(17394,'Rio de Janeiro','do Amor','Penha','21070-840','Beco'),
(17395,'Rio de Janeiro','do Amor','Engenho Novo','20950-430','Rua'),
(17396,'Rio de Janeiro','do Amor','Madureira','21362-050','Travessa'),
(17397,'Rio de Janeiro','do Amor','Tanque','22733-370','Beco'),
(17398,'Rio de Janeiro','do Amor','Santa Cruz','23575-431','Rua'),
(17399,'Resende','do Amparo','Santo Amaro','27513-110','Rua'),
(17400,'Rio de Janeiro','do Amparo','Cascadura','21381-340','Rua'),
(17401,'Rio de Janeiro','do Amparo','Praça Seca','21320-270','Beco'),
(17402,'São Gonçalo','do Anaia','Santa Isabel','24737-545','Estrada'),
(17403,'São Gonçalo','do Anaia','Colubande','24742-000','Estrada'),
(17404,'Rio de Janeiro','do Anastacio','Guaratiba','23030-075','Caminho'),
(17405,'Cabo Frio','do Anequim','Jardim Esperança','28924-020','Rua'),
(17406,'Nova Friburgo','do Anil','São Geraldo','28630-460','Rua'),
(17407,'Rio de Janeiro','do Anil','Anil','22753-490','Largo'),
(17408,'Rio de Janeiro','do Anturio','Parque Anchieta','21625-100','Rua'),
(17409,'Rio de Janeiro','do Apocalipse','Cidade de Deus','22772-310','Praça'),
(17410,'Rio de Janeiro','do Aprendiz','Bangu','21842-410','Rua'),
(17411,'Duque de Caxias','do Aquário','Parque Centenário','25030-530','Beco'),
(17412,'Rio de Janeiro','do Aqueduto','Santa Teresa','20241-280','Rua'),
(17413,'Niterói','do Arantes','Engenhoca','24110-135','Morro'),
(17414,'Rio de Janeiro','do Areal','Campo Grande','23042-680','Caminho'),
(17415,'Cabo Frio','do Areal','Vila Nova','28907-260','Rua'),
(17416,'Rio de Janeiro','do Armando','Penha Circular','21210-005','Beco'),
(17417,'Rio de Janeiro','do Arminho','Bangu','21870-360','Rua'),
(17418,'São Gonçalo','do Arrastão','Rio do Ouro','24753-580','Estrada'),
(17419,'Rio de Janeiro','do Arroio','Bangu','21870-220','Rua'),
(17420,'Rio de Janeiro','do Arroz','Penha Circular','21011-070','Rua'),
(17421,'Teresópolis','do Arruda','Pimenteiras','25963-540','Servidão'),
(17422,'Rio de Janeiro','do Ascurra','Cosme Velho','22241-320','Ladeira'),
(17423,'Rio de Janeiro','do Ases','Costa Barros','21515-260','Rua'),
(17424,'Barra Mansa','do Asilo','Loteamento São Vicente','27350-440','Rua'),
(17425,'São Gonçalo','do Asilo','Porto Velho','24430-010','Travessa'),
(17426,'Rio de Janeiro','do Aténeu','Inhaúma','21051-290','Rua'),
(17427,'Rio de Janeiro','do Atérrado do Rio','Guaratiba','23030-110','Estrada'),
(17428,'Rio de Janeiro','do Atérrado do Rio','Guaratiba','23035-290','Estrada'),
(17429,'Rio de Janeiro','do Avestrus','Campo Grande','23075-310','Rua'),
(17430,'Rio de Janeiro','do Aviador','Bangu','21842-080','Praça'),
(17431,'Rio de Janeiro','do Avião','Galeão','21941-320','Praça'),
(17432,'Rio de Janeiro','do Avinhado','Costa Barros','21515-670','Rua'),
(17433,'Rio de Janeiro','do Baiano','Campo Grande','23097-120','Rua'),
(17434,'Rio de Janeiro','do Balconista','Bangu','21842-300','Rua'),
(17435,'São Gonçalo','do Baldeador','Novo Mexico','24750-105','Estrada'),
(17436,'Nova Iguaçu','do Bambuzal','Barão de Guandu','26062-010','Estrada'),
(17437,'Teresópolis','do Bambuzal','Posse','25973-130','Alameda'),
(17438,'Japeri','do Bananal','Santa Terezinha','26420-140','Estrada'),
(17439,'Rio de Janeiro','do Bananal','Freguesia (Jacarepaguá)','22750-012','Estrada'),
(17440,'Rio de Janeiro','do Bananal','Freguesia (Jacarepaguá)','22745-011','Estrada'),
(17441,'Rio de Janeiro','do Bananal','Freguesia (Jacarepaguá)','22750-013','Estrada'),
(17442,'Rio de Janeiro','do Bananal','Freguesia (Jacarepaguá)','22745-012','Estrada'),
(17443,'São Gonçalo','do Bandeira','Coelho','24746-695','Estrada'),
(17444,'Rio de Janeiro','do Bandolim','Curicica','22780-793','Praça'),
(17445,'Queimados','do Barracão','Jardim Capuacu','26351-020','Estrada'),
(17446,'São João de Meriti','do Barranco','Jardim Botânico','25576-000','Beco'),
(17447,'Rio de Janeiro','do Barro Vermelho','Rocha Miranda','21540-501','Estrada'),
(17448,'Rio de Janeiro','do Barro Vermelho','Rocha Miranda','21540-500','Estrada'),
(17449,'Rio de Janeiro','do Barro Vermelho','Cosmos','23058-660','Estrada'),
(17450,'Belford Roxo','do Barro Vermelho','Parque Santa Amélia','26116-680','Estrada'),
(17451,'Rio de Janeiro','do Barroso','Gamboa','20221-310','Ladeira'),
(17452,'Rio de Janeiro','do Barroso','Gamboa','20221-320','Travessa'),
(17453,'Rio de Janeiro','do Basalto','Realengo','21755-020','Rua'),
(17454,'Resende','do Batista','Lavapes','27513-310','Morro'),
(17455,'Niterói','do Bau Furado','Icaraí','24220-190','Morro'),
(17456,'Queimados','do Benfica','Campo Alegre','26373-500','Estrada'),
(17457,'Rio de Janeiro','do Benfica','Benfica','20911-360','Largo'),
(17458,'Rio de Janeiro','do Bernardo','Costa Barros','21655-800','Caminho'),
(17459,'São Gonçalo','do Bichinho','Pacheco','24732-510','Estrada'),
(17460,'São Gonçalo','do Bichinho','Pacheco','24732-520','Caminho'),
(17461,'São Gonçalo','do Bichinho','Santa Isabel','24737-566','Estrada'),
(17462,'São Gonçalo','do Bichinho','Santa Isabel','24735-001','Estrada'),
(17463,'Rio de Janeiro','do Bigua','Alto da Boa Vista','20531-680','Estrada'),
(17464,'Rio de Janeiro','do Bil','Jacarepaguá','22775-100','Rua'),
(17465,'Rio de Janeiro','do Bispo','Engenho Novo','20961-360','Rua'),
(17466,'Rio de Janeiro','do Bispo','Rio Comprido','20261-066','Rua'),
(17467,'Rio de Janeiro','do Bispo','Rio Comprido','20261-065','Rua'),
(17468,'Rio de Janeiro','do Bispo','Rio Comprido','20261-068','Rua'),
(17469,'Rio de Janeiro','do Bispo','Rio Comprido','20261-064','Rua'),
(17470,'Rio de Janeiro','do Bispo','Rio Comprido','20261-063','Rua'),
(17471,'Rio de Janeiro','do Bispo','Rio Comprido','20261-067','Rua'),
(17472,'Rio de Janeiro','do Bodegão','Santa Cruz','23550-050','Largo'),
(17473,'Rio de Janeiro','do Boiadeiro','Bangu','21842-200','Rua'),
(17474,'Rio de Janeiro','do Boiadeiro','Gávea','22451-340','Largo'),
(17475,'Duque de Caxias','do Boitata','Chácaras Arcampo','25251-130','Estrada'),
(17476,'Rio de Janeiro','do Bola','Santa Cruz','23515-300','Beco'),
(17477,'Petrópolis','do Bonfim','Correas','25730-010','Estrada'),
(17478,'Rio de Janeiro','do Bonfim','São Cristóvão','20930-450','Rua'),
(17479,'Rio de Janeiro','do Bonga','Pilares','20760-220','Rua'),
(17480,'Petrópolis','do Bonini','Chácara Flora','25635-204','Caminho'),
(17481,'Rio de Janeiro','do Boqueirão','Baia de Guanabara','21910-420','Ilha'),
(17482,'Rio de Janeiro','do Boqueirão','Freguesia (Ilha do Governador)','21911-010','Praia'),
(17483,'Macaé','do Bosque','Granja dos Cavaleiros','27930-030','Alameda'),
(17484,'Nova Iguaçu','do Bosque','Vila Tres Corações','26035-290','Rua'),
(17485,'Nova Iguaçu','do Bosque','Cobrex','26035-360','Rua'),
(17486,'Queimados','do Bosque','Jardim Continental','26363-500','Rua'),
(17487,'Belford Roxo','do Bosque','Vila São Teodoro','26145-230','Rua'),
(17488,'Rio de Janeiro','do Boticario','Cosme Velho','22241-120','Largo'),
(17489,'Rio de Janeiro','do Boticario','Cosme Velho','22241-110','Beco'),
(17490,'Rio de Janeiro','do Bragança','Centro','20091-010','Beco'),
(17491,'Petrópolis','do Brejal','Posse','25770-090','Estrada'),
(17492,'Rio de Janeiro','do Brejo','Campo Grande','23070-290','Rua'),
(17493,'Rio de Janeiro','do Brizola','Santa Cruz','23575-390','Beco'),
(17494,'Rio de Janeiro','do Bronze','Madureira','21360-660','Travessa'),
(17495,'Rio de Janeiro','do Bronze','Bangu','21862-420','Travessa'),
(17496,'Rio de Janeiro','do Brotinho','Santa Cruz','23520-030','Beco'),
(17497,'Niterói','do Bumba','Cubango','24140-230','Morro'),
(17498,'Niterói','do Buraco','Sape','24315-160','Caminho'),
(17499,'Rio de Janeiro','do Buraco','Paquetá','20396-180','Praia'),
(17500,'Niterói','do Cabaceiro','São Domingos','24210-170','Largo'),
(17501,'Rio de Janeiro','do Cabaceiro','Guaratiba','23032-720','Caminho'),
(17502,'Rio de Janeiro','do Cabo','Campo Grande','23093-480','Caminho'),
(17503,'Rio de Janeiro','do Cabral','Santíssimo','23098-290','Travessa'),
(17504,'Rio de Janeiro','do Cabral','Guaratiba','23030-140','Travessa'),
(17505,'Rio de Janeiro','do Cabral','Barra de Guaratiba','23020-620','Caminho'),
(17506,'Rio de Janeiro','do Cabuçu','Campo Grande','23017-250','Estrada'),
(17507,'Rio de Janeiro','do Cabuçu','Campo Grande','23052-230','Estrada'),
(17508,'Rio de Janeiro','do Cabuís','Pedra de Guaratiba','23028-600','Caminho'),
(17509,'Rio de Janeiro','do Caçambé','Jacarepaguá','22780-065','Estrada'),
(17510,'Rio de Janeiro','do Cacau','Realengo','21750-350','Rua'),
(17511,'Rio de Janeiro','do Cachimbau','Guaratiba','23020-540','Estrada'),
(17512,'Rio de Janeiro','do Caco','Centro','20211-330','Largo'),
(17513,'Rio de Janeiro','do Café','Rocha Miranda','21540-630','Rua'),
(17514,'Rio de Janeiro','do Cafunda','Campo Grande','23036-460','Caminho'),
(17515,'Rio de Janeiro','do Cafunda','Taquara','22725-030','Estrada'),
(17516,'Rio de Janeiro','do Cafunda','Taquara','22725-031','Estrada'),
(17517,'Petrópolis','do Caititu','Correas','25720-020','Rua'),
(17518,'Rio de Janeiro','do Caja','Penha','21070-000','Rua'),
(17519,'Niterói','do Caju','Ponta D''Areia','24040-005','Ilha'),
(17520,'Rio de Janeiro','do Caju','Caju','20931-340','Praia'),
(17521,'Nova Iguaçu','do Cajueiro','Miguel Couto','26061-490','Rua'),
(17522,'Rio de Janeiro','do Calceteiro','Bangu','21842-310','Rua'),
(17523,'Rio de Janeiro','do Caldas','Sepetiba','23530-530','Caminho'),
(17524,'Rio de Janeiro','do Caldeireiro','Cosmos','23058-570','Rua'),
(17525,'Rio de Janeiro','do Calemba','Vargem Pequena','22783-310','Caminho'),
(17526,'Petrópolis','do Calembe','Nogueira','25730-360','Estrada'),
(17527,'Belford Roxo','do Calundu','Jardim Limeira','26190-060','Estrada'),
(17528,'Rio de Janeiro','do Camarão','Santa Cruz','23550-420','Beco'),
(17529,'Belford Roxo','do Cambongo','Parque São Vicente','26165-650','Estrada'),
(17530,'Rio de Janeiro','do Cambuí','Guaratiba','23032-540','Caminho'),
(17531,'Queimados','do Camburi','Queimados','26375-460','Estrada Velha'),
(17532,'Rio de Janeiro','do Campinho','Campinho','21310-390','Largo'),
(17533,'Rio de Janeiro','do Campinho','Campo Grande','23070-220','Estrada'),
(17534,'Rio de Janeiro','do Campinho','Inhoaíba','23066-540','Estrada'),
(17535,'Duque de Caxias','do Campinho','Parque Fluminense','25042-580','Beco'),
(17536,'Rio de Janeiro','do Campo','Bangu','21820-400','Rua'),
(17537,'Rio de Janeiro','do Campo','Barros Filho','21665-220','Caminho'),
(17538,'Rio de Janeiro','do Campo','Bonsucesso','21043-150','Rua'),
(17539,'Rio de Janeiro','do Campo','Pedra de Guaratiba','23026-190','Travessa'),
(17540,'Rio de Janeiro','do Campo','Inhaúma','20765-523','Rua'),
(17541,'Rio de Janeiro','do Campo','Tubiacanga','21932-720','Rua'),
(17542,'Rio de Janeiro','do Campo','Acari','21531-240','Rua'),
(17543,'Duque de Caxias','do Campo','Parque Lafaiete','25015-604','Rua'),
(17544,'Duque de Caxias','do Campo','Vila Ideal','25011-100','Rua'),
(17545,'Teresópolis','do Campo','Carlos Guinle','25958-420','Rua'),
(17546,'Volta Redonda','do Campo','Vila Rica','27240-515','Rua'),
(17547,'Rio de Janeiro','do Campo de São João','Barra de Guaratiba','23020-074','Caminho'),
(17548,'Japeri','do Canal','Cidade Jardim Marajoara','26420-040','Avenida'),
(17549,'Itaguaí','do Canal','Vila Margarida','23821-090','Rua'),
(17550,'Macaé','do Canal','Parque Aeroporto','27971-050','Avenida'),
(17551,'Nova Iguaçu','do Canal','Parque Engenho Pequeno','26011-700','Avenida'),
(17552,'Nova Friburgo','do Canal','Parque Dom João VI','28616-030','Alameda'),
(17553,'Rio de Janeiro','do Canal','Guadalupe','21670-490','Rua'),
(17554,'Rio de Janeiro','do Canal','Recreio dos Bandeirantes','22795-155','Rua'),
(17555,'Rio de Janeiro','do Canal','Pavuna','21535-540','Avenida'),
(17556,'Rio de Janeiro','do Canal','Barra da Tijuca','22620-130','Travessa'),
(17557,'Rio de Janeiro','do Canal','Barra da Tijuca','22620-120','Rua'),
(17558,'Resende','do Canal','Fazenda da Barra','27540-090','Avenida'),
(17559,'Rio de Janeiro','do Canal','Jacaré','20961-370','Rua'),
(17560,'São Gonçalo','do Canal','Joquei Clube','24742-520','Alameda'),
(17561,'Rio de Janeiro','do Canal','Senador Camará','21842-505','Avenida'),
(17562,'Duque de Caxias','do Canal','Jurema','25233-440','Rua'),
(17563,'Cabo Frio','do Canal','Braga','28908-210','Avenida'),
(17564,'Cabo Frio','do Canal','Parque Siqueira','28912-080','Rua'),
(17565,'Belford Roxo','do Canal','Nossa Senhora das Graças','26157-390','Rua'),
(17566,'Belford Roxo','do Canal','Jardim Patricia','26182-030','Rua'),
(17567,'Belford Roxo','do Canal','Jardim América','26140-060','Avenida'),
(17568,'Campos dos Goytacazes','do Canal','Ururaí','28040-093','Avenida'),
(17569,'São João de Meriti','do Canal','Parque Analândia','25585-071','Rua'),
(17570,'Volta Redonda','do Canal','Nova Primavera','27230-040','Rua'),
(17571,'Volta Redonda','do Canal','Aterrado','27213-030','Avenida'),
(17572,'Resende','do Canal Norte','Cidade da Alegria','27525-002','Avenida'),
(17573,'Resende','do Canal Norte','Cidade da Alegria','27525-000','Avenida'),
(17574,'Resende','do Canal Norte','Cidade da Alegria','27525-004','Avenida'),
(17575,'Resende','do Canal Sul','Cidade da Alegria','27525-001','Avenida'),
(17576,'Resende','do Canal Sul','Cidade da Alegria','27525-003','Avenida'),
(17577,'Resende','do Canal Sul','Cidade da Alegria','27525-005','Avenida'),
(17578,'Rio de Janeiro','do Canário','Inhoaíba','23064-520','Rua'),
(17579,'Petrópolis','do Canavial','Correas','25720-030','Estrada'),
(17580,'Macaé','do Caneco','Centro','27910-380','Beco'),
(17581,'Rio de Janeiro','do Canhanga','Guaratiba','23035-600','Estrada'),
(17582,'Rio de Janeiro','do Canhanga','Campo Grande','23042-690','Caminho'),
(17583,'Niterói','do Canico','Inga','24210-410','Morro'),
(17584,'Niterói','do Cantagalo','Badu','24322-130','Morro'),
(17585,'Petrópolis','do Cantagalo','Cuiaba','25745-200','Estrada'),
(17586,'Rio de Janeiro','do Cantagalo','Camorim','22783-040','Caminho'),
(17587,'Rio de Janeiro','do Cantagalo','Campo Grande','23036-450','Caminho'),
(17588,'Rio de Janeiro','do Cantagalo','Campo Grande','23036-440','Estrada'),
(17589,'Rio de Janeiro','do Cantagalo do Monteiro','Campo Grande','23056-650','Caminho'),
(17590,'Rio de Janeiro','do Cantor','Guaratiba','23035-310','Rua'),
(17591,'Campos dos Goytacazes','do Capão','Parque João Maria','28026-501','Beco'),
(17592,'Campos dos Goytacazes','do Capão','Parque Aurora','28025-490','Estrada'),
(17593,'Duque de Caxias','do Capela','Parque Fluminense','25042-590','Beco'),
(17594,'Rio de Janeiro','do Capelão','Padre Miguel','21810-150','Rua'),
(17595,'Rio de Janeiro','do Capim Melado','Barra de Guaratiba','23020-750','Caminho'),
(17596,'Rio de Janeiro','do Capixaba','Campo Grande','23095-080','Praça'),
(17597,'Duque de Caxias','do Capricornio','Parque Centenário','25030-540','Beco'),
(17598,'Petrópolis','do Carangola','Carangola','25715-221','Estrada'),
(17599,'Rio de Janeiro','do Carapia','Guaratiba','23030-145','Estrada'),
(17600,'Rio de Janeiro','do Cardo','Sepetiba','23530-533','Estrada'),
(17601,'Rio de Janeiro','do Cardo','Sepetiba','23530-534','Praia'),
(17602,'Rio de Janeiro','do Cardo','Sepetiba','23530-532','Praça'),
(17603,'Rio de Janeiro','do Careca','Mangueira','20943-200','Largo'),
(17604,'Rio de Janeiro','do Carioca','Campo Grande','23036-430','Caminho'),
(17605,'Itaguaí','do Carmo','São Miguel','23835-840','Rua'),
(17606,'Duque de Caxias','do Carmo','Parque Lafaiete','25015-605','Travessa'),
(17607,'Rio de Janeiro','do Carmo','Centro','20011-020','Rua'),
(17608,'Rio de Janeiro','do Carmo','Penha Circular','21210-680','Praça'),
(17609,'Cabo Frio','do Carmo','Peró','28922-290','Rua'),
(17610,'Duque de Caxias','do Carmo','Jardim Santa Rita','25212-330','Rua'),
(17611,'Belford Roxo','do Carmo','Parque Amorim','26185-340','Rua'),
(17612,'Rio de Janeiro','do Caroco','Guaratiba','23030-160','Caminho'),
(17613,'Rio de Janeiro','do Carqueijo','Costa Barros','21515-250','Rua'),
(17614,'Rio de Janeiro','do Carretão','Vargem Pequena','22783-350','Caminho'),
(17615,'Niterói','do Cartorio','Rio do Ouro','24330-220','Travessa'),
(17616,'São Gonçalo','do Carvalho','Neves','24426-145','Ilha'),
(17617,'Belford Roxo','do Carvalho','São Jorge','26157-450','Caminho'),
(17618,'Petrópolis','do Carvão','Itaipava','25745-230','Estrada'),
(17619,'Rio de Janeiro','do Cascalho','Vargem Grande','22785-510','Rua'),
(17620,'Rio de Janeiro','do Casqueiro','Guaratiba','23020-830','Caminho'),
(17621,'Nova Iguaçu','do Cassiano','Figueiras','26060-530','Estrada'),
(17622,'Nova Iguaçu','do Cassino','Grama','26060-065','Estrada'),
(17623,'Teresópolis','do Castello','Albuquerque','25976-580','Estrada'),
(17624,'Quatis','do Castelo','Barrinha','27420-310','Estrada'),
(17625,'Rio de Janeiro','do Castelo','Penha','21072-520','Beco'),
(17626,'Rio de Janeiro','do Castelo','Paquetá','20396-190','Praia'),
(17627,'Rio de Janeiro','do Castelo','Guaratiba','23020-150','Caminho'),
(17628,'Rio de Janeiro','do Castiano','Bangu','21842-710','Caminho'),
(17629,'Rio de Janeiro','do Castor','Curicica','22780-794','Rua'),
(17630,'Niterói','do Castro','Barreto','24110-800','Morro'),
(17631,'Niterói','do Castro','Fonseca','24130-678','Ladeira'),
(17632,'Rio de Janeiro','do Castro','Santa Teresa','20230-030','Ladeira'),
(17633,'Rio de Janeiro','do Catarinense','Campo Grande','23097-115','Avenida'),
(17634,'Petrópolis','do Catavento','Chácara Flora','25635-205','Caminho'),
(17635,'Petrópolis','do Catavento','Carangola','25715-420','Estrada'),
(17636,'Rio de Janeiro','do Catéquista','Bangu','21840-250','Avenida'),
(17637,'Rio de Janeiro','do Catéquista','Bangu','21842-130','Avenida'),
(17638,'Rio de Janeiro','do CAtéte','Glória','22220-000','Rua'),
(17639,'Rio de Janeiro','do CAtéte','Catete','22220-001','Rua'),
(17640,'Duque de Caxias','do Catéte','Vila Leopoldina','25060-230','Rua'),
(17641,'Rio de Janeiro','do Catimbau','Paquetá','20397-210','Praia'),
(17642,'Rio de Janeiro','do Catonho','Tanque','22725-000','Estrada'),
(17643,'Rio de Janeiro','do Catruz','Pedra de Guaratiba','23026-280','Estrada'),
(17644,'Rio de Janeiro','do Catruz','Pedra de Guaratiba','23026-330','Travessa'),
(17645,'Rio de Janeiro','do Caule','Taquara','22713-582','Rua'),
(17646,'Niterói','do Cavalão','São Francisco','24360-013','Morro'),
(17647,'Niterói','do Cavalão','São Francisco','24360-014','Estrada'),
(17648,'Rio de Janeiro','do Cearense','Campo Grande','23097-080','Rua'),
(17649,'Macaé','do Cedro','Aroeiras','27946-000','Rua'),
(17650,'Queimados','do Cedro','Parque Pauliceia','26363-370','Rua'),
(17651,'Petrópolis','do Cedro','Pedro do Rio','25750-190','Estrada'),
(17652,'Rio de Janeiro','do Cenaculo','Cidade de Deus','22772-380','Rua'),
(17653,'Quatis','do Centenario','Falcão','27440-130','Praça'),
(17654,'Rio de Janeiro','do Cerro Cora','Cosme Velho','22241-300','Ladeira'),
(17655,'Petrópolis','do Ceu','Nogueira','25730-400','Caminho'),
(17656,'Niterói','do Céu','Caramujo','24140-640','Morro'),
(17657,'Rio de Janeiro','do Céu','Campo Grande','23045-540','Caminho'),
(17658,'Rio de Janeiro','do Céu','Curicica','22780-660','Caminho'),
(17659,'Rio de Janeiro','do Céu','Engenho Novo','20961-420','Vila'),
(17660,'Cabo Frio','do Céu','São Bento','28906-230','Rua'),
(17661,'Rio de Janeiro','do Chá','Santa Cruz','23510-030','Travessa'),
(17662,'Rio de Janeiro','do Chalé','Jacarepaguá','22780-250','Rua'),
(17663,'Petrópolis','do Chapadão','Nogueira','25730-361','Estrada'),
(17664,'Rio de Janeiro','do Chapeco','Alto da Boa Vista','20531-670','Estrada'),
(17665,'Rio de Janeiro','do Chichorro','Catumbi','20211-290','Rua'),
(17666,'Belford Roxo','do China','Parque Alvorada','26183-660','Estrada'),
(17667,'Duque de Caxias','do China','Parque Fluminense','25045-100','Estrada'),
(17668,'Duque de Caxias','do China','São Bento','25045-660','Estrada'),
(17669,'Duque de Caxias','do Chumbo','Vila Sarapuí','25050-110','Rua'),
(17670,'Rio de Janeiro','do Cientista','Bangu','21842-070','Rua'),
(17671,'Rio de Janeiro','do Ciep','Penha','21072-000','Rua'),
(17672,'Rio de Janeiro','do Cipreste','Curicica','22780-797','Rua'),
(17673,'Japeri','do Clero','Santa Terezinha','26425-090','Rua'),
(17674,'Rio de Janeiro','do Clóvis','Guaratiba','23026-300','Rua'),
(17675,'Duque de Caxias','do Cobre','Vila Sarapuí','25050-200','Rua'),
(17676,'Niterói','do Coelho','Baldeador','24140-050','Rua'),
(17677,'Teresópolis','do Coelho','Parque do Imbui','25970-415','Praça'),
(17678,'Niterói','do Colegio','Maceio','24310-140','Rua'),
(17679,'Rio de Janeiro','do Colégio','Colégio','21235-280','Estrada'),
(17680,'Rio de Janeiro','do Colégio','Colégio','21235-290','Travessa'),
(17681,'Campos dos Goytacazes','do Colégio','Santa Cruz','28050-270','Rua'),
(17682,'Teresópolis','do Coloneze','Albuquerque','25976-610','Estrada'),
(17683,'Teresópolis','do Comandante','Prata','25976-140','Estrada'),
(17684,'Niterói','do Comerciario','Centro','24020-200','Praça'),
(17685,'Rio de Janeiro','do Comerciário','Taquara','22740-120','Avenida'),
(17686,'Nilópolis','do Comércio','Centro','26520-290','Rua'),
(17687,'Duque de Caxias','do Comércio','Vila Operária','25080-560','Rua'),
(17688,'Rio de Janeiro','do Comércio','Centro','20010-080','Travessa'),
(17689,'Rio de Janeiro','do Comércio','Padre Miguel','21721-350','Travessa'),
(17690,'Rio de Janeiro','do Comércio','Pilares','20771-110','Rua'),
(17691,'Duque de Caxias','do Comércio','Jardim Primavera','25214-030','Rua'),
(17692,'Rio de Janeiro','do Compositor','Guaratiba','23035-400','Rua'),
(17693,'Japeri','do Conde','Parque São Bartolomeu','26473-660','Rua'),
(17694,'Rio de Janeiro','do Conde','Curral Falso','23520-361','Beco'),
(17695,'Rio de Janeiro','do Conde','Mangueira','20943-220','Largo'),
(17696,'Belford Roxo','do Conde','Vila Pauline','26170-210','Estrada'),
(17697,'Rio de Janeiro','do Condor','Inhoaíba','23064-630','Rua'),
(17698,'Belford Roxo','do Confrade','Santa Cecília','26135-800','Avenida'),
(17699,'São Gonçalo','do Confuso','Joquei Clube','24745-250','Rua'),
(17700,'Rio de Janeiro','do Congo','Santa Cruz','23591-170','Caminho'),
(17701,'Niterói','do Contorno','Barreto','24110-205','Avenida'),
(17702,'Petrópolis','do Contorno','Bingen','25665-060','Estrada'),
(17703,'Petrópolis','do Contorno','Araras','25725-060','Estrada'),
(17704,'Nova Friburgo','do Contorno','Rui Sanglard','28635-595','Rua'),
(17705,'Petrópolis','do Contorno','Bingen','25725-490','Estrada'),
(17706,'Rio de Janeiro','do Contorno','Jacarepaguá','22725-805','Beco'),
(17707,'Rio de Janeiro','do Contorno','Paciência','23585-808','Avenida'),
(17708,'Rio de Janeiro','do Contorno','Jacarepaguá','22725-804','Vila'),
(17709,'Rio de Janeiro','do Contorno','Paciência','23585-807','Travessa'),
(17710,'Resende','do Contorno','Fazenda Penedo','27530-150','Rua'),
(17711,'São Gonçalo','do Contorno','Joquei Clube','24743-100','Avenida'),
(17712,'Cabo Frio','do Contorno','Centro','28906-030','Avenida'),
(17713,'Cabo Frio','do Contorno','Vila Nova','28908-000','Avenida'),
(17714,'Cabo Frio','do Contorno','Braga','28907-250','Avenida'),
(17715,'Duque de Caxias','do Contorno','Jardim Anhanga','25265-340','Avenida'),
(17716,'Volta Redonda','do Contorno','Caieira','27220-010','Rua'),
(17717,'Volta Redonda','do Contorno','Belo Horizonte','27278-200','Rua'),
(17718,'Três Rios','do Contorno','Santa Teresinha','25810-070','Rua'),
(17719,'Três Rios','do Contorno','Triangulo','25820-000','Avenida'),
(17720,'Duque de Caxias','do Contorno Rio-Petrópolis','Santo Antônio','25253-000','Estrada'),
(17721,'Nova Iguaçu','do Coqueiro','Barão de Guandu','26062-020','Estrada'),
(17722,'Nova Friburgo','do Coqueiro','Catarcione','28614-230','Largo'),
(17723,'Nova Friburgo','do Coqueiro','Parque Dom João VI','28616-050','Alameda'),
(17724,'Rio de Janeiro','do Coqueiro','Realengo','21730-340','Rua'),
(17725,'Rio de Janeiro','do Coqueiro','Penha Circular','21211-350','Travessa'),
(17726,'Rio de Janeiro','do Coqueiro','Penha Circular','21211-360','Rua'),
(17727,'Campos dos Goytacazes','do Coqueiro','Parque Santos Dumont','28093-500','Estrada'),
(17728,'Belford Roxo','do Coqueiro','Nova Aurora','26155-456','Rua'),
(17729,'Barra Mansa','do Coqueiro','Boa Vista III','27336-670','Servidão'),
(17730,'Rio de Janeiro','do Coral','Bangu','21870-260','Rua'),
(17731,'Rio de Janeiro','do Corcovado','Cosme Velho','22241-200','Caminho'),
(17732,'Rio de Janeiro','do Corcovado','Santa Teresa','22241-380','Largo'),
(17733,'Rio de Janeiro','do Corcovado','Cosme Velho','22241-370','Estrada'),
(17734,'São Gonçalo','do Cordeiro','Santa Isabel','24738-600','Estrada'),
(17735,'Rio de Janeiro','do Corgo','Barra de Guaratiba','23020-831','Caminho'),
(17736,'Duque de Caxias','do Corrego','Chácaras Arcampo','25251-180','Estrada'),
(17737,'Volta Redonda','do Corrego','Vale Verde','27278-080','Servidão'),
(17738,'Rio de Janeiro','do Corretor','Bangu','21842-340','Avenida'),
(17739,'Rio de Janeiro','do Cortiço','Vargem Grande','22785-080','Caminho'),
(17740,'Rio de Janeiro','do Cortume','Santa Cruz','23560-130','Estrada'),
(17741,'Rio de Janeiro','do Cortume','Santa Cruz','23550-150','Beco'),
(17742,'Rio de Janeiro','do Cosme','Pedra de Guaratiba','23028-695','Beco'),
(17743,'Rio de Janeiro','do Couto','Penha','21020-410','Rua'),
(17744,'Niterói','do Cravinho','Engenhoca','24110-495','Largo'),
(17745,'Rio de Janeiro','do Cravo','Penha Circular','21211-380','Rua'),
(17746,'Rio de Janeiro','do Cravo','Curicica','22711-180','Rua'),
(17747,'Volta Redonda','do Cravo','Jardim Cidade do Aço','27275-310','Rua'),
(17748,'Macaé','do Credo','Granja dos Cavaleiros','27930-460','Rua'),
(17749,'Rio de Janeiro','do Criminalista','Bangu','21842-120','Rua'),
(17750,'Rio de Janeiro','do Cristal','Inhoaíba','23064-130','Rua'),
(17751,'Itaguaí','do Cruzeiro','Ecologia','23850-580','Rua'),
(17752,'Petrópolis','do Cruzeiro','Itaipava','25740-230','Travessa'),
(17753,'Rio de Janeiro','do Cruzeiro','São Cristóvão','20941-290','Rua'),
(17754,'Rio de Janeiro','do Cruzeiro','Jacaré','20970-170','Largo'),
(17755,'Rio de Janeiro','do Cruzeiro','Santa Cruz','23515-070','Rua'),
(17756,'Rio de Janeiro','do Cuco','Campo Grande','23075-270','Rua'),
(17757,'Rio de Janeiro','do Curió','Realengo','21755-430','Rua'),
(17758,'Rio de Janeiro','do Curral','Pechincha','22770-160','Caminho'),
(17759,'Niterói','do Curtume','Jurujuba','24370-445','Praia'),
(17760,'Niterói','do Curtume','Jurujuba','24370-440','Praça'),
(17761,'Teresópolis','do Curumim','Meudon','25954-190','Rua'),
(17762,'Nova Friburgo','do Curuzu','Varginha','28616-330','Estrada'),
(17763,'Rio de Janeiro','do Custódio','Curral Falso','23591-190','Beco'),
(17764,'Japeri','do Daniel','Engenheiro Pedreira','26420-240','Estrada'),
(17765,'Japeri','do Decenio','Santa Terezinha','26425-100','Rua'),
(17766,'Rio de Janeiro','do Dende','Moneró','21920-450','Praia'),
(17767,'Rio de Janeiro','do Dende','Moneró','21920-001','Estrada'),
(17768,'Rio de Janeiro','do Desenhista','Bangu','21842-030','Rua'),
(17769,'Rio de Janeiro','do Desterro','Pedra de Guaratiba','23027-350','Travessa'),
(17770,'Rio de Janeiro','do Dialogo','Curicica','22780-730','Rua'),
(17771,'Petrópolis','do Divino','Carangola','25715-400','Estrada'),
(17772,'Rio de Janeiro','do Durão','Santa Teresa','20241-230','Ladeira'),
(17773,'Rio de Janeiro','do Editor','Bangu','21842-140','Rua'),
(17774,'Rio de Janeiro','do Elesbao','Campo Grande','23085-645','Caminho'),
(17775,'Rio de Janeiro','do Emigrante','Bangu','21842-190','Rua'),
(17776,'Japeri','do Encanamento','Rio D''Ouro','26455-130','Rua'),
(17777,'Nova Iguaçu','do Encanamento','Vila de Cava','26052-280','Rua'),
(17778,'Nova Iguaçu','do Encanamento','Centro','26011-370','Rua'),
(17779,'Nova Iguaçu','do Encanamento','Parque Engenho Pequeno','26015-060','Rua'),
(17780,'Rio de Janeiro','do Encanamento','Inhaúma','20765-460','Estrada'),
(17781,'Rio de Janeiro','do Encanamento','Senador Camará','21831-240','Rua'),
(17782,'Rio de Janeiro','do Encanamento','Marechal Hermes','21670-040','Rua'),
(17783,'Rio de Janeiro','do Encanamento','São Cristóvão','20941-320','Rua'),
(17784,'Rio de Janeiro','do Encanamento','Cosmos','23060-000','Estrada'),
(17785,'Rio de Janeiro','do Encanamento','Campo Grande','23095-720','Rua'),
(17786,'Rio de Janeiro','do Encanamento','Campo Grande','23078-020','Caminho'),
(17787,'Rio de Janeiro','do Encanamento','Bangu','21820-010','Rua'),
(17788,'Rio de Janeiro','do Encanamento','Bangu','21863-470','Estrada'),
(17789,'São João de Meriti','do Encanamento','Agostinho Porto','25545-230','Rua'),
(17790,'São João de Meriti','do Encanamento','Éden','25525-730','Rua'),
(17791,'Rio de Janeiro','do Encanamento do Guandu','Bangu','21853-020','Caminho'),
(17792,'Rio de Janeiro','do Encantamento','Ramos','21030-560','Rua'),
(17793,'Rio de Janeiro','do Encantamento','Irajá','21236-000','Rua'),
(17794,'Queimados','do Encanto','Granja Napoleão','26360-430','Rua'),
(17795,'Rio de Janeiro','do Encanto','Santa Cruz','23575-030','Rua'),
(17796,'Belford Roxo','do Encontro','Nossa Senhora das Graças','26150-260','Caminho'),
(17797,'Rio de Janeiro','do Engenho','Bangu','21840-000','Estrada'),
(17798,'São Gonçalo','do Engenho','Porto Velho','24426-147','Ilha'),
(17799,'Rio de Janeiro','do Engenho da Pedra','Ramos','21031-030','Estrada'),
(17800,'Rio de Janeiro','do Engenho D''Agua','Anil','22765-240','Estrada'),
(17801,'Rio de Janeiro','do Engenho Novo','Anchieta','21620-241','Estrada'),
(17802,'Rio de Janeiro','do Engenho Novo','Anchieta','21635-001','Estrada'),
(17803,'Rio de Janeiro','do Engenho Novo','Anchieta','21620-242','Estrada'),
(17804,'Rio de Janeiro','do Engenho Novo','Realengo','21730-320','Estrada'),
(17805,'Rio de Janeiro','do Engenho Novo','Sampaio','20961-100','Rua'),
(17806,'Rio de Janeiro','do Engenho Novo','Anchieta','21635-002','Estrada'),
(17807,'São Gonçalo','do Engenho Novo','Sacramento','24735-580','Estrada'),
(17808,'Niterói','do Engenho Velho','Varzea das Moças','24330-210','Estrada'),
(17809,'Rio de Janeiro','do Engenho Velho','Taquara','22723-391','Estrada'),
(17810,'Rio de Janeiro','do Engenho Velho','Taquara','22723-395','Estrada'),
(17811,'Rio de Janeiro','do Engenho Velho','Taquara','22723-392','Estrada'),
(17812,'Rio de Janeiro','do Engenho Velho','Taquara','22723-393','Estrada'),
(17813,'Rio de Janeiro','do Escritor','Taquara','22740-130','Rua'),
(17814,'Rio de Janeiro','do Espadarte','Realengo','21755-010','Rua'),
(17815,'Rio de Janeiro','do Espinheiro','Guaratiba','23036-580','Beco'),
(17816,'Rio de Janeiro','do Espírito Santo','Inhaúma','20766-800','Caminho'),
(17817,'Rio de Janeiro','do Espírito Santo','Inhaúma','20766-810','Travessa'),
(17818,'Rio de Janeiro','do Esplendor','Curicica','22780-440','Rua'),
(17819,'Rio de Janeiro','do Esquilo','Realengo','21755-450','Rua'),
(17820,'Campos dos Goytacazes','do Est Capão','Parque São Benedito','28026-495','Estrada'),
(17821,'Macaé','do Estadio','Centro','27916-230','Praça'),
(17822,'Macaé','do Estadio','Centro','27916-220','Rua'),
(17823,'Niterói','do Estado','São Domingos','24210-120','Morro'),
(17824,'Rio de Janeiro','do Exercito','São Cristóvão','20910-025','Avenida'),
(17825,'Petrópolis','do Expedicionário','Vila Militar','25660-290','Rua'),
(17826,'Rio de Janeiro','do Expedicionário','São Cristóvão','20921-130','Rua'),
(17827,'Rio de Janeiro','do Expedicionário','São Cristóvão','20921-330','Travessa'),
(17828,'Rio de Janeiro','do Expedicionário','Senador Vasconcelos','23013-080','Beco'),
(17829,'Rio de Janeiro','do Expedicionário','Centro','20021-110','Praça'),
(17830,'Rio de Janeiro','do Externato','Inhoaíba','23058-075','Travessa'),
(17831,'Rio de Janeiro','do Externato','Inhoaíba','23058-070','Praça'),
(17832,'Rio de Janeiro','do Fabricante','Bangu','21842-320','Praça'),
(17833,'Petrópolis','do Facão','Duarte Silveira','25665-440','Estrada'),
(17834,'Petrópolis','do Fagundes','Pedro do Rio','25755-090','Estrada'),
(17835,'Rio de Janeiro','do Faria','Gamboa','20221-380','Ladeira'),
(17836,'Rio de Janeiro','do Farmaceutico','Bangu','21840-430','Rua'),
(17837,'Japeri','do Farol','Vila Carmelita','26460-020','Rua'),
(17838,'Cabo Frio','do Farol','Passagem','28906-360','Praia'),
(17839,'Rio de Janeiro','do Feijão','Penha Circular','21011-050','Rua'),
(17840,'Rio de Janeiro','do Ferrador','Guaratiba','23020-570','Caminho'),
(17841,'Rio de Janeiro','do Ferreira','Paciência','23595-092','Beco'),
(17842,'Rio de Janeiro','do Ferro','Campo Grande','23087-100','Rua'),
(17843,'Rio de Janeiro','do Fialho','Glória','20241-160','Rua'),
(17844,'Rio de Janeiro','do Fico','Magalhães Bastos','21750-250','Praça'),
(17845,'Rio de Janeiro','do Figueira','Taquara','22725-490','Praça'),
(17846,'Rio de Janeiro','do Finção','Taquara','22713-579','Estrada'),
(17847,'Rio de Janeiro','do Firmamento','Curicica','22710-430','Rua'),
(17848,'Rio de Janeiro','do Flamengo','Flamengo','22250-050','Parque'),
(17849,'Rio de Janeiro','do Flamengo','Flamengo','22210-030','Praia'),
(17850,'Rio de Janeiro','do Florin','Padre Miguel','21775-600','Beco'),
(17851,'Rio de Janeiro','do Florista','Bangu','21842-390','Rua'),
(17852,'Rio de Janeiro','do Fonseca','Guadalupe','21665-400','Beco'),
(17853,'Niterói','do Forte','Piratininga','24358-395','Avenida'),
(17854,'Niterói','do Forte Imbui','Jurujuba','24370-200','Caminho'),
(17855,'Petrópolis','do Fragoso','Estrada da Saudade','25610-430','Caminho'),
(17856,'Rio de Janeiro','do Franca','Santa Cruz','23520-580','Beco'),
(17857,'Rio de Janeiro','do Franca','Pedra de Guaratiba','23028-810','Caminho'),
(17858,'Rio de Janeiro','do Franca','Santa Teresa','20241-370','Largo'),
(17859,'Rio de Janeiro','do Frutuoso','Santa Cruz','23560-120','Estrada'),
(17860,'Rio de Janeiro','do Funcionario','Jacarepaguá','22713-540','Avenida'),
(17861,'Rio de Janeiro','do Funileiro','Bangu','21842-050','Rua'),
(17862,'Rio de Janeiro','do Furado','Cosmos','23066-260','Estrada'),
(17863,'Rio de Janeiro','do Furado','Paciência','23575-440','Estrada'),
(17864,'Rio de Janeiro','do Furo','Guaratiba','23036-590','Caminho'),
(17865,'Rio de Janeiro','do Gado','Santa Cruz','23570-140','Praça'),
(17866,'Rio de Janeiro','do Gado','Santa Cruz','23560-140','Estrada'),
(17867,'Rio de Janeiro','do Galeão','Galeão','21941-292','Estrada'),
(17868,'Rio de Janeiro','do Galeão','Portuguesa','21941-291','Estrada'),
(17869,'Rio de Janeiro','do Galeão','Cacuia','21931-003','Estrada'),
(17870,'Rio de Janeiro','do Galeão','Cacuia','21931-002','Estrada'),
(17871,'Rio de Janeiro','do Galeão','Cacuia','21931-001','Estrada'),
(17872,'Rio de Janeiro','do Galeão','Cacuia','21931-630','Estrada'),
(17873,'Rio de Janeiro','do Galeão','Galeão','21941-510','Praia'),
(17874,'Nova Iguaçu','do Galo','Recreio Paco da Marambaia','26063-060','Estrada'),
(17875,'Rio de Janeiro','do Galo','Rio Comprido','20250-140','Caminho'),
(17876,'Rio de Janeiro','do Galvão','Bonsucesso','21042-520','Beco'),
(17877,'Rio de Janeiro','do Gamba','Santa Cruz','23575-280','Estrada'),
(17878,'Duque de Caxias','do Garrão','Mantiquira','25250-410','Estrada'),
(17879,'Rio de Janeiro','do Garrincha','Honório Gurgel','21511-530','Beco'),
(17880,'Rio de Janeiro','do Gaucho','Campo Grande','23097-125','Praça'),
(17881,'Itaguaí','do Gavião','São Miguel','23836-775','Estrada'),
(17882,'Rio de Janeiro','do Genipapo','Campo Grande','23078-480','Beco'),
(17883,'Rio de Janeiro','do Genipapo','Campo Grande','23078-470','Caminho'),
(17884,'Petrópolis','do Gentil','Itaipava','25745-010','Estrada'),
(17885,'Rio de Janeiro','do Geraldo','Penha Circular','21211-430','Travessa'),
(17886,'Rio de Janeiro','do Gericino','Bangu','21853-000','Estrada'),
(17887,'Rio de Janeiro','do Goiabal','Inhoaíba','23063-650','Rua'),
(17888,'Campos dos Goytacazes','do Goiabal','Parque Joquei Club','28020-400','Estrada'),
(17889,'Rio de Janeiro','do Golfinho','Cacuia','21931-078','Praia'),
(17890,'Rio de Janeiro','do Goulart','Santa Cruz','23575-437','Travessa'),
(17891,'Rio de Janeiro','do Gouveia','Paciência','23587-410','Travessa'),
(17892,'Rio de Janeiro','do Governo','Realengo','21770-100','Rua'),
(17893,'Teresópolis','do Grande Circuito','Parque do Imbui','25970-480','Estrada'),
(17894,'Rio de Janeiro','do Granjeiro','Bangu','21842-380','Rua'),
(17895,'Rio de Janeiro','do Gravador','Guaratiba','23035-370','Rua'),
(17896,'Japeri','do Grilo','Vila Nossa Senhora da Conceição','26445-350','Rua'),
(17897,'Rio de Janeiro','do Grumari','Grumari','23020-340','Estrada'),
(17898,'Rio de Janeiro','do Grumari','Recreio dos Bandeirantes','22785-260','Estrada'),
(17899,'Rio de Janeiro','do Guandu','Campo Grande','23097-200','Estrada'),
(17900,'Rio de Janeiro','do Guandu','Santa Cruz','23560-150','Estrada'),
(17901,'Rio de Janeiro','do Guandu do Sena','Bangu','21854-002','Estrada'),
(17902,'Rio de Janeiro','do Guandu do Sena','Bangu','21853-032','Estrada'),
(17903,'Rio de Janeiro','do Guandu do Sena','Campo Grande','23097-220','Estrada'),
(17904,'Rio de Janeiro','do Guandu do Sena','Bangu','21853-001','Estrada'),
(17905,'Rio de Janeiro','do Guandu do Sena','Bangu','21853-031','Estrada'),
(17906,'Rio de Janeiro','do Guanumbi','Freguesia (Jacarepaguá)','22745-200','Estrada'),
(17907,'Rio de Janeiro','do Guerengue','Taquara','22713-001','Estrada'),
(17908,'Rio de Janeiro','do Guerengue','Taquara','22713-002','Estrada'),
(17909,'Rio de Janeiro','do Guerengue','Taquara','22713-003','Estrada'),
(17910,'Rio de Janeiro','do Guerengue','Taquara','22713-004','Estrada'),
(17911,'Rio de Janeiro','do Guilhermino','Campo Grande','23042-570','Beco'),
(17912,'Rio de Janeiro','do Guimarães','Santa Teresa','20241-310','Largo'),
(17913,'Cabo Frio','do Guriri','Peró','28922-370','Rua'),
(17914,'Rio de Janeiro','do Gusmão','São Cristóvão','20921-420','Ladeira'),
(17915,'Teresópolis','do Havai','Albuquerque','25977-115','Estrada'),
(17916,'Rio de Janeiro','do Hene','São Cristóvão','20941-380','Travessa'),
(17917,'Rio de Janeiro','do Henrique','Bangu','21853-010','Caminho'),
(17918,'Rio de Janeiro','do Hiaté','Ramos','21030-660','Beco'),
(17919,'Niterói','do Holofote','Posto Cem Reis','24110-010','Travessa'),
(17920,'Niterói','do Holofote','Posto Cem Reis','24110-015','Morro'),
(17921,'Petrópolis','do Horto','Araras','25725-140','Estrada'),
(17922,'Rio de Janeiro','do Humaitá','Humaitá','22261-170','Largo'),
(17923,'Rio de Janeiro','do Humaitá','Humaitá','22261-000','Rua'),
(17924,'Rio de Janeiro','do Humaitá','Humaitá','22261-001','Rua'),
(17925,'Rio de Janeiro','do Ibam','Humaitá','22271-070','Largo'),
(17926,'Rio de Janeiro','do Ibrata','Vargem Pequena','22783-340','Caminho'),
(17927,'Rio de Janeiro','do Ico','Tijuca','20521-020','Beco'),
(17928,'Niterói','do Imbuí','Jurujuba','24370-250','Estrada'),
(17929,'Rio de Janeiro','do Imigrante','Campo Grande','23052-470','Praça'),
(17930,'Petrópolis','do Imperador','Centro','25620-003','Rua'),
(17931,'Petrópolis','do Imperador','Duarte Silveira','25665-441','Estrada'),
(17932,'Petrópolis','do Imperador','Independência','25645-342','Caminho'),
(17933,'Petrópolis','do Imperador','Centro','25620-000','Rua'),
(17934,'Petrópolis','do Imperador','Centro','25620-001','Rua'),
(17935,'Petrópolis','do Imperador','Centro','25620-002','Rua'),
(17936,'Rio de Janeiro','do Imperador','Alto da Boa Vista','20531-210','Estrada'),
(17937,'Rio de Janeiro','do Imperador','Realengo','21715-073','Rua'),
(17938,'Rio de Janeiro','do Imperador','Realengo','21721-320','Travessa'),
(17939,'Rio de Janeiro','do Imperador','Realengo','21715-074','Rua'),
(17940,'Rio de Janeiro','do Imperador','Realengo','21715-072','Rua'),
(17941,'Rio de Janeiro','do Imperador','Realengo','21715-075','Rua'),
(17942,'Rio de Janeiro','do Imperio','Santa Cruz','23550-025','Travessa'),
(17943,'Rio de Janeiro','do Imperio','Santa Cruz','23555-024','Rua'),
(17944,'Duque de Caxias','do Imperio','Parque Independência','25211-270','Rua'),
(17945,'Barra Mansa','do Imperio','Boa Sorte','27331-110','Rua'),
(17946,'Rio de Janeiro','do Índio','Realengo','21760-630','Beco'),
(17947,'Volta Redonda','do Índio','Nova Primavera','27230-200','Rua'),
(17948,'Volta Redonda','do Índio','Santo Agostinho','27214-725','Servidão'),
(17949,'Rio de Janeiro','do Industriario','Taquara','22740-090','Avenida'),
(17950,'Rio de Janeiro','do Inferno','Grumari','23020-835','Praia'),
(17951,'Queimados','do Ingá','Bom Jesus','26367-140','Rua'),
(17952,'Teresópolis','do Inps','Fonte Santa','25976-240','Rua'),
(17953,'Queimados','do Inspetor','Queimados','26321-400','Rua'),
(17954,'Rio de Janeiro','do Instrumentista','Bangu','21842-280','Rua'),
(17955,'Resende','do Ipase','Castelo Branco','27536-300','Rua'),
(17956,'Macaé','do Ipê','Granja dos Cavaleiros','27930-430','Rua'),
(17957,'Queimados','do Ipê','Jardim Laranjeiras','26353-220','Rua'),
(17958,'Macaé','do Ipês','Nova  Aroeiras','27946-060','Rua'),
(17959,'Niterói','do Ipiranga','Fonseca','24130-817','Morro'),
(17960,'Niterói','do Ipiranga','Fonseca','24130-816','Campo'),
(17961,'Campos dos Goytacazes','do Ipiranga','Centro','28015-055','Rua'),
(17962,'Rio de Janeiro','do Irere','Bangu','21875-230','Rua'),
(17963,'Rio de Janeiro','do Ita','Santa Cruz','23555-053','Estrada'),
(17964,'Rio de Janeiro','do Ita','Santa Cruz','23555-052','Travessa'),
(17965,'Rio de Janeiro','do Itanhanga','Itanhangá','22753-005','Estrada'),
(17966,'Rio de Janeiro','do Itongo','Santa Cruz','23550-131','Campo'),
(17967,'Petrópolis','do Jaboticabal','Araras','25725-150','Estrada'),
(17968,'Macaé','do Jabuti','Granja dos Cavaleiros','27930-450','Rua'),
(17969,'Rio de Janeiro','do Jacare','Jacaré','20961-170','Largo'),
(17970,'Rio de Janeiro','do Jagunco','Anchieta','21655-390','Beco'),
(17971,'Rio de Janeiro','do Jambo','Realengo','21755-070','Rua'),
(17972,'Belford Roxo','do Jango','Jardim Tonalegre','26155-370','Caminho'),
(17973,'Niterói','do Jardim','Loteamento Maravista','24340-030','Estrada'),
(17974,'Rio de Janeiro','do Jardim Carioca','Jardim Carioca','21921-260','Escada'),
(17975,'Rio de Janeiro','do Javi','Campo Grande','23078-210','Beco'),
(17976,'Rio de Janeiro','do Jequia','Ribeira','21930-010','Praia'),
(17977,'Rio de Janeiro','do Jequitibá','Tanque','22733-490','Rua'),
(17978,'Rio de Janeiro','do Jo','Tauá','21920-600','Travessa'),
(17979,'Rio de Janeiro','do Joá','Joá','22611-021','Estrada'),
(17980,'Rio de Janeiro','do Joá','Joá','22611-022','Estrada'),
(17981,'Rio de Janeiro','do Joá','São Conrado','22610-141','Estrada'),
(17982,'Rio de Janeiro','do Joá','São Conrado','22610-142','Estrada'),
(17983,'Rio de Janeiro','do João','Bonsucesso','21042-010','Vila'),
(17984,'Rio de Janeiro','do João','Vidigal','22452-690','Beco'),
(17985,'Rio de Janeiro','do Job','Pavuna','21655-450','Caminho'),
(17986,'Rio de Janeiro','do Jornaleiro','Campo Grande','23016-490','Rua'),
(17987,'Rio de Janeiro','do Jornalista','Rocha Miranda','21511-510','Beco'),
(17988,'Rio de Janeiro','do Juju','Santa Cruz','23525-003','Caminho'),
(17989,'Rio de Janeiro','do Jurandi','Freguesia (Jacarepaguá)','22763-616','Beco'),
(17990,'Rio de Janeiro','do Lacerda','Honório Gurgel','21511-650','Beco'),
(17991,'Rio de Janeiro','do Lacio','Campo Grande','23095-280','Praça'),
(17992,'Rio de Janeiro','do Ladrilheiro','Bangu','21842-330','Rua'),
(17993,'Rio de Janeiro','do Lage','Senador Vasconcelos','23012-275','Caminho'),
(17994,'Nova Friburgo','do Lago','Parque Dom João VI','28616-042','Alameda'),
(17995,'Resende','do Lago','Fazenda Penedo','27530-370','Rua'),
(17996,'Teresópolis','do Lago','Posse','25973-470','Rua'),
(17997,'Teresópolis','do Lago','Posse','25973-480','Alameda'),
(17998,'Teresópolis','do Lago','Albuquerque','25977-000','Estrada'),
(17999,'Rio de Janeiro','do Lameirão','Santíssimo','23012-232','Estrada'),
(18000,'Rio de Janeiro','do Lameirão','Santíssimo','23012-231','Estrada'),
(18001,'Rio de Janeiro','do Lameirão','Santíssimo','23092-031','Estrada'),
(18002,'Rio de Janeiro','do Lameirão','Paquetá','20396-270','Ponta'),
(18003,'Rio de Janeiro','do Lameirão','Santíssimo','23092-032','Estrada'),
(18004,'Rio de Janeiro','do Lameirão','Santíssimo','23092-410','Caminho'),
(18005,'Rio de Janeiro','do Lameirão Pequeno','Campo Grande','23017-325','Estrada'),
(18006,'Rio de Janeiro','do Lameirão Pequeno','Campo Grande','23017-665','Caminho'),
(18007,'Nova Iguaçu','do Laranjal','Nova Brasília','26050-225','Rua'),
(18008,'Duque de Caxias','do Laranjal','Chácaras Arcampo','25251-080','Avenida'),
(18009,'Rio de Janeiro','do Lavradio','Centro','20230-070','Rua'),
(18010,'Queimados','do Lazareto','Queimados','26311-150','Travessa'),
(18011,'Queimados','do Lazareto','Queimados','26310-000','Estrada'),
(18012,'Rio de Janeiro','do Lazer','Campo Grande','23042-192','Rua'),
(18013,'Petrópolis','do Leite','Itaipava','25745-380','Rua'),
(18014,'Rio de Janeiro','do Leme','Copacabana','22011-080','Ladeira'),
(18015,'Rio de Janeiro','do Leme','Botafogo','22290-130','Ladeira'),
(18016,'Rio de Janeiro','do Leopoldo','Jacarepaguá','22780-055','Caminho'),
(18017,'Petrópolis','do Leste','Itaipava','25740-290','Rua'),
(18018,'Rio de Janeiro','do Letrista','Guaratiba','23035-350','Rua'),
(18019,'Rio de Janeiro','do Libretista','Bangu','21842-100','Rua'),
(18020,'Rio de Janeiro','do Liceu','Saúde','20081-180','Travessa'),
(18021,'Rio de Janeiro','do Lido','Copacabana','22020-030','Praça'),
(18022,'Rio de Janeiro','do Lima','Santa Cruz','23520-610','Beco'),
(18023,'Nova Iguaçu','do Limbo','Alto da Posse','26022-460','Rua'),
(18024,'Rio de Janeiro','do Limeira','Jacarepaguá','22780-015','Caminho'),
(18025,'Petrópolis','do Limoeiro','Fazenda Inglesa','25725-520','Estrada'),
(18026,'Rio de Janeiro','do Lino','Santa Cruz','23525-030','Beco'),
(18027,'Japeri','do Lirio','Vila Nossa Senhora da Conceição','26445-400','Rua'),
(18028,'Rio de Janeiro','do Lirio','Curicica','22711-190','Rua'),
(18029,'Rio de Janeiro','do Lisboa','Barra de Guaratiba','23020-410','Caminho'),
(18030,'Nova Iguaçu','do Livramento','São Benedito','26022-590','Alameda'),
(18031,'Rio de Janeiro','do Livramento','Santo Cristo','20221-195','Rua'),
(18032,'Rio de Janeiro','do Livramento','Santo Cristo','20221-194','Rua'),
(18033,'Rio de Janeiro','do Livramento','Gamboa','20221-192','Rua'),
(18034,'Rio de Janeiro','do Livramento','Gamboa','20221-193','Rua'),
(18035,'Rio de Janeiro','do Livreiro','Bangu','21862-090','Rua'),
(18036,'Rio de Janeiro','do Livro','Guaratiba','23036-210','Rua'),
(18037,'Japeri','do Lobo','Cidade Jardim Marajoara','26410-190','Rua'),
(18038,'Rio de Janeiro','do Locutor','Taquara','22740-140','Rua'),
(18039,'Rio de Janeiro','do Lojista','Campo Grande','23016-480','Rua'),
(18040,'Rio de Janeiro','do Lópes','Abolição','20751-040','Beco'),
(18041,'Cabo Frio','do Luar','Passagem','28905-235','Travessa'),
(18042,'Rio de Janeiro','do Lúcio','Bangu','21840-090','Rua'),
(18043,'Niterói','do Macaco','Jurujuba','24370-400','Morro'),
(18044,'Belford Roxo','do Macaco','São Jorge','26160-225','Estrada'),
(18045,'Belford Roxo','do Macaco','São Jorge','26163-420','Atalho'),
(18046,'Belford Roxo','do Macaco','São Jorge','26160-220','Caminho'),
(18047,'Rio de Janeiro','do Machado','Catete','22221-020','Largo'),
(18048,'Rio de Janeiro','do Machado','Penha','21071-160','Caminho'),
(18049,'Duque de Caxias','do Machado','Parque Lafaiete','25015-690','Beco'),
(18050,'Rio de Janeiro','do Madureira','Madureira','21350-290','Largo'),
(18051,'Rio de Janeiro','do Maestro','Guaratiba','23035-390','Rua'),
(18052,'Rio de Janeiro','do Magarça','Campo Grande','23035-380','Estrada'),
(18053,'Rio de Janeiro','do Magarça','Guaratiba','23031-203','Estrada'),
(18054,'Rio de Janeiro','do Magarça','Guaratiba','23031-205','Estrada'),
(18055,'Rio de Janeiro','do Magarça','Guaratiba','23031-204','Estrada'),
(18056,'Rio de Janeiro','do Magarça','Guaratiba','23031-202','Estrada'),
(18057,'Rio de Janeiro','do Magisterio','Portuguesa','21920-455','Avenida'),
(18058,'Rio de Janeiro','do Magistrado','Bangu','21842-420','Rua'),
(18059,'Niterói','do Maia','Fonseca','24120-360','Travessa'),
(18060,'Petrópolis','do Major','Castelanea','25640-510','Beco'),
(18061,'Rio de Janeiro','do Mal','Santíssimo','23094-440','Rua'),
(18062,'São Gonçalo','do Malafaia','Galo Branco','24422-170','Estrada'),
(18063,'Petrópolis','do Manacá','Itaipava','25745-610','Alameda'),
(18064,'Rio de Janeiro','do Manganes','Campo Grande','23087-130','Rua'),
(18065,'Rio de Janeiro','do Mangue','Guaratiba','23020-580','Caminho'),
(18066,'Rio de Janeiro','do Marabu','Bangu','21875-290','Rua'),
(18067,'Rio de Janeiro','do Maracuja','Curicica','22780-450','Rua'),
(18068,'Rio de Janeiro','do Maranhense','Campo Grande','23095-075','Rua'),
(18069,'Rio de Janeiro','do Marapicu','Campo Grande','23078-540','Estrada'),
(18070,'Rio de Janeiro','do Marinho','Jacarepaguá','22783-050','Caminho'),
(18071,'Rio de Janeiro','do Maritimo','Bangu','21842-370','Rua'),
(18072,'Rio de Janeiro','do Marmeleiro','Guaratiba','23030-310','Estrada'),
(18073,'Rio de Janeiro','do Mármore','Campo Grande','23087-110','Praça'),
(18074,'Niterói','do Marrão','Santa Rosa','24240-180','Largo'),
(18075,'Rio de Janeiro','do Matadouro','Santa Cruz','23550-040','Largo'),
(18076,'Rio de Janeiro','do Matadouro','Santa Cruz','23550-133','Avenida'),
(18077,'Rio de Janeiro','do Matadouro','Santa Cruz','23550-026','Rua'),
(18078,'Rio de Janeiro','do Matemático','Bangu','21842-090','Rua'),
(18079,'Rio de Janeiro','do Matéus','Inhaúma','20760-530','Caminho'),
(18080,'Rio de Janeiro','do Matias','Santa Cruz','23555-010','Beco'),
(18081,'Rio de Janeiro','do Mato','Tauá','21922-210','Rua'),
(18082,'Rio de Janeiro','do Mato Alto','Guaratiba','23030-320','Estrada'),
(18083,'Rio de Janeiro','do Mato Alto','Campo Grande','23036-150','Estrada'),
(18084,'Rio de Janeiro','do Mato Alto','Guaratiba','23020-700','Estrada'),
(18085,'Rio de Janeiro','do Mato Alto','Vargem Grande','22785-165','Caminho'),
(18086,'Nova Iguaçu','do Mato Grosso','Miguel Couto','26061-055','Estrada'),
(18087,'São Gonçalo','do Mato Virgem','Tribobo','24738-385','Estrada'),
(18088,'Rio de Janeiro','do Matogrossense','Campo Grande','23097-180','Rua'),
(18089,'Teresópolis','do Matosinhos','Posse','25973-580','Estrada'),
(18090,'Rio de Janeiro','do Matoso','Rio Comprido','20270-135','Rua'),
(18091,'Rio de Janeiro','do Matoso','Campo Grande','23085-500','Caminho'),
(18092,'Rio de Janeiro','do Matoso','Praça da Bandeira','20270-133','Rua'),
(18093,'Rio de Janeiro','do Matoso','Praça da Bandeira','20270-132','Rua'),
(18094,'Rio de Janeiro','do Matoso','Rio Comprido','20270-134','Rua'),
(18095,'Resende','do Medico','Fazenda Penedo','27530-030','Rua'),
(18096,'Rio de Janeiro','do Meier','Méier','20720-150','Largo'),
(18097,'Queimados','do Meio','Boa Esperança','26380-110','Rua'),
(18098,'Rio de Janeiro','do Meio','Barra de Guaratiba','23020-790','Praia'),
(18099,'Rio de Janeiro','do Meio','Ramos','21061-730','Rua'),
(18100,'Campos dos Goytacazes','do Meio','Parque Aldeia','28060-510','Rua'),
(18101,'Rio de Janeiro','do Meireles','Santa Teresa','20241-340','Ladeira'),
(18102,'Rio de Janeiro','do Melão','Curicica','22780-420','Rua'),
(18103,'Rio de Janeiro','do Melro','Bangu','21870-325','Rua'),
(18104,'Rio de Janeiro','do Mendanha','Campo Grande','23092-002','Estrada'),
(18105,'Rio de Janeiro','do Mendanha','Campo Grande','23097-006','Estrada'),
(18106,'Rio de Janeiro','do Mendanha','Campo Grande','23097-003','Largo'),
(18107,'Rio de Janeiro','do Mendanha','Campo Grande','23097-005','Estrada'),
(18108,'Rio de Janeiro','do Mendanha','Campo Grande','23095-842','Estrada'),
(18109,'Rio de Janeiro','do Mendanha','Campo Grande','23095-841','Estrada'),
(18110,'Rio de Janeiro','do Mendanha','Campo Grande','23092-001','Estrada'),
(18111,'Rio de Janeiro','do Mendanha','Campo Grande','23087-285','Estrada'),
(18112,'Rio de Janeiro','do Mendanha','Campo Grande','23087-283','Estrada'),
(18113,'Rio de Janeiro','do Mendanha','Campo Grande','23087-284','Estrada'),
(18114,'Rio de Janeiro','do Mendanha','Campo Grande','23087-286','Estrada'),
(18115,'Rio de Janeiro','do Mendonça','Santo Cristo','20220-730','Ladeira'),
(18116,'Rio de Janeiro','do Meneses','Bonsucesso','21042-540','Beco'),
(18117,'Rio de Janeiro','do Mensageiro','Bangu','21842-020','Rua'),
(18118,'Nova Iguaçu','do Mercado','Tingua','26062-095','Rua'),
(18119,'Resende','do Mercado','Cidade da Alegria','27525-220','Alameda'),
(18120,'Rio de Janeiro','do Mercado','Centro','20010-120','Rua'),
(18121,'Campos dos Goytacazes','do Mercado','Ururaí','28040-335','Rua'),
(18122,'Rio de Janeiro','do Messias','Tauá','21922-230','Rua'),
(18123,'Rio de Janeiro','do Messias','Tauá','21922-220','Travessa'),
(18124,'Rio de Janeiro','do Mestre','Bangu','21842-400','Rua'),
(18125,'Teresópolis','do Mestre','Agriões','25964-386','Praça'),
(18126,'Rio de Janeiro','do Milho','Penha Circular','21011-090','Rua'),
(18127,'Teresópolis','do Minuano','Albuquerque','25977-040','Estrada'),
(18128,'Cabo Frio','do Mira','Ogiva','28922-155','Rua'),
(18129,'Nova Friburgo','do Mirandela','Mury','28615-580','Estrada'),
(18130,'Rio de Janeiro','do Mirim','Irajá','21220-710','Largo'),
(18131,'Niterói','do Modesto','Piratininga','24358-060','Ilha'),
(18132,'Rio de Janeiro','do Moinho','Campo Grande','23040-550','Estrada'),
(18133,'Cabo Frio','do Moinho','Peró','28922-235','Rua'),
(18134,'Cabo Frio','do Moinho','Peró','28922-230','Praça'),
(18135,'Rio de Janeiro','do Monjolo','Pitangueiras','21930-376','Rua'),
(18136,'Rio de Janeiro','do Monroe','Centro','20031-150','Praça'),
(18137,'Rio de Janeiro','do Monte','Gamboa','20221-130','Rua'),
(18138,'Belford Roxo','do Monte','Santa Cecília','26130-720','Rua'),
(18139,'Rio de Janeiro','do Monteiro','Campo Grande','23036-340','Estrada'),
(18140,'Rio de Janeiro','do Monteiro','Campo Grande','23045-830','Estrada'),
(18141,'Rio de Janeiro','do Monteiro','Campo Grande','23036-330','Largo'),
(18142,'Nova Iguaçu','do Monumento','Barão de Guandu','26062-070','Rua'),
(18143,'Niterói','do Morcego','Jurujuba','24370-360','Morro'),
(18144,'Nova Iguaçu','do Morcego','Cidade Jardim Montevideu','26063-020','Estrada'),
(18145,'Rio de Janeiro','do Moreira','Penha','21072-140','Beco'),
(18146,'Rio de Janeiro','do Morgadinho','Guaratiba','23020-070','Estrada'),
(18147,'Rio de Janeiro','do Morgado','Guaratiba','23020-060','Caminho'),
(18148,'Rio de Janeiro','do Morgado','Guaratiba','23020-050','Estrada'),
(18149,'Rio de Janeiro','do Morgado','Vargem Grande','22785-550','Estrada'),
(18150,'Rio de Janeiro','do Morro','Olaria','21070-380','Caminho'),
(18151,'Rio de Janeiro','do Morro','Guaratiba','23036-520','Caminho'),
(18152,'Rio de Janeiro','do Morro Cavado','Guaratiba','23030-360','Estrada'),
(18153,'Rio de Janeiro','do Morro Cavado','Guaratiba','23020-600','Estrada'),
(18154,'Rio de Janeiro','do Morro da Providencia','Gamboa','20220-340','Caminho'),
(18155,'Rio de Janeiro','do Morro do Camboatá','Deodoro','21665-150','Caminho'),
(18156,'Niterói','do Morro do Ceu','Pendotiba','24370-315','Caminho'),
(18157,'Rio de Janeiro','do Morro dos Caboclos','Campo Grande','23017-470','Caminho'),
(18158,'Rio de Janeiro','do Mosqueira','Centro','20021-270','Travessa'),
(18159,'Rio de Janeiro','do Mota','Praça da Bandeira','20270-140','Beco'),
(18160,'Japeri','do Motorista','Santa Terezinha','26423-400','Rua'),
(18161,'Niterói','do Moura','Fonseca','24120-280','Largo'),
(18162,'Rio de Janeiro','do Moura','Vargem Pequena','22783-060','Caminho'),
(18163,'Rio de Janeiro','do Moutella','Anil','22755-230','Largo'),
(18164,'Macaé','do Mulambo','Vale do Encantado','27930-135','Alameda'),
(18165,'São Gonçalo','do Mundel','Barracão','24736-370','Estrada'),
(18166,'Rio de Janeiro','do Musicista','Bangu','21842-260','Rua'),
(18167,'Volta Redonda','do Mutirão','Belo Horizonte','27278-340','Servidão'),
(18168,'Rio de Janeiro','do Nabuco','Vila Isabel','20551-310','Caminho'),
(18169,'Rio de Janeiro','do Nato','Bonsucesso','21040-490','Beco'),
(18170,'Rio de Janeiro','do Niquel','Curicica','22710-055','Rua'),
(18171,'Rio de Janeiro','do Nordeste','Bangu','21840-450','Praça'),
(18172,'Duque de Caxias','do Norte','Santo Antônio','25253-640','Rua'),
(18173,'Nova Iguaçu','do Norte','Rosa dos Ventos','26276-620','Rua'),
(18174,'Rio de Janeiro','do Norte','Penha Circular','21211-520','Rua'),
(18175,'Cabo Frio','do Norte','Vila Blanche','28915-230','Rua'),
(18176,'Volta Redonda','do Norte','Retiro','27277-030','Estrada'),
(18177,'Rio de Janeiro','do Nortista','Campo Grande','23097-150','Avenida'),
(18178,'Rio de Janeiro','do Novelista','Taquara','22740-100','Rua'),
(18179,'Rio de Janeiro','do Oculista','Bangu','21842-040','Rua'),
(18180,'Petrópolis','do Oeste','Itaipava','25745-500','Rua'),
(18181,'Rio de Janeiro','do Oliveira','Tubiacanga','21932-095','Rua'),
(18182,'Rio de Janeiro','do Oliveira','Santa Cruz','23510-470','Rua'),
(18183,'Rio de Janeiro','do Oliveira','Santa Cruz','23550-295','Beco'),
(18184,'São Gonçalo','do Onofrio','Colubande','24451-435','Caminho'),
(18185,'Resende','do Operário','Fazenda Penedo','27530-080','Rua'),
(18186,'Rio de Janeiro','do Orador','Bangu','21842-060','Rua'),
(18187,'Niterói','do Orfanato','Varzea das Moças','24330-420','Rua'),
(18188,'Rio de Janeiro','do Orfanato','Pechincha','22743-330','Rua'),
(18189,'Rio de Janeiro','do Orfeonista','Bangu','21842-290','Rua'),
(18190,'Rio de Janeiro','do Oriente','Santa Teresa','20240-130','Rua'),
(18191,'Rio de Janeiro','do Otaviano','Turiaçu','21540-010','Estrada'),
(18192,'Rio de Janeiro','do Otaviano','Vila Isabel','20551-220','Ladeira'),
(18193,'Rio de Janeiro','do Otaviano','Madureira','21360-130','Largo'),
(18194,'Niterói','do Ourives','Vila Progresso','24322-510','Travessa'),
(18195,'Niterói','do Ourives','Pendotiba','24322-500','Estrada'),
(18196,'Rio de Janeiro','do Ouro','Inhaúma','20760-400','Vila'),
(18197,'Rio de Janeiro','do Ouro','Inhoaíba','23064-140','Rua'),
(18198,'Rio de Janeiro','do Ouro','Campo Grande','23087-090','Rua'),
(18199,'Rio de Janeiro','do Ouro','Madureira','21362-070','Travessa'),
(18200,'Rio de Janeiro','do Ouro','Bangu','21862-440','Travessa'),
(18201,'Duque de Caxias','do Ouro','Jardim Gramacho','25050-120','Rua'),
(18202,'Teresópolis','do Ouro','Tijuca','25975-105','Rua'),
(18203,'Rio de Janeiro','do Outeiro','Jacarepaguá','22775-030','Caminho'),
(18204,'Rio de Janeiro','do Outeiro','Andaraí','20510-330','Rua'),
(18205,'Rio de Janeiro','do Outeiro Santo','Taquara','22713-169','Estrada'),
(18206,'Rio de Janeiro','do Outono','Santíssimo','23094-430','Rua'),
(18207,'Rio de Janeiro','do Ouvidor','Centro','20040-030','Rua'),
(18208,'Rio de Janeiro','do Ouvidor','Centro','20010-150','Rua'),
(18209,'Rio de Janeiro','do Ouvidor','Centro','20040-040','Travessa'),
(18210,'São Gonçalo','do Pacheco','Pacheco','24732-570','Estrada'),
(18211,'Duque de Caxias','do Pacificador','Vila Meriti','25020-060','Praça'),
(18212,'Rio de Janeiro','do Paço','Centro','20010-170','Travessa'),
(18213,'Rio de Janeiro','do Padre','Costa Barros','21655-790','Caminho'),
(18214,'Belford Roxo','do Pagode','Xavante','26125-000','Beco'),
(18215,'Petrópolis','do Palmital','Nogueira','25730-500','Estrada'),
(18216,'Rio de Janeiro','do Pantanal','Taquara','22723-215','Rua'),
(18217,'Niterói','do Papagaio','Venda da Cruz','24110-677','Morro'),
(18218,'Rio de Janeiro','do Papagaio','Jacarepaguá','22750-670','Caminho'),
(18219,'Rio de Janeiro','do Papagaio','Inhoaíba','23063-030','Rua'),
(18220,'Teresópolis','do Papagaio','Parque do Imbui','25970-005','Estrada'),
(18221,'Rio de Janeiro','do Papai','Santíssimo','23098-350','Rua'),
(18222,'Rio de Janeiro','do Paraense','Campo Grande','23097-170','Rua'),
(18223,'Rio de Janeiro','do Paraíba','Penha','21072-300','Beco'),
(18224,'Rio de Janeiro','do Paraibano','Campo Grande','23097-020','Rua'),
(18225,'Petrópolis','do Paraiso','Castelanea','25635-412','Caminho'),
(18226,'Rio de Janeiro','do Paraiso','Santa Teresa','20251-540','Rua'),
(18227,'Rio de Janeiro','do Paranaense','Campo Grande','23097-130','Rua'),
(18228,'Rio de Janeiro','do Paraquedista','Bangu','21842-150','Rua'),
(18229,'Rio de Janeiro','do Parque','São Cristóvão','20940-050','Rua'),
(18230,'Rio de Janeiro','do Parque','Tubiacanga','21932-799','Rua'),
(18231,'Rio de Janeiro','do Partido','Campo Grande','23017-030','Caminho'),
(18232,'Rio de Janeiro','do Passeio','Centro','20021-290','Rua'),
(18233,'Rio de Janeiro','do Patriarca','Madureira','21310-440','Praça'),
(18234,'Rio de Janeiro','do Pau','Jacarepaguá','22713-350','Beco'),
(18235,'Niterói','do Pau Ferro','Tenente Jardim','24110-787','Caminho'),
(18236,'São Gonçalo','do Pau-Ferro','Monjolo','24723-440','Estrada'),
(18237,'Rio de Janeiro','do Paulistano','Campo Grande','23097-190','Rua'),
(18238,'Rio de Janeiro','do Pavão','Campo Grande','23097-640','Rua'),
(18239,'Rio de Janeiro','do Pechincha','Pechincha','22743-320','Largo'),
(18240,'Niterói','do Pedágio','Ilha da Conceição','24050-010','Praça'),
(18241,'Rio de Janeiro','do Pedagogo','Bangu','21842-160','Rua'),
(18242,'Rio de Janeiro','do Pedregoso','Campo Grande','23078-450','Estrada'),
(18243,'Rio de Janeiro','do Pedregoso','Campo Grande','23095-250','Estrada'),
(18244,'Rio de Janeiro','do Pedregulho','Benfica','20910-230','Largo'),
(18245,'Belford Roxo','do Pedregulhos','Dois Irmãos','26171-090','Rua'),
(18246,'Rio de Janeiro','do Pedro Antônio','Saúde','20080-090','Ladeira'),
(18247,'Teresópolis','do Pedro Eleutério de Oliveira','Prata','25976-280','Estrada'),
(18248,'Rio de Janeiro','do Peixoto','Olaria','21071-190','Caminho'),
(18249,'Rio de Janeiro','do Peixoto','Guaratiba','23025-005','Campo'),
(18250,'Rio de Janeiro','do Peixoto','Barros Filho','21665-280','Beco'),
(18251,'Rio de Janeiro','do Pereira','Ricardo de Albuquerque','21640-290','Beco'),
(18252,'Rio de Janeiro','do Perfil','Costa Barros','21515-280','Rua'),
(18253,'Rio de Janeiro','do Pernambucano','Campo Grande','23095-090','Rua'),
(18254,'Cabo Frio','do Pero','Peró','28924-170','Estrada'),
(18255,'Rio de Janeiro','do Pescador','Jacarepaguá','22723-750','Travessa'),
(18256,'Rio de Janeiro','do Pescador','Paquetá','20397-195','Travessa'),
(18257,'Rio de Janeiro','do Petroleo','Campo Grande','23087-125','Rua'),
(18258,'Rio de Janeiro','do Piai','Sepetiba','23545-002','Caminho'),
(18259,'Rio de Janeiro','do Piai','Sepetiba','23530-610','Estrada'),
(18260,'Rio de Janeiro','do Piai','Guaratiba','23028-050','Estrada'),
(18261,'Rio de Janeiro','do Piaí','Sepetiba','23530-800','Estrada Velha'),
(18262,'Rio de Janeiro','do Pianista','Guaratiba','23035-410','Rua'),
(18263,'Rio de Janeiro','do Piauiense','Campo Grande','23097-100','Rua'),
(18264,'Rio de Janeiro','do Pica-Pau','Itanhangá','22753-705','Estrada'),
(18265,'Rio de Janeiro','do Pica-Pau Amarelo','Santa Cruz','23575-290','Estrada'),
(18266,'Niterói','do Pico','Jurujuba','24370-410','Morro'),
(18267,'Rio de Janeiro','do Pico da Tijuca','Alto da Boa Vista','20531-300','Caminho'),
(18268,'Duque de Caxias','do Pilar','Chácaras Rio-Petrópolis','25230-610','Estrada Velha'),
(18269,'Duque de Caxias','do Pilar','Parque Capivari','25231-000','Estrada Velha'),
(18270,'Duque de Caxias','do Pilar','Chácaras Rio-Petrópolis','25243-260','Estrada Velha'),
(18271,'Duque de Caxias','do Pilar','Chácaras Rio-Petrópolis','25230-270','Estrada'),
(18272,'Teresópolis','do Pinga Linha','Albuquerque','25977-100','Estrada'),
(18273,'Rio de Janeiro','do Pinhão','Freguesia (Ilha do Governador)','21911-030','Estrada'),
(18274,'Rio de Janeiro','do Pinheiro','Flamengo','22220-050','Rua'),
(18275,'Rio de Janeiro','do Pinheiro','Rocha Miranda','21511-030','Rua'),
(18276,'Belford Roxo','do Pinheiros','Vila São Teodoro','26145-060','Rua'),
(18277,'Belford Roxo','do Pinho','Vila São Teodoro','26145-250','Rua'),
(18278,'Rio de Janeiro','do Pinto','Santo Cristo','20220-200','Rua'),
(18279,'Niterói','do Pires','Barreto','24110-366','Morro'),
(18280,'Rio de Janeiro','do Pires','Senador Camará','21832-000','Caminho'),
(18281,'Rio de Janeiro','do Pirilampo','Curicica','22780-740','Rua'),
(18282,'Rio de Janeiro','do Piriquito','Inhoaíba','23064-620','Rua'),
(18283,'Rio de Janeiro','do Pisca-Pisca','Itanhangá','22641-470','Largo'),
(18284,'Rio de Janeiro','do Pitoco','Paciência','23585-540','Estrada'),
(18285,'Japeri','do Poço','Vila Nossa Senhora da Conceição','26445-410','Rua'),
(18286,'Rio de Janeiro','do Poço','Penha Circular','21211-550','Praça'),
(18287,'Rio de Janeiro','do Poço','Anil','22753-343','Largo'),
(18288,'Niterói','do Poço Largo','Sape','24315-100','Estrada'),
(18289,'Niterói','do Poço Largo','Sape','24315-090','Caminho'),
(18290,'Rio de Janeiro','do Poente','Guaratiba','23036-250','Rua'),
(18291,'Macaé','do Poeta','Miramar','27943-580','Rua'),
(18292,'Nova Friburgo','do Pomar','Parque Dom João VI','28616-075','Alameda'),
(18293,'Cabo Frio','do Pomar','Ogiva','28923-440','Caminho'),
(18294,'Macaé','do Pontal','Barra','27973-000','Rua'),
(18295,'Rio de Janeiro','do Pontal','Recreio dos Bandeirantes','22785-560','Estrada'),
(18296,'Rio de Janeiro','do Portela','Camorim','22783-100','Caminho'),
(18297,'Rio de Janeiro','do Portela','Madureira','21351-050','Estrada'),
(18298,'Rio de Janeiro','do Portinho','Irajá','21235-400','Estrada'),
(18299,'Rio de Janeiro','do Portinho','Guaratiba','23020-170','Caminho'),
(18300,'Japeri','do Porto','Parque Guandu','26413-190','Rua'),
(18301,'Queimados','do Porto','Jardim Laranjeiras','26353-470','Rua'),
(18302,'Rio de Janeiro','do Porto','Manguinhos','21050-310','Rua'),
(18303,'Duque de Caxias','do Porto','Jardim Rosário','25220-660','Avenida'),
(18304,'Rio de Janeiro','do Porto Velho','Cordovil','21012-140','Estrada'),
(18305,'Nova Iguaçu','do Povo','Vila Humaita','26232-380','Praça'),
(18306,'Volta Redonda','do Povo','Morro da Conquista','27214-300','Rua'),
(18307,'Resende','do Pracinha','Liberdade','27521-300','Rua'),
(18308,'Rio de Janeiro','do Prado','Santa Cruz','23555-011','Beco'),
(18309,'Rio de Janeiro','do Prado','Santa Cruz','23555-012','Rua'),
(18310,'Volta Redonda','do Prado','Siderlândia','27273-780','Viela'),
(18311,'Rio de Janeiro','do Pre','Senador Vasconcelos','23013-550','Estrada'),
(18312,'Rio de Janeiro','do Pre','Campo Grande','23015-260','Estrada'),
(18313,'Rio de Janeiro','do Presidente','Mangueira','20941-490','Travessa'),
(18314,'Rio de Janeiro','do Primeiro Grotão','Costa Barros','21650-360','Caminho'),
(18315,'Rio de Janeiro','do Principe','Campo Grande','23045-826','Rua'),
(18316,'Nova Iguaçu','do Produto','Alto da Posse','26022-440','Rua'),
(18317,'Japeri','do Proença','Jardim Aljezur','26475-520','Estrada'),
(18318,'Rio de Janeiro','do Professor','Campo Grande','23036-200','Rua'),
(18319,'Rio de Janeiro','do Progresso','Realengo','21721-170','Rua'),
(18320,'Rio de Janeiro','do Projeto','Curral Falso','23590-310','Travessa'),
(18321,'Macaé','do Proletário','Visconde de Araujo','27943-110','Rua'),
(18322,'Rio de Janeiro','do Proposito','Gamboa','20220-530','Rua'),
(18323,'Cabo Frio','do Puca','Ogiva','28924-140','Beco'),
(18324,'Rio de Janeiro','do Quafa','Bangu','21853-050','Estrada'),
(18325,'Rio de Janeiro','do Quafa','Santíssimo','23098-030','Estrada'),
(18326,'Niterói','do Quartel','Baldeador','24140-030','Travessa'),
(18327,'Niterói','do Quebra','Tenente Jardim','24110-770','Rua'),
(18328,'Rio de Janeiro','do Quebra-Cangalhas','Alto da Boa Vista','20531-380','Estrada'),
(18329,'Rio de Janeiro','do Queimado','Bento Ribeiro','21340-050','Rua'),
(18330,'Petrópolis','do Queiroz','Posse','25770-070','Estrada'),
(18331,'Rio de Janeiro','do Quilombo','Freguesia (Ilha do Governador)','21911-016','Estrada'),
(18332,'Rio de Janeiro','do Quilombo','Jacarepaguá','22713-520','Caminho'),
(18333,'Rio de Janeiro','do Quimico','Bangu','21842-000','Rua'),
(18334,'Três Rios','do Quincão','Centro','25807-100','Rua'),
(18335,'Duque de Caxias','do Quintal','Fonseca','25225-450','Rua'),
(18336,'Rio de Janeiro','do Quintanilha','Coelho Neto','21545-475','Beco'),
(18337,'São Gonçalo','do Quintanilha','Itaoca','24472-740','Estrada'),
(18338,'Nova Iguaçu','do Quintela','Jardim Cachoeira','26053-580','Estrada'),
(18339,'Rio de Janeiro','do Quitite','Jacarepaguá','22753-790','Estrada'),
(18340,'Rio de Janeiro','do Quitungo','Brás de Pina','21215-563','Estrada'),
(18341,'Rio de Janeiro','do Quitungo','Brás de Pina','21215-562','Estrada'),
(18342,'Rio de Janeiro','do Quitungo','Brás de Pina','21215-564','Estrada'),
(18343,'Rio de Janeiro','do Quitungo','Brás de Pina','21215-565','Estrada'),
(18344,'Rio de Janeiro','do Radialista','Taquara','22740-150','Rua'),
(18345,'Rio de Janeiro','do Rádio','Santa Cruz','23520-242','Beco'),
(18346,'Rio de Janeiro','do Rádio','Campo Grande','23087-060','Rua'),
(18347,'Teresópolis','do Rancho Alto','Parque do Imbui','25970-690','Estrada'),
(18348,'Teresópolis','do Rancho Alto','Albuquerque','25977-161','Estrada'),
(18349,'Teresópolis','do Rancho Santo Antônio','Quebra Frascos','25966-220','Estrada'),
(18350,'Rio de Janeiro','do Realengo','Bangu','21810-121','Estrada'),
(18351,'Rio de Janeiro','do Realengo','Bangu','21810-122','Estrada'),
(18352,'Rio de Janeiro','do Realengo','Realengo','21715-331','Estrada'),
(18353,'Rio de Janeiro','do Realengo','Realengo','21715-332','Estrada'),
(18354,'São Gonçalo','do Rebentão','Rio do Ouro','24752-710','Rua'),
(18355,'Rio de Janeiro','do Recôncavo','Sepetiba','23530-463','Praia'),
(18356,'Duque de Caxias','do Recôncavo','Taquara','25270-640','Rua'),
(18357,'Nova Iguaçu','do Registro','Adrianopolis','26053-730','Rua'),
(18358,'Nova Iguaçu','do Registro','Vila de Cava','26052-100','Rua'),
(18359,'Rio de Janeiro','do Resende','Centro','20231-093','Rua'),
(18360,'Rio de Janeiro','do Resende','Acari','21531-580','Rua'),
(18361,'Rio de Janeiro','do Resende','Centro','20231-094','Rua'),
(18362,'Rio de Janeiro','do Resende','Centro','20231-091','Rua'),
(18363,'Rio de Janeiro','do Resende','Centro','20231-092','Rua'),
(18364,'Belford Roxo','do Resende','Parque Jordão','26177-065','Rua'),
(18365,'Rio de Janeiro','do Reservatorio','São Cristóvão','20920-380','Rua'),
(18366,'Rio de Janeiro','do Respeito','Ricardo de Albuquerque','21640-320','Largo'),
(18367,'Petrópolis','do Retiro dos Macacos','Pedro do Rio','25755-330','Estrada'),
(18368,'Rio de Janeiro','do Retiro Saudoso','São Cristóvão','20930-400','Rua'),
(18369,'Queimados','do Riachao','Quarto Centenário','26333-340','Estrada'),
(18370,'Queimados','do Riachao','Queimados','26330-150','Estrada'),
(18371,'Queimados','do Riachao','Jardim Riachão','26323-230','Rua'),
(18372,'Queimados','do Riachao','Austin','26335-090','Travessa'),
(18373,'Queimados','do Riachao','Austin','26377-210','Caminho'),
(18374,'Queimados','do Riachao','Civilização','26377-200','Estrada'),
(18375,'Queimados','do Riachao','Queimados','26327-320','Estrada'),
(18376,'Rio de Janeiro','do Riacho','Vargem Pequena','22783-170','Beco'),
(18377,'Campos dos Goytacazes','do Riachuelo','Parque Turf Club','28013-450','Rua'),
(18378,'Petrópolis','do Ribeirão','Correas','25720-171','Estrada'),
(18379,'Petrópolis','do Ribeirão Grande','Itaipava','25740-240','Estrada'),
(18380,'Rio de Janeiro','do Ribeiro','Santa Cruz','23575-320','Beco'),
(18381,'Nova Iguaçu','do Rio','Tingua','26062-105','Estrada'),
(18382,'Rio de Janeiro','do Rio','Guaratiba','23020-823','Caminho'),
(18383,'Rio de Janeiro','do Rio','Campo Grande','23078-460','Caminho'),
(18384,'Rio de Janeiro','do Rio','Mangueira','20941-520','Beco'),
(18385,'Rio de Janeiro','do Rio','Bonsucesso','21042-620','Vila'),
(18386,'Rio de Janeiro','do Rio','Cachambi','20785-180','Rua'),
(18387,'Rio de Janeiro','do Rio','Pilares','20771-200','Rua'),
(18388,'Rio de Janeiro','do Rio','Madureira','21362-110','Travessa'),
(18389,'Rio de Janeiro','do Rio','Tubiacanga','21932-800','Rua'),
(18390,'Rio de Janeiro','do Rio do Mundo','Barra de Guaratiba','23020-360','Caminho'),
(18391,'Nova Iguaçu','do Rio Douro','Adrianopolis','26050-215','Estrada'),
(18392,'Rio de Janeiro','do Rio Grande','Taquara','22720-010','Estrada'),
(18393,'Rio de Janeiro','do Rio Grande','Taquara','22720-011','Estrada'),
(18394,'Rio de Janeiro','do Rio Grande','Taquara','22720-012','Estrada'),
(18395,'Rio de Janeiro','do Rio Grande','Taquara','22723-002','Estrada'),
(18396,'Rio de Janeiro','do Rio Grande','Taquara','22723-006','Estrada'),
(18397,'Rio de Janeiro','do Rio Grande','Taquara','22723-001','Estrada'),
(18398,'Rio de Janeiro','do Rio Grande','Taquara','22723-005','Largo'),
(18399,'Rio de Janeiro','do Rio Jequia','Zumbi','21930-007','Estrada'),
(18400,'Rio de Janeiro','do Rio Morto','Vargem Grande','22783-210','Estrada'),
(18401,'Rio de Janeiro','do Rio Pequeno','Jacarepaguá','22723-195','Estrada'),
(18402,'Rio de Janeiro','do Ris','Deodoro','21670-100','Rua'),
(18403,'São Gonçalo','do Rocha','Rocha','24422-120','Estrada'),
(18404,'Rio de Janeiro','do Rocha','Rocha','20960-090','Rua'),
(18405,'Petrópolis','do Rocio','Fazenda Inglesa','25725-590','Estrada'),
(18406,'Rio de Janeiro','do Romancista','Freguesia (Ilha do Governador)','21911-170','Rua'),
(18407,'Japeri','do Roncador','Paz','26490-190','Estrada'),
(18408,'Duque de Caxias','do Rosa','Vila Ideal','25010-340','Beco'),
(18409,'Japeri','do Rosario','Vila Central','26433-110','Rua'),
(18410,'Queimados','do Rosario','Jardim Laranjeiras','26353-340','Rua'),
(18411,'Resende','do Rosario','Centro','27511-212','Rua'),
(18412,'Resende','do Rosario','Centro','27520-072','Rua'),
(18413,'Resende','do Rosario','Centro','27511-290','Rua'),
(18414,'Resende','do Rosario','Centro','27520-071','Rua'),
(18415,'Resende','do Rosario','Centro','27511-292','Rua'),
(18416,'Resende','do Rosario','Centro','27511-211','Rua'),
(18417,'Resende','do Rosario','Centro','27511-291','Rua'),
(18418,'Rio de Janeiro','do Rosario','Centro','20041-004','Rua'),
(18419,'Rio de Janeiro','do Rosario','Centro','20041-000','Rua'),
(18420,'Rio de Janeiro','do Rosario','Centro','20041-003','Rua'),
(18421,'Rio de Janeiro','do Rosario','Centro','20041-001','Rua'),
(18422,'Rio de Janeiro','do Rosario','Centro','20041-002','Rua'),
(18423,'Rio de Janeiro','do Rosario','Centro','20041-005','Rua'),
(18424,'Rio de Janeiro','do Rosario','Centro','20051-060','Beco'),
(18425,'Belford Roxo','do Rosario','Vila Santa Teresa','26193-580','Estrada'),
(18426,'Rio de Janeiro','do Rosimar','Freguesia (Jacarepaguá)','22763-615','Beco'),
(18427,'Niterói','do Rumo','Barreto','24110-069','Rua'),
(18428,'Rio de Janeiro','do Russel','Glória','22210-010','Rua'),
(18429,'Rio de Janeiro','do Russel','Glória','22211-090','Ladeira'),
(18430,'Rio de Janeiro','do Russo','Santa Cruz','23570-393','Rua'),
(18431,'Petrópolis','do Sabara','Posse','25770-420','Estrada'),
(18432,'São Gonçalo','do Sabonete','Arsenal','24745-240','Estrada'),
(18433,'Rio de Janeiro','do Sacarrão','Vargem Grande','22785-085','Estrada'),
(18434,'Rio de Janeiro','do Saci','Campo Grande','23017-500','Caminho'),
(18435,'Queimados','do Saco','Marapicu','26359-250','Estrada'),
(18436,'Rio de Janeiro','do Saco','Guaratiba','23020-838','Campo'),
(18437,'Macaé','do Sacramento','Centro','27913-150','Rua'),
(18438,'Rio de Janeiro','do Sal','Cidade de Deus','22773-080','Travessa'),
(18439,'Teresópolis','do Salaco','Granja Florestal','25974-320','Estrada'),
(18440,'Teresópolis','do Salaco','Jardim Salaco','25974-260','Estrada'),
(18441,'Nova Iguaçu','do Salgueiro','Tingua','26062-115','Estrada'),
(18442,'Rio de Janeiro','do Salgueiro','Santa Teresa','20240-160','Beco'),
(18443,'Teresópolis','do Santana','Posse','25973-750','Estrada'),
(18444,'Rio de Janeiro','do Santinho','Vidigal','22452-696','Largo'),
(18445,'Nova Iguaçu','do Sape','Vila de Cava','26051-710','Rua'),
(18446,'Rio de Janeiro','do Sapé','Tanque','22730-030','Travessa'),
(18447,'Rio de Janeiro','do Sapé','Rocha Miranda','21550-380','Largo'),
(18448,'Rio de Janeiro','do Sapé','Turiaçu','21550-010','Estrada'),
(18449,'Niterói','do Sapezal','Charitas','24370-700','Morro'),
(18450,'Duque de Caxias','do Sapo','Vila Santo Antônio','25040-195','Travessa'),
(18451,'Japeri','do Sapoti','Santa Terezinha','26425-290','Rua'),
(18452,'Rio de Janeiro','do Sapoti','Curicica','22780-480','Rua'),
(18453,'Belford Roxo','do Sargento','São Jorge','26163-400','Rua'),
(18454,'Macaé','do Sase','Barra','27973-440','Rua'),
(18455,'Três Rios','do Sase','Vila Isabel','25812-090','Rua'),
(18456,'Petrópolis','do Secretario','Pedro do Rio','25755-352','Estrada'),
(18457,'Rio de Janeiro','do Senado','Centro','20231-006','Rua'),
(18458,'Rio de Janeiro','do Senado','Centro','20231-003','Rua'),
(18459,'Rio de Janeiro','do Senado','Centro','20231-005','Rua'),
(18460,'Rio de Janeiro','do Senado','Centro','20231-000','Rua'),
(18461,'Rio de Janeiro','do Senado','Centro','20231-004','Rua'),
(18462,'Japeri','do Senador','Parque São Bartolomeu','26483-330','Rua'),
(18463,'Rio de Janeiro','do Senai','Deodoro','21670-260','Rua'),
(18464,'Rio de Janeiro','do Senhor','Costa Barros','21515-430','Largo'),
(18465,'Rio de Janeiro','do Senhor Deca','Tubiacanga','21932-105','Rua'),
(18466,'Belford Roxo','do Sentimento','Jardim Ideal','26195-275','Rua'),
(18467,'Rio de Janeiro','do Sereno','Saúde','20081-300','Travessa'),
(18468,'Rio de Janeiro','do Seresteiro','Freguesia (Jacarepaguá)','22743-000','Rua'),
(18469,'Rio de Janeiro','do Sergipano','Campo Grande','23095-045','Rua'),
(18470,'Rio de Janeiro','do Seringueiro','Bangu','21842-210','Rua'),
(18471,'Nova Iguaçu','do Serrito','Miguel Couto','26061-341','Rua'),
(18472,'Rio de Janeiro','do Sertanejo','Campo Grande','23095-155','Praça'),
(18473,'Petrópolis','do Sertão','Carangola','25715-402','Caminho'),
(18474,'Petrópolis','do Sertão','Pedro do Rio','25755-380','Estrada'),
(18475,'Rio de Janeiro','do Sertão','Anil','22753-630','Estrada'),
(18476,'Rio de Janeiro','do Sertão','Alto da Boa Vista','20531-550','Caminho'),
(18477,'Rio de Janeiro','do Sertão','Barra da Tijuca','22641-670','Caminho'),
(18478,'Rio de Janeiro','do Serviço','Bonsucesso','21042-420','Rua'),
(18479,'Rio de Janeiro','do Siderurgico','Bangu','21842-220','Rua'),
(18480,'Niterói','do Silva','Barreto','24110-356','Travessa'),
(18481,'Niterói','do Silveira','Jurujuba','24370-265','Praia'),
(18482,'Nova Iguaçu','do Simplicio','Nova Luz','26060-500','Estrada'),
(18483,'Rio de Janeiro','do Simplicio','Rocha Miranda','21511-040','Beco'),
(18484,'Nova Iguaçu','do Simplício','Figueiras','26060-490','Estrada Velha'),
(18485,'Rio de Janeiro','do Sinal','Santa Cruz','23570-570','Rua'),
(18486,'Mesquita','do Sitio','Coréia','26556-220','Rua'),
(18487,'Mesquita','do Sitio','Santa Terezinha','26554-470','Estrada'),
(18488,'Barra Mansa','do Sitio','Cantagalo','27350-580','Estrada'),
(18489,'Nova Friburgo','do Sitio Azul','Debossan','28615-530','Estrada'),
(18490,'Teresópolis','do Sitio Dezessete','Posse','25973-790','Estrada'),
(18491,'Teresópolis','do Sitio Pica-Pau','Posse','25973-800','Estrada'),
(18492,'Rio de Janeiro','do Soberbo','Alto da Boa Vista','20531-370','Estrada'),
(18493,'Rio de Janeiro','do Sobradinho','Vidigal','22452-697','Largo'),
(18494,'Barra Mansa','do Sobrado','Moinho de Vento','27337-090','Estrada'),
(18495,'Duque de Caxias','do Sol','Jardim Imbariê','25270-430','Rua'),
(18496,'Duque de Caxias','do Sol','Parque Centenário','25030-620','Beco'),
(18497,'Macaé','do Sol','Granja dos Cavaleiros','27930-090','Via'),
(18498,'Macaé','do Sol','Granja dos Cavaleiros','27930-100','Rua'),
(18499,'Niterói','do Sol','Ilha da Conceição','24050-046','Largo'),
(18500,'Rio de Janeiro','do Sol','Guaratiba','23036-240','Rua'),
(18501,'Rio de Janeiro','do Sol','Costa Barros','21650-580','Loteamento'),
(18502,'Rio de Janeiro','do Sol','Penha Circular','21211-610','Rua'),
(18503,'Rio de Janeiro','do Sol','Guadalupe','21665-360','Rua'),
(18504,'Rio de Janeiro','do Sol','Baia de Guanabara','20180-007','Ilha'),
(18505,'Belford Roxo','do Sol','Jardim Ideal','26195-360','Rua'),
(18506,'Teresópolis','do Sol','Cascata do Imbuí','25974-210','Rua'),
(18507,'Teresópolis','do Solar Renan','Posse','25973-820','Estrada'),
(18508,'Rio de Janeiro','do Solon','Guaratiba','23025-380','Caminho'),
(18509,'Queimados','do Sonho','Jardim Laranjeiras','26353-350','Rua'),
(18510,'Rio de Janeiro','do Sonho','Anil','22765-050','Rua'),
(18511,'Niterói','do Sossego','Charitas','24370-180','Travessa'),
(18512,'Rio de Janeiro','do Sossego','Jardim América','21240-815','Rua'),
(18513,'Rio de Janeiro','do Sossego','Senador Vasconcelos','23013-060','Beco'),
(18514,'Rio de Janeiro','do Sossego','Madureira','21362-200','Travessa'),
(18515,'Rio de Janeiro','do Sossego','Mangueira','20941-570','Travessa'),
(18516,'Rio de Janeiro','do Sossego','Jacarepaguá','22723-800','Travessa'),
(18517,'Rio de Janeiro','do Sossego','Penha Circular','21211-620','Rua'),
(18518,'Rio de Janeiro','do Sossego','Colégio','21236-510','Beco'),
(18519,'Rio de Janeiro','do Sossego','Inhaúma','20760-470','Rua'),
(18520,'Rio de Janeiro','do Sossego','Ramos','21030-470','Beco'),
(18521,'Belford Roxo','do Sossego','Vila Vitorio','26115-360','Praça'),
(18522,'Rio de Janeiro','do Souto','Cascadura','21311-270','Rua'),
(18523,'Rio de Janeiro','do Souza','Barra de Guaratiba','23020-345','Caminho'),
(18524,'Rio de Janeiro','do Sulista','Campo Grande','23098-630','Rua'),
(18525,'Rio de Janeiro','do Sumaré','Rio Comprido','20261-280','Estrada'),
(18526,'Nova Friburgo','do Suspiro','Centro','28625-490','Praça'),
(18527,'Teresópolis','do Suspiro','Albuquerque','25973-830','Estrada'),
(18528,'Rio de Janeiro','do Tanque','Tanque','22730-350','Largo'),
(18529,'Rio de Janeiro','do Taquaral','Bangu','21842-550','Estrada'),
(18530,'Rio de Janeiro','do Taquaral','Bangu','21843-000','Estrada'),
(18531,'Petrópolis','do Taquaril','Pedro do Rio','25750-280','Estrada'),
(18532,'Duque de Caxias','do Teatro','Jardim Santa Rita','25212-260','Rua'),
(18533,'Rio de Janeiro','do Teatro','Centro','20050-190','Rua'),
(18534,'Rio de Janeiro','do Teimoso','Realengo','21760-675','Caminho'),
(18535,'Rio de Janeiro','do Teixeira','Santa Teresa','20240-170','Zigue-Zague'),
(18536,'Rio de Janeiro','do Telégrafo','Mangueira','20911-050','Rua'),
(18537,'Rio de Janeiro','do Telégrafo','Senador Camará','21832-370','Caminho'),
(18538,'Rio de Janeiro','do Teles','Santa Cruz','23550-398','Beco'),
(18539,'Rio de Janeiro','do Tempero','Mangueira','20941-580','Avenida'),
(18540,'Rio de Janeiro','do Terço','Bonsucesso','21061-270','Largo'),
(18541,'Rio de Janeiro','do Terço','Vaz Lobo','21361-190','Rua'),
(18542,'Rio de Janeiro','do Tesouro','Centro','20051-080','Beco'),
(18543,'Rio de Janeiro','do Tiburcio','Vidigal','22452-699','Beco'),
(18544,'Rio de Janeiro','do Tijolo','Piedade','20740-570','Rua'),
(18545,'Rio de Janeiro','do Timbo','Higienópolis','21061-280','Estrada'),
(18546,'Rio de Janeiro','do Tindiba','Taquara','22725-422','Estrada'),
(18547,'Rio de Janeiro','do Tindiba','Taquara','22725-421','Estrada'),
(18548,'Rio de Janeiro','do Tindiba','Pechincha','22740-360','Estrada'),
(18549,'Rio de Janeiro','do Tindiba','Pechincha','22740-361','Estrada'),
(18550,'Rio de Janeiro','do Tindiba','Pechincha','22740-362','Estrada'),
(18551,'Rio de Janeiro','do Tindiba','Taquara','22730-261','Estrada'),
(18552,'Rio de Janeiro','do Tindiba','Taquara','22730-262','Estrada'),
(18553,'Nova Iguaçu','do Tingua','Iguacu Velho','26062-035','Estrada'),
(18554,'Queimados','do Tingui','São Francisco','26369-080','Estrada'),
(18555,'Rio de Janeiro','do Tingui','Campo Grande','23075-010','Largo'),
(18556,'Rio de Janeiro','do Tingui','Campo Grande','23076-425','Beco'),
(18557,'Rio de Janeiro','do Tingui','Campo Grande','23067-551','Estrada'),
(18558,'Rio de Janeiro','do Tingui','Campo Grande','23067-552','Estrada'),
(18559,'Rio de Janeiro','do Tingui','Campo Grande','23075-006','Estrada'),
(18560,'Rio de Janeiro','do Tingui','Campo Grande','23075-007','Estrada'),
(18561,'Teresópolis','do Tiro','São Pedro','25955-250','Rua'),
(18562,'Belford Roxo','do Titã','Nucleo Colonial São Bento','26163-070','Estrada'),
(18563,'Belford Roxo','do Titã','Nucleo Colonial São Bento','26163-700','Estrada'),
(18564,'Rio de Janeiro','do Topografo','Bangu','21842-170','Praça'),
(18565,'Rio de Janeiro','do Torneiro','Bangu','21843-270','Rua'),
(18566,'Rio de Janeiro','do Trabalhador','Padre Miguel','21875-110','Praça'),
(18567,'Nova Iguaçu','do Trabalho','Carolina','26013-060','Rua'),
(18568,'Rio de Janeiro','do Trabalho','Vila da Penha','21211-210','Rua'),
(18569,'Belford Roxo','do Trabalho','Vila São Sebastião','26160-300','Rua'),
(18570,'Belford Roxo','do Trabalho','Jardim Xavantes','26125-120','Rua'),
(18571,'Itaguaí','do Trapicho','Monte Serrat','23812-380','Estrada'),
(18572,'Queimados','do Trevo','Parque Boa Ventura','26367-120','Rua'),
(18573,'Três Rios','do Triangulo','Triangulo','25820-065','Travessa'),
(18574,'Petrópolis','do Trier','Fazenda Inglesa','25725-026','Praça'),
(18575,'Rio de Janeiro','do Trigo','Penha Circular','21011-690','Rua'),
(18576,'Rio de Janeiro','do Triunfo','Sepetiba','23545-580','Travessa'),
(18577,'Rio de Janeiro','do Triunfo','Sepetiba','23540-146','Caminho'),
(18578,'Rio de Janeiro','do Triunfo','Santa Teresa','20240-330','Largo'),
(18579,'Rio de Janeiro','do Triunfo','Sepetiba','23535-051','Caminho'),
(18580,'Teresópolis','do Triunfo','Caleme','25970-790','Estrada'),
(18581,'Rio de Janeiro','do Trovador','Campo Grande','23071-180','Rua'),
(18582,'Queimados','do Turiacu','Austin','26393-490','Rua'),
(18583,'Rio de Janeiro','do Turista','Campo Grande','23016-500','Rua'),
(18584,'Rio de Janeiro','do Vai-Vem','Campo Grande','23017-440','Caminho'),
(18585,'Rio de Janeiro','do Valdomiro','Freguesia (Jacarepaguá)','22763-611','Beco'),
(18586,'Niterói','do Vale','Atalaia','24315-200','Alameda'),
(18587,'Volta Redonda','do Vale','Cailândia','27220-390','Rua'),
(18588,'Teresópolis','do Vale Feliz','Albuquerque','25977-270','Estrada'),
(18589,'Rio de Janeiro','do Valoz','Barra de Guaratiba','23020-824','Caminho'),
(18590,'Volta Redonda','do Varjão','Santo Agostinho','27210-180','Rua'),
(18591,'Niterói','do Veado','Piratininga','24358-425','Ilha'),
(18592,'Rio de Janeiro','do Veloso','Paquetá','20396-135','Morro'),
(18593,'Rio de Janeiro','do Veloso','Campo Grande','23013-090','Caminho'),
(18594,'Belford Roxo','do Ventos','Vila Heliopolis','26123-180','Rua'),
(18595,'Belford Roxo','do Ventos','Jardim São Francisco','26125-370','Rua'),
(18596,'Queimados','do Vera','Palhada','26347-150','Rua'),
(18597,'Rio de Janeiro','do Verão','Santíssimo','23094-480','Rua'),
(18598,'Rio de Janeiro','do Verde','Taquara','22713-575','Rua'),
(18599,'Rio de Janeiro','do Verdun','Grajaú','20540-240','Largo'),
(18600,'Rio de Janeiro','do Viaduto','Jacaré','20961-700','Rua'),
(18601,'Rio de Janeiro','do Viaduto','Acari','21531-700','Rua'),
(18602,'Teresópolis','do Viaduto','Barroso','25958-250','Servidão'),
(18603,'Niterói','do Viana','Barreto','24110-240','Ilha'),
(18604,'Rio de Janeiro','do Viana','São Cristóvão','20921-410','Largo'),
(18605,'Rio de Janeiro','do Viana','Santa Teresa','20240-080','Ladeira'),
(18606,'Rio de Janeiro','do Viana','Oswaldo Cruz','21340-530','Beco'),
(18607,'Rio de Janeiro','do Vicente','Paquetá','20397-020','Ladeira'),
(18608,'Rio de Janeiro','do Vidigal','Vidigal','22450-230','Estrada'),
(18609,'Rio de Janeiro','do Viegas','Senador Camará','23017-366','Estrada'),
(18610,'Rio de Janeiro','do Viegas','Senador Camará','21832-006','Estrada'),
(18611,'Rio de Janeiro','do Viegas','Senador Camará','21832-005','Caminho'),
(18612,'Rio de Janeiro','do Vigario Geral','Vigário Geral','21241-100','Estrada'),
(18613,'Nova Iguaçu','do Vilar','Barão de Guandu','26062-190','Estrada'),
(18614,'Rio de Janeiro','do Vinho','Penha Circular','21211-640','Rua'),
(18615,'Rio de Janeiro','do Viradouro','Santíssimo','23010-135','Praça'),
(18616,'Nova Iguaçu','do Vovo','Botafogo','26041-325','Travessa'),
(18617,'Petrópolis','do Xingu','Posse','25770-450','Estrada'),
(18618,'Rio de Janeiro','do Z','Santa Teresa','20251-600','Rua'),
(18619,'Rio de Janeiro','do Zepelin','Santa Cruz','23555-220','Estrada'),
(18620,'Rio de Janeiro','do Zinco','Madureira','21362-060','Travessa'),
(18621,'Rio de Janeiro','do Zumbi','Zumbi','21930-155','Praia'),
(18622,'São Gonçalo','do Zumbi','Engenho Pequeno','24417-350','Estrada'),
(18623,'Niterói','Doca Barreto','Barreto','24110-806','Travessa'),
(18624,'Rio de Janeiro','Doce Grande','Senador Camará','21842-155','Rua'),
(18625,'Rio de Janeiro','Docilio','Catumbi','20211-440','Travessa'),
(18626,'Mesquita','Dois','Cosmorama','26582-440','Rua'),
(18627,'Niterói','Dois','Fonseca','24130-630','Travessa'),
(18628,'Macaé','Dois','Malvinas','27946-750','Rua'),
(18629,'Niterói','Dois','Itaipu','24340-210','Rua'),
(18630,'Macaé','Dois','Santa Mônica','27943-190','Rua'),
(18631,'Mesquita','Dois','Banco de Areia','26572-120','Rua'),
(18632,'Niterói','Dois','Sape','24315-510','Rua'),
(18633,'Itaguaí','Dois','Campo Lindo','23845-740','Alameda'),
(18634,'Niterói','Dois','Santa Rosa','24240-390','Rua'),
(18635,'Macaé','Dois','Nova Holanda','27975-440','Rua'),
(18636,'Macaé','Dois','Nossa Senhora da Ajuda -Imburo','27971-300','Rua'),
(18637,'Macaé','Dois','Parque Aeroporto','27971-150','Rua'),
(18638,'Macaé','Dois','São José do Barreto','27971-080','Rua'),
(18639,'Macaé','Dois','Jardim Aeroporto','27950-730','Rua'),
(18640,'Niterói','Dois','Fonseca','24130-440','Travessa'),
(18641,'Niterói','Dois','Jurujuba','24370-220','Rua'),
(18642,'Niterói','Dois','Maria Paula','24325-090','Rua'),
(18643,'Niterói','Dois','São Francisco','24360-015','Rua'),
(18644,'Niterói','Dois','Fonseca','24130-240','Rua'),
(18645,'Macaé','Dois','Santa Rosa Lagomar','27970-450','Rua'),
(18646,'Niterói','Dois','Fonseca','24120-300','Rua'),
(18647,'Niterói','Dois','Santa Rosa','24240-190','Rua'),
(18648,'Macaé','Dois','Riviera Fluminense','27937-390','Rua'),
(18649,'Niterói','Dois','Baldeador','24140-250','Rua'),
(18650,'Nova Iguaçu','Dois','Figueiras','26060-780','Travessa'),
(18651,'Nova Iguaçu','Dois','Parque Alvorada','26053-170','Rua'),
(18652,'Queimados','Dois','Parque Palmeiras','26345-480','Rua'),
(18653,'Nova Iguaçu','Dois','Caioaba','26015-230','Rua'),
(18654,'Nova Iguaçu','Dois','Autodromo','26043-200','Rua'),
(18655,'Queimados','Dois','Vila Nanci','26315-010','Rua'),
(18656,'Quatis','Dois','Pilotos','27420-260','Rua'),
(18657,'Quatis','Dois','Pilotos','27420-360','Rua'),
(18658,'Resende','Dois','Jardim Brasília','27514-160','Rua'),
(18659,'Resende','Dois','Santo Amaro','27513-170','Rua'),
(18660,'Resende','Dois','Novo Surubi','27512-030','Rua'),
(18661,'Resende','Dois','Vila Verde','27512-270','Rua'),
(18662,'Rio de Janeiro','Dois','Cosmos','23058-410','Rua'),
(18663,'Resende','Dois','Alvorada','27521-160','Beco'),
(18664,'Resende','Dois','Alvorada','27521-150','Travessa'),
(18665,'Rio de Janeiro','Dois','Bangu','21862-685','Rua'),
(18666,'Rio de Janeiro','Dois','Mangueira','20943-490','Travessa'),
(18667,'Resende','Dois','Parque Ipiranga','27516-170','Rua'),
(18668,'Rio de Janeiro','Dois','Vila da Penha','21210-550','Rua'),
(18669,'Rio de Janeiro','Dois','Cosmos','23066-650','Rua'),
(18670,'Resende','Dois','Centro','27511-390','Rua'),
(18671,'Rio de Janeiro','Dois','Penha Circular','21221-110','Praça'),
(18672,'Rio de Janeiro','Dois','Portuguesa','21932-480','Rua'),
(18673,'Rio de Janeiro','Dois','Zumbi','21930-520','Beco'),
(18674,'Rio de Janeiro','Dois','Recreio dos Bandeirantes','22790-800','Praça'),
(18675,'Rio de Janeiro','Dois','Vista Alegre','21230-590','Rua'),
(18676,'Rio de Janeiro','Dois','Praça Seca','22733-083','Rua'),
(18677,'Rio de Janeiro','Dois','Campo Grande','23092-310','Rua'),
(18678,'Rio de Janeiro','Dois','Freguesia (Jacarepaguá)','22753-052','Rua'),
(18679,'Rio de Janeiro','Dois','Guaratiba','23027-540','Rua'),
(18680,'Rio de Janeiro','Dois','Tauá','21920-540','Travessa'),
(18681,'Rio de Janeiro','Dois','Senador Vasconcelos','23013-790','Rua'),
(18682,'Resende','Dois','Santa Isabel','27522-260','Rua'),
(18683,'Rio de Janeiro','Dois','Padre Miguel','21863-550','Avenida'),
(18684,'Rio de Janeiro','Dois','Cosmos','23059-660','Rua'),
(18685,'Resende','Dois','Morada da Colina','27523-020','Rua'),
(18686,'Rio de Janeiro','Dois','Freguesia (Jacarepaguá)','22763-635','Travessa'),
(18687,'Rio de Janeiro','Dois','Santa Cruz','23560-413','Rua'),
(18688,'Rio de Janeiro','Dois','Bangu','21864-470','Rua'),
(18689,'Rio de Janeiro','Dois','Santa Cruz','23590-052','Rua'),
(18690,'Queimados','Dois','Boa Esperança','26380-080','Rua'),
(18691,'Rio de Janeiro','Dois','Campo Grande','23073-001','Rua'),
(18692,'Rio de Janeiro','Dois','Cosmos','23065-030','Rua'),
(18693,'Rio de Janeiro','Dois','Campo Grande','23055-450','Rua'),
(18694,'Rio de Janeiro','Dois','Bangu','21865-360','Rua'),
(18695,'Rio de Janeiro','Dois','Padre Miguel','21862-310','Rua'),
(18696,'Rio de Janeiro','Dois','Cosmos','23067-040','Rua'),
(18697,'Rio de Janeiro','Dois','Itacolomi','21941-562','Rua'),
(18698,'Rio de Janeiro','Dois','Cosmos','23066-390','Praça'),
(18699,'Rio de Janeiro','Dois','Santíssimo','23010-690','Rua'),
(18700,'Rio de Janeiro','Dois','Guaratiba','23030-600','Travessa'),
(18701,'Rio de Janeiro','Dois','Campo Grande','23042-600','Rua'),
(18702,'Rio de Janeiro','Dois','Campo Grande','23075-330','Rua'),
(18703,'Rio de Janeiro','Dois','Araújo de Cosmos','23061-040','Rua'),
(18704,'Rio de Janeiro','Dois','Bangu','21864-230','Avenida'),
(18705,'Rio de Janeiro','Dois','Bangu','21864-231','Avenida'),
(18706,'Rio de Janeiro','Dois','Gávea','22451-400','Rua'),
(18707,'Rio de Janeiro','Dois','Santa Cruz','23560-610','Rua'),
(18708,'Rio de Janeiro','Dois','Inhoaíba','23063-090','Rua'),
(18709,'Rio de Janeiro','Dois','Campo Grande','23075-440','Rua'),
(18710,'Rio de Janeiro','Dois','Paciência','23066-220','Rua'),
(18711,'Rio de Janeiro','Dois','Campo Grande','23078-290','Rua'),
(18712,'Rio de Janeiro','Dois','Inhaúma','20766-250','Rua'),
(18713,'Rio de Janeiro','Dois','Taquara','22723-416','Travessa'),
(18714,'Rio de Janeiro','Dois','Gávea','22451-405','Rua'),
(18715,'Rio de Janeiro','Dois','Tanque','22733-300','Rua'),
(18716,'Rio de Janeiro','Dois','Santíssimo','23010-580','Rua'),
(18717,'Resende','Dois','Fazenda Penedo','27530-120','Rua'),
(18718,'Resende','Dois','Cabral','27534-100','Rua'),
(18719,'Resende','Dois','Fazenda da Barra','27540-100','Rua'),
(18720,'Resende','Dois','Alegria','27524-020','Rua'),
(18721,'Rio de Janeiro','Dois','Realengo','21770-440','Rua'),
(18722,'Rio de Janeiro','Dois','Sepetiba','23547-020','Rua'),
(18723,'São Gonçalo','Dois','Vila Lage','24415-020','Rua'),
(18724,'Rio de Janeiro','Dois','Realengo','21770-375','Rua'),
(18725,'Rio de Janeiro','Dois','Itacolomi','21941-563','Avenida'),
(18726,'Rio de Janeiro','Dois','Bangu','21866-210','Rua'),
(18727,'Rio de Janeiro','Dois','Penha Circular','21221-030','Rua'),
(18728,'Rio de Janeiro','Dois','Bonsucesso','21044-530','Rua'),
(18729,'São Gonçalo','Dois','Pacheco','24732-002','Rua'),
(18730,'Rio de Janeiro','Dois','Bangu','21866-060','Rua'),
(18731,'Rio de Janeiro','Dois','Jacarepaguá','22730-440','Rua'),
(18732,'Duque de Caxias','Dois','Parque Estrela','25275-420','Rua'),
(18733,'Campos dos Goytacazes','Dois','Parque Aeroporto','28093-130','Rua'),
(18734,'Campos dos Goytacazes','Dois','Parque Boa Vista','28073-700','Rua'),
(18735,'Campos dos Goytacazes','Dois','Parque Santa Clara','28085-510','Rua'),
(18736,'Barra do Piraí','Dois','Cantão','27150-210','Rua'),
(18737,'Belford Roxo','Dois','Vila Santa Teresa','26193-430','Rua'),
(18738,'Duque de Caxias','Dois','Santa Lúcia','25271-030','Rua'),
(18739,'Barra Mansa','Dois','Novo Horizonte','27353-150','Rua'),
(18740,'Campos dos Goytacazes','Dois','Parque Esplanada','28055-055','Rua'),
(18741,'Barra Mansa','Dois','Santa Clara','27340-360','Rua'),
(18742,'Campos dos Goytacazes','Dois','Parque Penha','28021-570','Rua'),
(18743,'Campos dos Goytacazes','Dois','Jardim Lagoa das Pedras','28073-580','Rua'),
(18744,'Belford Roxo','Dois','Parque Roseiral','26175-230','Rua'),
(18745,'Duque de Caxias','Dois','Vila Santo Antônio','25042-060','Rua'),
(18746,'Duque de Caxias','Dois','Vila Santa Cruz','25255-230','Rua'),
(18747,'Duque de Caxias','Dois','Vila Canaan','25255-270','Rua'),
(18748,'Cabo Frio','Dois','Manoel Correa','28909-680','Rua'),
(18749,'Cabo Frio','Dois','Parque Burle','28913-030','Rua'),
(18750,'Duque de Caxias','Dois','Taquara','25272-090','Rua'),
(18751,'Duque de Caxias','Dois','Jardim Barro Branco','25267-080','Rua'),
(18752,'Duque de Caxias','Dois','Chácaras Rio-Petrópolis','25223-000','Travessa'),
(18753,'Duque de Caxias','Dois','Jardim Anhanga','25265-470','Rua'),
(18754,'Duque de Caxias','Dois','Loteamento Cachoeira','25272-005','Rua'),
(18755,'Duque de Caxias','Dois','Parque Capivari','25245-010','Rua'),
(18756,'Duque de Caxias','Dois','Parque Santo Antônio','25271-160','Rua'),
(18757,'Barra Mansa','Dois','Morada da Granja II','27335-180','Rua'),
(18758,'Barra Mansa','Dois','Vila Principal','27338-110','Rua'),
(18759,'Barra Mansa','Dois','Recanto do Sol','27333-370','Rua'),
(18760,'Barra Mansa','Dois','Boa Vista I','27332-390','Rua'),
(18761,'Barra Mansa','Dois','Piteiras','27331-280','Rua'),
(18762,'Barra Mansa','Dois','Vista Alegre','27320-170','Rua'),
(18763,'Barra Mansa','Dois','Santa Rita','27336-150','Rua'),
(18764,'Barra Mansa','Dois','Jardim Redentor','27336-270','Rua'),
(18765,'Barra do Piraí','Dois','Caixa D''Água Velha','27135-620','Travessa'),
(18766,'Campos dos Goytacazes','Dois','Parque Guarus','28070-040','Praça'),
(18767,'Barra Mansa','Dois','Loteamento São Sebastião','27337-080','Alameda'),
(18768,'Barra Mansa','Dois','Santa Lúcia','27340-290','Rua'),
(18769,'Barra Mansa','Dois','São Domingos','27350-680','Rua'),
(18770,'Barra Mansa','Dois','Nossa Senhora dos Remédios','27365-270','Rua'),
(18771,'Barra Mansa','Dois','Village do Sol','27351-450','Rua'),
(18772,'Barra Mansa','Dois','Colônia Santo Antônio','27351-600','Travessa'),
(18773,'Volta Redonda','Dois','Belo Horizonte','27278-210','Alameda'),
(18774,'Volta Redonda','Dois','Barreira Cravo','27285-660','Rua'),
(18775,'Volta Redonda','Dois','Vila Brasília','27280-620','Servidão'),
(18776,'Volta Redonda','Dois','Belo Horizonte','27278-260','Viela'),
(18777,'Volta Redonda','Dois','Jardim Vila Rica - Tiradentes','27259-010','Avenida'),
(18778,'Volta Redonda','Dois','Jardim Vila Rica - Tiradentes','27259-050','Rua'),
(18779,'Volta Redonda','Dois','Colorado','27240-760','Rua'),
(18780,'Volta Redonda','Dois','Parque Vitória','27240-785','Rua'),
(18781,'Volta Redonda','Dois','Siderlândia','27273-370','Rua'),
(18782,'Volta Redonda','Dois','Açude II','27276-610','Rua'),
(18783,'Volta Redonda','Dois','Retiro','27277-350','Viela'),
(18784,'Volta Redonda','Dois','Eucaliptal','27265-200','Rua'),
(18785,'Três Rios','Dois','Cantagalo','25806-110','Rua'),
(18786,'Volta Redonda','Dois','Jardim Amalia','27251-205','Rua'),
(18787,'Volta Redonda','Dois','Jardim Belvedere','27258-030','Avenida'),
(18788,'Volta Redonda','Dois','Belo Horizonte','27278-220','Rua'),
(18789,'Volta Redonda','Dois','Belo Horizonte','27278-250','Vila'),
(18790,'Volta Redonda','Dois','Coqueiros','27280-070','Alameda'),
(18791,'Volta Redonda','Dois','Brasilândia','27220-190','Rua'),
(18792,'Volta Redonda','Dois','São Sebastião','27286-490','Servidão'),
(18793,'Volta Redonda','Dois','Novo São Luiz','27286-430','Rua'),
(18794,'Volta Redonda','Dois','Vila Rica','27240-180','Rua'),
(18795,'Volta Redonda','Dois','São Luís','27285-080','Rua'),
(18796,'Volta Redonda','Dois','Santo Agostinho','27211-350','Ladeira'),
(18797,'Volta Redonda','Dois','Jardim Suiça','27267-430','Rua'),
(18798,'Volta Redonda','Dois','Açude I','27276-150','Rua'),
(18799,'Teresópolis','Dois','São Pedro','25955-735','Rua'),
(18800,'Volta Redonda','Dois','Água Limpa','27250-268','Travessa'),
(18801,'Três Rios','Dois','Vila Isabel','25811-360','Viela'),
(18802,'Volta Redonda','Dois - A','Vila Rica','27240-050','Rua'),
(18803,'São Gonçalo','Dois - cond Antônio Pinhão','Jardin Fluminense','24451-732','Rua'),
(18804,'Niterói','Dois A','São Francisco','24365-273','Rua'),
(18805,'Rio de Janeiro','Dois B','Cosmos','23062-170','Rua'),
(18806,'Rio de Janeiro','Dois Corregos','Cordovil','21010-240','Rua'),
(18807,'Niterói','Dois de Dezembro','São Domingos','24210-090','Travessa'),
(18808,'Rio de Janeiro','Dois de Dezembro','Flamengo','22220-040','Rua'),
(18809,'Rio de Janeiro','Dois de Fevereiro','Água Santa','20745-312','Rua'),
(18810,'Rio de Janeiro','Dois de Fevereiro','Encantado','20730-451','Rua'),
(18811,'Rio de Janeiro','Dois de Fevereiro','Encantado','20730-452','Rua'),
(18812,'Rio de Janeiro','Dois de Fevereiro','Água Santa','20745-311','Rua'),
(18813,'Rio de Janeiro','Dois de Julho','Guaratiba','23032-200','Avenida'),
(18814,'Duque de Caxias','Dois de Julho','Taquara','25270-630','Rua'),
(18815,'Rio de Janeiro','Dois de Maio','Sampaio','20961-160','Rua'),
(18816,'Duque de Caxias','Dois de Novembro','Jardim Primavera','25211-460','Alameda'),
(18817,'Nova Iguaçu','Dois Irmãos','Moqueta','26285-260','Rua'),
(18818,'Rio de Janeiro','Dois Irmãos','Bento Ribeiro','21331-580','Travessa'),
(18819,'Rio de Janeiro','Dois Irmãos','Penha','21070-810','Beco'),
(18820,'Rio de Janeiro','Dois Irmãos','Guaratiba','23031-540','Caminho'),
(18821,'Rio de Janeiro','Dois Irmãos','Santa Cruz','23550-760','Beco'),
(18822,'Rio de Janeiro','Dois Irmãos','Sepetiba','23535-770','Travessa'),
(18823,'Rio de Janeiro','Dois Irmãos','Paquetá','20397-230','Rua'),
(18824,'Rio de Janeiro','Dois Irmãos','Santa Cruz','23570-340','Travessa'),
(18825,'Rio de Janeiro','Dois Irmãos','Santa Cruz','23520-380','Beco'),
(18826,'Rio de Janeiro','Dois Irmãos','Curral Falso','23590-230','Beco'),
(18827,'Rio de Janeiro','Dois Irmãos','Honório Gurgel','21512-170','Beco'),
(18828,'Rio de Janeiro','Dois Irmãos','Penha Circular','21211-400','Travessa'),
(18829,'Rio de Janeiro','Dois Irmãos','Paquetá','20397-190','Travessa'),
(18830,'Volta Redonda','Dois Irmãos','Vila Rica','27240-040','Rua'),
(18831,'Mesquita','Dois Mil','Chatuba','26587-550','Travessa'),
(18832,'Rio de Janeiro','Dois Pau da Fome','Taquara','22723-496','Estrada'),
(18833,'Rio de Janeiro','Dois Riachos','Senador Vasconcelos','23012-340','Rua'),
(18834,'Barra Mansa','Dois-A','Morada da Granja','27335-110','Rua'),
(18835,'Rio de Janeiro','Dois-W','Recreio dos Bandeirantes','22795-790','Rua'),
(18836,'Belford Roxo','Dolar','Penapolis','26171-250','Rua'),
(18837,'São João de Meriti','Dolomita','Parque Alian','25550-360','Rua'),
(18838,'Rio de Janeiro','Dolomitas','Bangu','21852-380','Praça'),
(18839,'Belford Roxo','Dolores','Vila Borgerth','26147-010','Rua'),
(18840,'Nilópolis','Dolores Arosa Cerqueira','Olinda','26510-360','Rua'),
(18841,'Macaé','Dolores Carvalho Vasconcelos','Gloria','27937-600','Rua'),
(18842,'Rio de Janeiro','Dolores Duram','Pavuna','21520-650','Rua'),
(18843,'Rio de Janeiro','Dolores Duran','Brás de Pina','21211-070','Rua'),
(18844,'Duque de Caxias','Dolores Duran','Parque Boa Vista I','25085-440','Rua'),
(18845,'Teresópolis','Dolores Duran','Quinta da Barra','25965-530','Rua'),
(18846,'Nilópolis','Dolores Lourenço Félix','Cabuis','26540-240','Rua'),
(18847,'Queimados','Dolores Melo','Austin','26387-040','Rua'),
(18848,'Nova Iguaçu','Dolores Moreira','Vila Gaucha','26061-310','Rua'),
(18849,'São João de Meriti','Dolores Peixoto','São Mateus','25520-460','Rua'),
(18850,'Barra do Piraí','Dolores Teles da Silva','Vila Helena','27130-285','Rua'),
(18851,'Rio de Janeiro','Dom Afonso Henriques','Campo Grande','23052-360','Praça'),
(18852,'Quatis','Dom Agnelo Rossi','Quatis','27430-090','Rua'),
(18853,'Niterói','Dom Agostinho Benassi','Fonseca','24120-130','Praça'),
(18854,'Rio de Janeiro','Dom Américo','Ramos','21030-670','Beco'),
(18855,'Nova Iguaçu','Dom Antônio','Dom Rodrigo','26260-180','Rua'),
(18856,'Queimados','Dom Antônio','Parque Eldorado','26317-070','Rua'),
(18857,'Niterói','Dom Antônio Almeida Moraes Júnior','Engenhoca','24110-637','Rua'),
(18858,'Volta Redonda','Dom Antônio Cabral','São Luís','27286-210','Rua'),
(18859,'Rio de Janeiro','Dom Antônio de Macedo','Jardim Guanabara','21931-200','Rua'),
(18860,'Rio de Janeiro','Dom Antônio do Desterro','Vila da Penha','21221-470','Rua'),
(18861,'Nova Iguaçu','Dom Aquino','Jardim Nova Era','26266-090','Rua'),
(18862,'Rio de Janeiro','Dom Aquino Correia','Guaratiba','23032-210','Rua'),
(18863,'Campos dos Goytacazes','Dom Aquino Correia','Parque Prazeres','28080-165','Rua'),
(18864,'Rio de Janeiro','Dom Basílio','Pavuna','21521-391','Rua'),
(18865,'Queimados','Dom Bonifácio','Parque Eldorado','26317-110','Rua'),
(18866,'Niterói','Dom Bosco','Icaraí','24220-390','Travessa'),
(18867,'Nova Friburgo','Dom Bosco','Cordoeira','28613-740','Vila'),
(18868,'Resende','Dom Bosco','Paraíso','27535-070','Rua'),
(18869,'Resende','Dom Bosco','Vila Julieta','27520-222','Rua'),
(18870,'Resende','Dom Bosco','Vila Julieta','27520-221','Rua'),
(18871,'Rio de Janeiro','Dom Bosco','Jacaré','20972-525','Rua'),
(18872,'Rio de Janeiro','Dom Bosco','Jacaré','20972-080','Travessa'),
(18873,'Rio de Janeiro','Dom Bosco','Riachuelo','20970-110','Rua'),
(18874,'Resende','Dom Bosco','Vila Julieta','27521-092','Rua'),
(18875,'Resende','Dom Bosco','Vila Julieta','27521-091','Rua'),
(18876,'São Gonçalo','Dom Bosco','Boacu','24460-230','Rua'),
(18877,'São Gonçalo','Dom Bosco','Alcantara','24711-210','Travessa'),
(18878,'Duque de Caxias','Dom Bosco','Chácaras Rio-Petrópolis','25231-300','Avenida'),
(18879,'Campos dos Goytacazes','Dom Bosco','Parque Tamandaré','28035-003','Avenida'),
(18880,'Volta Redonda','Dom Bosco','Eucaliptal','27263-050','Rua'),
(18881,'Campos dos Goytacazes','Dom Calixto','Parque São Benedito','28026-220','Travessa'),
(18882,'Belford Roxo','Dom Camilo','Jardim Ideal','26195-280','Rua'),
(18883,'Nova Iguaçu','Dom Carlos','Cidade Jardim Montevideu','26063-010','Rua'),
(18884,'Queimados','Dom Carlos','Parque São Carlos','26360-220','Rua'),
(18885,'Queimados','Dom Carlos','Queimados','26311-120','Rua'),
(18886,'Rio de Janeiro','Dom Carlos','São Cristóvão','20921-050','Rua'),
(18887,'Rio de Janeiro','Dom Casmurro','Anil','22753-390','Rua'),
(18888,'São Gonçalo','Dom Casmurro','Amendoeira','24737-670','Rua'),
(18889,'Rio de Janeiro','Dom Cavati','Bangu','21825-270','Rua'),
(18890,'Rio de Janeiro','Dom Coutinho','Sepetiba','23530-670','Rua'),
(18891,'Rio de Janeiro','Dom Dinis','Senador Vasconcelos','23012-110','Avenida'),
(18892,'São Gonçalo','Dom Dinis','Nova Cidade','24474-080','Rua'),
(18893,'Niterói','Dom Diniz','Ilha da Conceição','24050-045','Rua'),
(18894,'Nova Iguaçu','Dom Diniz','Jardim Natal','26060-020','Rua'),
(18895,'Rio de Janeiro','Dom Diniz','Santa Cruz','23575-385','Travessa'),
(18896,'Rio de Janeiro','Dom Duarte Leopoldo','Jardim Guanabara','21931-180','Rua'),
(18897,'Nova Iguaçu','Dom Eduardo','Cidade Jardim Montevideu','26065-410','Rua'),
(18898,'Rio de Janeiro','Dom Emanuel Gomes','Jardim Guanabara','21940-350','Rua'),
(18899,'Rio de Janeiro','Dom Eugênio Salles','Vidigal','22452-100','Rua'),
(18900,'Nova Iguaçu','Dom Euríco','Cidade Jardim Montevideu','26065-420','Rua'),
(18901,'Nova Iguaçu','Dom Felipe','Dom Rodrigo','26260-190','Rua'),
(18902,'Nova Iguaçu','Dom Félix','Cidade Jardim Montevideu','26062-760','Rua'),
(18903,'Rio de Janeiro','Dom Francisco','Barra da Tijuca','22793-272','Rua'),
(18904,'Rio de Janeiro','Dom Francisco de Campos','Honório Gurgel','21511-130','Rua'),
(18905,'Nova Iguaçu','Dom Frederico','Cidade Jardim Montevideu','26065-430','Rua'),
(18906,'Rio de Janeiro','Dom Gerardo','Centro','20090-030','Rua'),
(18907,'Barra do Piraí','Dom Guilherme','Centro','27145-350','Rua'),
(18908,'Nova Iguaçu','Dom Helder Câmara','Industrial','26276-150','Rua'),
(18909,'Queimados','Dom Helder Câmara','Cacuia','26397-230','Rua'),
(18910,'Rio de Janeiro','Dom Helder Câmara','Parada de Lucas','21010-740','Rua'),
(18911,'Rio de Janeiro','Dom Helder Câmara','Vidigal','22452-110','Rua'),
(18912,'Rio de Janeiro','Dom Helder Câmara','Pilares','20771-130','Rua'),
(18913,'Rio de Janeiro','Dom Helder Câmara','Benfica','20911-291','Avenida'),
(18914,'Rio de Janeiro','Dom Helder Câmara','Pilares','20771-001','Avenida'),
(18915,'Rio de Janeiro','Dom Helder Câmara','Del Castilho','20771-000','Avenida'),
(18916,'Rio de Janeiro','Dom Helder Câmara','Del Castilho','20771-003','Avenida'),
(18917,'Rio de Janeiro','Dom Helder Câmara','Maria da Graça','21050-454','Avenida'),
(18918,'Rio de Janeiro','Dom Helder Câmara','Maria da Graça','21050-455','Avenida'),
(18919,'Rio de Janeiro','Dom Helder Câmara','Benfica','21050-453','Avenida'),
(18920,'Rio de Janeiro','Dom Helder Câmara','Piedade','20751-003','Avenida'),
(18921,'Rio de Janeiro','Dom Helder Câmara','Benfica','20973-012','Avenida'),
(18922,'Rio de Janeiro','Dom Helder Câmara','Quintino Bocaiúva','21380-003','Avenida'),
(18923,'Rio de Janeiro','Dom Helder Câmara','Benfica','20973-011','Avenida'),
(18924,'Rio de Janeiro','Dom Helder Câmara','Piedade','21380-007','Avenida'),
(18925,'Rio de Janeiro','Dom Helder Câmara','Pilares','20771-004','Avenida'),
(18926,'Rio de Janeiro','Dom Helder Câmara','Pilares','20771-005','Avenida'),
(18927,'Rio de Janeiro','Dom Helder Câmara','Benfica','20911-292','Avenida'),
(18928,'Rio de Janeiro','Dom Helder Câmara','Quintino Bocaiúva','21380-002','Avenida'),
(18929,'Rio de Janeiro','Dom Helder Câmara','Pilares','20771-002','Avenida'),
(18930,'Rio de Janeiro','Dom Helder Câmara','Abolição','20751-000','Avenida'),
(18931,'Rio de Janeiro','Dom Helder Câmara','Abolição','20751-002','Avenida'),
(18932,'Rio de Janeiro','Dom Helder Câmara','Piedade','20751-001','Avenida'),
(18933,'Rio de Janeiro','Dom Helder Câmara','Piedade','21380-008','Avenida'),
(18934,'Rio de Janeiro','Dom Helder Câmara','Benfica','21050-452','Avenida'),
(18935,'Rio de Janeiro','Dom Helvecio','Realengo','21720-100','Rua'),
(18936,'Nova Iguaçu','Dom Henrique','Dom Rodrigo','26260-200','Rua'),
(18937,'Rio de Janeiro','Dom Henrique','Ramos','21030-680','Beco'),
(18938,'Belford Roxo','Dom Henrique','Vila Sagres','26155-720','Rua'),
(18939,'Campos dos Goytacazes','Dom Henrique Mourão','Parque Leopoldina','28051-235','Rua'),
(18940,'Rio de Janeiro','Dom Irineu Jofly','Cosmos','23059-100','Rua'),
(18941,'Belford Roxo','Dom Jaime','Meu Cantinho','26140-660','Praça'),
(18942,'Mesquita','Dom Jaime Câmara','Santa Terezinha','26554-170','Rua'),
(18943,'Rio de Janeiro','Dom Jaime Câmara','Jacaré','20970-210','Rua'),
(18944,'Nova Iguaçu','Dom João','Cidade Jardim Montevideu','26062-790','Rua'),
(18945,'Queimados','Dom João','Parque São Carlos','26360-230','Rua'),
(18946,'Queimados','Dom João','Vila Amélia','26317-130','Rua'),
(18947,'Rio de Janeiro','Dom João Bosco','Campo Grande','23093-072','Praça'),
(18948,'Petrópolis','Dom João Braga','Alto da Serra','25635-190','Rua'),
(18949,'Rio de Janeiro','Dom João Esberard','Campo Grande','23050-320','Praça'),
(18950,'Belford Roxo','Dom João II','Jardim Marques de Pombal','26180-480','Rua'),
(18951,'Rio de Janeiro','Dom João III','Olaria','21021-290','Rua'),
(18952,'Rio de Janeiro','Dom João IV','Padre Miguel','21775-260','Rua'),
(18953,'Nova Iguaçu','Dom João VI','Jardim Império','26225-540','Rua'),
(18954,'Queimados','Dom João VI','Parque Imperial','26359-050','Rua'),
(18955,'Nova Friburgo','Dom João VI','Conego','28621-350','Rua'),
(18956,'Rio de Janeiro','Dom João VI','Paciência','23587-020','Avenida'),
(18957,'Rio de Janeiro','Dom João VI','Paciência','23587-025','Rua'),
(18958,'Rio de Janeiro','Dom João VI','Santa Cruz','23570-230','Rua'),
(18959,'Campos dos Goytacazes','Dom João VI','Parque Corrientes','28055-000','Rua'),
(18960,'Volta Redonda','Dom João VI','Morro da Conquista','27211-105','Avenida'),
(18961,'Volta Redonda','Dom João VI','Santo Agostinho','27211-790','Rua'),
(18962,'São João de Meriti','Dom João VI','Vilar dos Teles','25561-090','Rua'),
(18963,'Nova Iguaçu','Dom Joaquim','Dom Rodrigo','26260-210','Rua'),
(18964,'Queimados','Dom Joaquim','Parque Eldorado','26317-080','Rua'),
(18965,'Rio de Janeiro','Dom Joaquim','Campo Grande','23013-370','Rua'),
(18966,'Belford Roxo','Dom Joaquim','Vila Santa Teresa','26193-480','Rua'),
(18967,'Rio de Janeiro','Dom Joaquim Mamede','Santa Teresa','20241-390','Estrada'),
(18968,'Nova Iguaçu','Dom Jorge Scarsa','Jardim Mato Grosso','26041-780','Rua'),
(18969,'Nova Iguaçu','Dom José','Dom Rodrigo','26260-220','Rua'),
(18970,'Queimados','Dom José','Vila Amélia','26317-150','Rua'),
(18971,'Volta Redonda','Dom José Andrade Coimbra','Morada do Campo','27277-250','Rua'),
(18972,'Barra do Piraí','Dom José André Coimbra','Nossa Senhora de Santana','27113-590','Rua'),
(18973,'Rio de Janeiro','Dom José de Sousa','Guadalupe','21675-040','Rua'),
(18974,'Belford Roxo','Dom José I','Jardim Marques de Pombal','26180-490','Rua'),
(18975,'Belford Roxo','Dom José II','Jardim Marques de Pombal','26180-495','Rua'),
(18976,'Niterói','Dom José Pereira Alves','São Lourenço','24060-070','Rua'),
(18977,'São Gonçalo','Dom José Pereira Alves','Ze Garoto','24440-340','Rua'),
(18978,'Rio de Janeiro','Dom Justino','Cordovil','21010-640','Praça'),
(18979,'Rio de Janeiro','Dom Juvêncio de Brito','Freguesia (Jacarepaguá)','22755-200','Rua'),
(18980,'Belford Roxo','Dom Laerte','Vila Verde','26176-000','Rua'),
(18981,'Volta Redonda','Dom Luiz de Vasconcelos','Monte Castelo','27253-030','Rua'),
(18982,'Niterói','Dom Luiz Lasagna','Santa Rosa','24240-290','Rua'),
(18983,'Queimados','Dom Manoel','Jardim Alzira','26313-410','Rua'),
(18984,'Cabo Frio','Dom Manoel','Jardim Caiçara','28910-100','Rua'),
(18985,'Rio de Janeiro','Dom Manoel Gomes','Jardim Guanabara','21940-550','Rua'),
(18986,'Nova Iguaçu','Dom Manuel','Dom Rodrigo','26260-230','Rua'),
(18987,'Nova Iguaçu','Dom Manuel','Jardim Império','26225-560','Rua'),
(18988,'Rio de Janeiro','Dom Manuel','Ramos','21030-690','Beco'),
(18989,'Rio de Janeiro','Dom Manuel','Centro','20010-090','Rua'),
(18990,'São João de Meriti','Dom Manuel','Vila Saudade','25575-070','Rua'),
(18991,'Japeri','Dom Manuel Gomes','Jardim São Sebastião','26475-480','Rua'),
(18992,'Japeri','Dom Manuel Gomes Filho','Jardim São Sebastião','26475-490','Rua'),
(18993,'Barra do Piraí','Dom Manuel Vicente dos Santos','São Luís','27120-580','Rua'),
(18994,'Rio de Janeiro','Dom Maurício','Curicica','22710-240','Rua'),
(18995,'Nova Iguaçu','Dom Maximiliano','Cidade Jardim Montevideu','26062-830','Rua'),
(18996,'Rio de Janeiro','Dom Meinrado','São Cristóvão','20910-100','Rua'),
(18997,'Queimados','Dom Miguel','Parque Eldorado','26317-260','Rua'),
(18998,'Campos dos Goytacazes','Dom Otaviano de Albuquerque','Parque Leopoldina','28051-225','Rua'),
(18999,'Nova Iguaçu','Dom Paulo','Cidade Jardim Montevideu','26062-780','Rua'),
(19000,'Duque de Caxias','Dom Pedrito','Vila Sarapuí','25050-340','Rua'),
(19001,'Nova Iguaçu','Dom Pedrito','Recreio Paco da Marambaia','26062-730','Rua'),
(19002,'Rio de Janeiro','Dom Pedrito','Campo Grande','23070-170','Rua'),
(19003,'Itaguaí','Dom Pedro','Brisa Mar','23826-460','Rua'),
(19004,'Niterói','Dom Pedro','Charitas','24370-620','Travessa'),
(19005,'Queimados','Dom Pedro','Parque Eldorado','26317-090','Rua'),
(19006,'Nova Iguaçu','Dom Pedro','Cidade Jardim Parque Estoril','26064-250','Rua'),
(19007,'Duque de Caxias','Dom Pedro','Xerém','25212-550','Rua'),
(19008,'Belford Roxo','Dom Pedro','Jardim América','26130-370','Rua'),
(19009,'Rio de Janeiro','Dom Pedro Augusto','Alto da Boa Vista','20531-250','Estrada'),
(19010,'Macaé','Dom Pedro I','Miramar','27943-340','Rua'),
(19011,'Nova Iguaçu','Dom Pedro I','Jardim Esplanada','26013-420','Rua'),
(19012,'Nova Iguaçu','Dom Pedro I','Jardim Império','26225-570','Rua'),
(19013,'Nova Friburgo','Dom Pedro I','Parque Dom João VI','28616-160','Rua'),
(19014,'Nova Iguaçu','Dom Pedro I','Cidade Jardim Parque Estoril','26020-430','Praça'),
(19015,'Petrópolis','Dom Pedro I','Centro','25610-020','Avenida'),
(19016,'Rio de Janeiro','Dom Pedro I','Santa Cruz','23515-010','Rua'),
(19017,'Resende','Dom Pedro I','Liberdade','27521-240','Rua'),
(19018,'Rio de Janeiro','Dom Pedro I','Bangu','21820-310','Rua'),
(19019,'Rio de Janeiro','Dom Pedro I','Santa Cruz','23510-010','Rua'),
(19020,'Belford Roxo','Dom Pedro I','Parque Nossa Senhora Aparecida','26177-190','Rua'),
(19021,'Duque de Caxias','Dom Pedro I','Saracuruna','25220-650','Rua'),
(19022,'Volta Redonda','Dom Pedro I','Ponte Alta','27267-350','Rua'),
(19023,'Volta Redonda','Dom Pedro I','Morro da Conquista','27211-135','Rua'),
(19024,'Niterói','Dom Pedro II','Centro','24020-210','Praça'),
(19025,'Nova Iguaçu','Dom Pedro II','Luz','26260-240','Rua'),
(19026,'Nova Iguaçu','Dom Pedro II','Luz','26256-020','Rua'),
(19027,'Nova Iguaçu','Dom Pedro II','Jardim Império','26225-580','Rua'),
(19028,'Petrópolis','Dom Pedro II','Centro','25620-031','Praça'),
(19029,'Nova Iguaçu','Dom Pedro II','Cidade Jardim Parque Estoril','26013-430','Praça'),
(19030,'Rio de Janeiro','Dom Pedro II','Cidade Universitária','21941-602','Rua'),
(19031,'Belford Roxo','Dom Pedro II','Parque Nossa Senhora Aparecida','26177-200','Rua'),
(19032,'Cabo Frio','Dom Pedro II','Centro','28905-240','Praça'),
(19033,'São João de Meriti','Dom Pedro II','Vilar dos Teles','25561-062','Rua'),
(19034,'Volta Redonda','Dom Pedro II','Eucaliptal','27264-060','Rua'),
(19035,'Volta Redonda','Dom Pedro II','Ponte Alta','27267-360','Rua'),
(19036,'Rio de Janeiro','Dom Pedro Mascarenhas','Catumbi','20251-610','Rua'),
(19037,'Rio de Janeiro','Dom Pedro Massa','Campo Grande','23085-340','Rua'),
(19038,'São Gonçalo','Dom Pedro Primeiro','Gradim','24431-350','Rua'),
(19039,'São Gonçalo','Dom Pedro Primeiro','Joquei Clube','24745-535','Rua'),
(19040,'Itaguaí','Dom Pedro Segundo','Pau Cheiroso','23840-080','Rua'),
(19041,'Nova Friburgo','Dom Pedro Segundo','Parque Dom João VI','28616-107','Rua'),
(19042,'Rio de Janeiro','Dom Pedro Segundo','Urca','22291-110','Estrada'),
(19043,'Rio de Janeiro','Dom Pedro Segundo','Santa Cruz','23570-390','Rua'),
(19044,'São Gonçalo','Dom Pedro Segundo','Barreto','24410-150','Alameda'),
(19045,'São Gonçalo','Dom Pedro Segundo','Gradim','24431-320','Rua'),
(19046,'Três Rios','Dom Pedro Segundo','Cidade Nova','25809-450','Rua'),
(19047,'Nova Iguaçu','Dom Peixoto','Cidade Jardim Montevideu','26065-440','Rua'),
(19048,'Rio de Janeiro','Dom Quixote','Oswaldo Cruz','21341-120','Rua'),
(19049,'Teresópolis','Dom Quixote','Araras','25958-210','Praça'),
(19050,'São Gonçalo','Dom Ricardo','Santa Isabel','24738-615','Quinta'),
(19051,'Nova Iguaçu','Dom Rodolfo','Cidade Jardim Montevideu','26065-450','Rua'),
(19052,'Rio de Janeiro','Dom Romualdo','Santa Cruz','23515-100','Praça'),
(19053,'Rio de Janeiro','Dom Rosalvo Costa Rego','Itanhangá','22641-040','Rua'),
(19054,'Nova Iguaçu','Dom Rubens','Recreio Paco da Marambaia','26063-050','Rua'),
(19055,'Nova Iguaçu','Dom Rubens','Cidade Jardim Montevideu','26065-460','Rua'),
(19056,'Rio de Janeiro','Dom Sebastião I','Campo Grande','23052-420','Avenida'),
(19057,'Nova Iguaçu','Dom Sebastião Leme','Nova América','26022-050','Rua'),
(19058,'Rio de Janeiro','Dom Sebastião Leme','Centro','20230-200','Praça'),
(19059,'Rio de Janeiro','Dom Silvério','Campo Grande','23050-420','Rua'),
(19060,'Duque de Caxias','Dom Silvério','Jardim Olavo Bilac','25035-590','Rua'),
(19061,'Nova Iguaçu','Dom Torquato','Dom Rodrigo','26260-250','Rua'),
(19062,'Rio de Janeiro','Dom Viçoso','Guaratiba','23026-490','Rua'),
(19063,'Rio de Janeiro','Dom Vital','Bento Ribeiro','21550-430','Rua'),
(19064,'Nova Iguaçu','Dom Walmor','Centro','26215-220','Rua'),
(19065,'Rio de Janeiro','Domelia','Praça Seca','21321-040','Rua'),
(19066,'Petrópolis','Domenciano Alves Gonçalves','Itamarati','25710-092','Servidão'),
(19067,'Barra Mansa','Domenico Severi','Santa Rosa','27323-750','Rua'),
(19068,'Volta Redonda','Domiciano','Retiro','27283-695','Rua'),
(19069,'São João de Meriti','Domicília Cesar','Engenheiro Belford','25520-180','Rua'),
(19070,'São Gonçalo','Domício Correia','Maria Paula','24750-185','Rua'),
(19071,'Rio de Janeiro','Domício da Gama','Tijuca','20260-150','Rua'),
(19072,'São Gonçalo','Domício da Gama','Jardim Catarina','24717-130','Avenida'),
(19073,'Duque de Caxias','Domício da Gama','Jardim Gramacho','25055-020','Rua'),
(19074,'Teresópolis','Domício da Gama','Golfe','25966-045','Rua'),
(19075,'Itaguaí','Domício Godim Barreto','Engenho','23820-180','Rua'),
(19076,'São Gonçalo','Domício Porto Filho','Sacramento','24734-315','Rua'),
(19077,'Volta Redonda','Domício Xavier Botelho','Vila Americana','27212-165','Rua'),
(19078,'Rio de Janeiro','Domingas Bittencourt','Barra da Tijuca','22793-350','Rua'),
(19079,'Japeri','Domingos','Vilar Grande','26493-300','Rua'),
(19080,'Duque de Caxias','Domingos','Parque Xerém','25245-580','Rua'),
(19081,'Itaguaí','Domingos Acácio de Oliveira','Centro','23815-280','Rua'),
(19082,'Duque de Caxias','Domingos Alves','Vila Santo Antônio','25041-640','Rua'),
(19083,'São João de Meriti','Domingos Alves de Oliveira','Éden','25525-500','Avenida'),
(19084,'São João de Meriti','Domingos Alves de Oliveira','Éden','25545-001','Rua'),
(19085,'Rio de Janeiro','Domingos Alves Meira','Guaratiba','23028-030','Rua'),
(19086,'Rio de Janeiro','Domingos Alves Ribeiro','Campo Grande','23040-750','Rua'),
(19087,'Petrópolis','Domingos Andrade Bastos','Centro','25685-240','Rua'),
(19088,'Campos dos Goytacazes','Domingos Andrette','Parque Califórnia','28015-500','Rua'),
(19089,'Niterói','Domingos Araújo','Piratininga','24350-405','Rua'),
(19090,'Teresópolis','Domingos Augusto da Costa','Bonsucesso','25995-050','Rua'),
(19091,'Rio de Janeiro','Domingos Azevedo','Barra da Tijuca','22793-200','Rua'),
(19092,'Campos dos Goytacazes','Domingos Azevedo','Parque Penha','28021-210','Rua'),
(19093,'Mesquita','Domingos Barbosa','Vila Emil','26580-300','Rua'),
(19094,'Duque de Caxias','Domingos Barbosa','Parque Moderno','25223-050','Rua'),
(19095,'Rio de Janeiro','Domingos Bispo da Conceição','Santa Cruz','23560-210','Rua'),
(19096,'Nova Iguaçu','Domingos Bitencourt','Santa Eugenia','26286-120','Rua'),
(19097,'São Gonçalo','Domingos Borges','Alcantara','24711-110','Rua'),
(19098,'Resende','Domingos Bruno','Vila Hulda Rocha','27522-110','Rua'),
(19099,'Rio de Janeiro','Domingos Cabral','Freguesia (Jacarepaguá)','22760-020','Rua'),
(19100,'Petrópolis','Domingos Cândido Barcellos','Cascatinha','25716-152','Servidão'),
(19101,'Niterói','Domingos Cândido Peixoto','Icaraí','24230-040','Travessa'),
(19102,'Campos dos Goytacazes','Domingos Cardoso Belo','Parque Califórnia','28013-083','Travessa'),
(19103,'Rio de Janeiro','Domingos Carneiro','Tubiacanga','21932-740','Beco'),
(19104,'Rio de Janeiro','Domingos Caruso','Brás de Pina','21235-670','Rua'),
(19105,'Volta Redonda','Domingos Caruso','São Luís','27286-170','Rua'),
(19106,'Rio de Janeiro','Domingos Cavalcanti de Albuquerque','Parada de Lucas','21010-750','Rua'),
(19107,'São Gonçalo','Domingos Chaves','Mutua','24460-095','Travessa'),
(19108,'Itaguaí','Domingos Cicarino Ciuffo','Centro','23815-070','Rua'),
(19109,'São João de Meriti','Domingos Correia da Costa','Agostinho Porto','25550-760','Rua'),
(19110,'Rio de Janeiro','Domingos Correia de Morais','Guaratiba','23028-630','Rua'),
(19111,'São Gonçalo','Domingos Costa','Amendoeira','24730-090','Rua'),
(19112,'São Gonçalo','Domingos Couto','Rio do Ouro','24753-760','Rua'),
(19113,'Volta Redonda','Domingos da Guia','Padre Josino','27273-355','Rua'),
(19114,'Nova Iguaçu','Domingos da Silva','Santa Rita','26050-085','Rua'),
(19115,'Rio de Janeiro','Domingos da Silva','Vaz Lobo','21361-060','Rua'),
(19116,'Três Rios','Domingos da Silva Filho','Vila Isabel','25815-670','Rua'),
(19117,'São Gonçalo','Domingos Damasceno Duarte','Trindade','24456-422','Avenida'),
(19118,'Rio de Janeiro','Domingos D''Ângelo','Taquara','22715-520','Rua'),
(19119,'São Gonçalo','Domingos de Alcântara','Alcantara','24710-330','Rua'),
(19120,'Barra Mansa','Domingos de Assis','Colônia Santo Antônio','27351-670','Rua'),
(19121,'Rio de Janeiro','Domingos de Barros','Maria da Graça','21050-590','Rua'),
(19122,'Itaguaí','Domingos de Brito','Águas Lindas','23836-100','Rua'),
(19123,'Rio de Janeiro','Domingos de Magalhães','Maria da Graça','20785-355','Rua'),
(19124,'Rio de Janeiro','Domingos de Magalhães','Maria da Graça','20785-354','Rua'),
(19125,'Rio de Janeiro','Domingos de Magalhães','Maria da Graça','20785-353','Rua'),
(19126,'Rio de Janeiro','Domingos de Magalhães','Maria da Graça','20785-352','Rua'),
(19127,'Rio de Janeiro','Domingos de Oliveira','Jardim América','21240-020','Rua'),
(19128,'Rio de Janeiro','Domingos de Oliveira Alves','Campo Grande','23082-210','Rua'),
(19129,'Três Rios','Domingos de Souza','Vila Isabel','25811-150','Rua'),
(19130,'Nova Friburgo','Domingos de Souza Pinel','Jardim Califórnia','28633-660','Rua'),
(19131,'Rio de Janeiro','Domingos do Couto','Campo Grande','23080-190','Rua'),
(19132,'Três Rios','Domingos dos Anjos','Pátio da Estação','25815-000','Rua'),
(19133,'Rio de Janeiro','Domingos dos Santos','Bento Ribeiro','21550-580','Rua'),
(19134,'Barra Mansa','Domingos dos Santos Pereira','Piteiras','27331-150','Rua'),
(19135,'São Gonçalo','Domingos Duque Estrada','Galo Branco','24422-490','Rua'),
(19136,'Rio de Janeiro','Domingos Fernandes','Turiaçu','21360-010','Rua'),
(19137,'Rio de Janeiro','Domingos Ferreira','Copacabana','22050-010','Rua'),
(19138,'Rio de Janeiro','Domingos Ferreira','Mangueira','20911-020','Rua'),
(19139,'Nova Iguaçu','Domingos Fonseca','Morro Agudo','26281-270','Rua'),
(19140,'Nova Friburgo','Domingos Franceschini','Catarcione','28614-260','Rua'),
(19141,'Rio de Janeiro','Domingos Freire','Todos os Santos','20735-220','Rua'),
(19142,'Duque de Caxias','Domingos Freire','Engenho do Porto','25015-200','Rua'),
(19143,'Queimados','Domingos Gonçalves','Jardim Campo Alegre','26317-490','Rua'),
(19144,'Nova Iguaçu','Domingos Inácio','Mesquita','26235-090','Rua'),
(19145,'São João de Meriti','Domingos Inácio Loyola','Vila Norma','25535-420','Rua'),
(19146,'Duque de Caxias','Domingos Jorge','Parque Santos D''Anunciação','25015-610','Rua'),
(19147,'Cabo Frio','Domingos José da Silveira','Jardim Esperança','28920-043','Rua'),
(19148,'Barra Mansa','Domingos José Dantas','Boa Sorte','27330-400','Rua'),
(19149,'Petrópolis','Domingos José Martins','Bonsucesso','25725-110','Rua'),
(19150,'Rio de Janeiro','Domingos José Martins','Pavuna','21532-370','Rua'),
(19151,'Petrópolis','Domingos José Pereira','Pedro do Rio','25755-030','Estrada'),
(19152,'Niterói','Domingos Lazagna','Piratininga','24355-190','Rua'),
(19153,'Queimados','Domingos Lemos','Vila Coqueiros','26363-430','Rua'),
(19154,'São João de Meriti','Domingos Lemos','Coelho da Rocha','25550-721','Rua'),
(19155,'Rio de Janeiro','Domingos Lópes','Madureira','21310-120','Rua'),
(19156,'Rio de Janeiro','Domingos Machado','Santíssimo','23093-600','Rua'),
(19157,'São Gonçalo','Domingos Machado','Pacheco','24733-020','Rua'),
(19158,'São Gonçalo','Domingos Machado','Amendoeira','24732-870','Alameda'),
(19159,'Petrópolis','Domingos Manoel Dias','Saldanha Marinho','25640-310','Rua'),
(19160,'Barra Mansa','Domingos Mariano','Centro','27345-310','Avenida'),
(19161,'Teresópolis','Domingos Massaro','Carlos Guinle','25958-560','Rua'),
(19162,'Rio de Janeiro','Domingos Meireles','Campo Grande','23070-500','Rua'),
(19163,'Nova Friburgo','Domingos Miranda','Vale dos Pinheiros','28625-290','Rua'),
(19164,'Teresópolis','Domingos Moitinho','Barra do Imbuí','25965-130','Rua'),
(19165,'Rio de Janeiro','Domingos Mondim','Tauá','21920-060','Rua'),
(19166,'São Gonçalo','Domingos Nanci','Boa Vista','24466-130','Rua'),
(19167,'Petrópolis','Domingos Nogueira','Correas','25720-280','Rua'),
(19168,'Petrópolis','Domingos Nogueira Filho','Pedro do Rio','25755-040','Estrada'),
(19169,'Rio de Janeiro','Domingos Olímpio','Paquetá','20396-050','Rua'),
(19170,'Petrópolis','Domingos Pereira','Pedro do Rio','25750-230','Estrada'),
(19171,'Nilópolis','Domingos Pereira Martins','Chatuba','26521-060','Rua'),
(19172,'Rio de Janeiro','Domingos Pereira Santos','Cosmos','23062-290','Rua'),
(19173,'Rio de Janeiro','Domingos Perseu','Piedade','20751-220','Rua'),
(19174,'Rio de Janeiro','Domingos Pires','Pilares','20750-160','Rua'),
(19175,'Rio de Janeiro','Domingos Prado','Guaratiba','23028-670','Rua'),
(19176,'Nova Iguaçu','Domingos Rabelo','Vila São Domingos','26271-070','Rua'),
(19177,'Três Rios','Domingos Rabelo','Vila Isabel','25812-420','Rua'),
(19178,'Cabo Frio','Domingos Ribeiro','Centro','28906-100','Rua'),
(19179,'Niterói','Domingos Sávio','Itaipu','24355-180','Rua'),
(19180,'São Gonçalo','Domingos Sávio','Porto da Pedra','24436-700','Rua'),
(19181,'Rio de Janeiro','Domingos Segreto','Portuguesa','21920-300','Rua'),
(19182,'Petrópolis','Domingos Silvério','Quitandinha','25650-050','Rua'),
(19183,'Rio de Janeiro','Domingos Simões','Bangu','21815-160','Rua'),
(19184,'Rio de Janeiro','Domingos Sousa Leão Júnior','Recreio dos Bandeirantes','22790-146','Rua'),
(19185,'Resende','Domingos Storino','Cabral','27534-230','Rua'),
(19186,'Rio de Janeiro','Domingos Teotônio Jorge','Rocha Miranda','21510-150','Rua'),
(19187,'Nova Friburgo','Domingos Vassalo','Parque Dom João VI','28615-110','Alameda'),
(19188,'Campos dos Goytacazes','Domingos Viana','Parque Turf Club','28024-140','Rua'),
(19189,'Campos dos Goytacazes','Domingos Viana','Parque Turf Club','28013-085','Rua'),
(19190,'Quatis','Domingos Vieira','Ribeirão de São Joaquim','27450-000','Travessa'),
(19191,'Petrópolis','Domingos Vieira Júnior','Centro','25685-230','Vila'),
(19192,'Rio de Janeiro','Domingos Vieira Muniz','Oiticica II','23090-680','Rua'),
(19193,'Niterói','Domingues de Sá','Icaraí','24220-090','Rua'),
(19194,'Niterói','Domingues de Sá','Icaraí','24220-091','Rua'),
(19195,'Nova Iguaçu','Dominicana','Boa Esperança','26021-370','Rua'),
(19196,'Petrópolis','Don Mitrioni','Centro','25680-130','Rua'),
(19197,'Nova Iguaçu','Dona Adelaide','Morro Agudo','26262-160','Rua'),
(19198,'Nova Iguaçu','Dona Adélia','Parque Ulisses','26010-761','Rua'),
(19199,'Nova Iguaçu','Dona Adélia','Parque Ulisses','26010-760','Rua'),
(19200,'Queimados','Dona Afra','Parque Santiago','26377-340','Rua'),
(19201,'Duque de Caxias','Dona Afra','Jardim Panamá','25086-440','Rua'),
(19202,'Belford Roxo','Dona Afra','Malhapão','26187-040','Rua'),
(19203,'Japeri','Dona Aisa','Vila Santa Amélia','26480-060','Rua'),
(19204,'Belford Roxo','Dona Albertina','Vila Santa Rita','26130-540','Rua'),
(19205,'Belford Roxo','Dona Albertina da Silva','Arco-Iris','26145-340','Rua'),
(19206,'Três Rios','Dona Albina','Centro','25806-100','Travessa'),
(19207,'Nova Iguaçu','Dona Alice','Vila São Luis','26012-220','Rua'),
(19208,'Rio de Janeiro','Dona Alice','Guaratiba','23032-710','Rua'),
(19209,'São João de Meriti','Dona Alice','Vila Tiradentes','25525-290','Rua'),
(19210,'Duque de Caxias','Dona Alice Viterbo','Jardim Glória','25046-100','Rua'),
(19211,'Nova Iguaçu','Dona Alvina','Jardim Fonte São Miguel','26061-520','Rua'),
(19212,'Nova Iguaçu','Dona Alzira','Figueiras','26060-320','Rua'),
(19213,'Volta Redonda','Dona Alzira','Santa Cruz II','27288-510','Rua'),
(19214,'Rio de Janeiro','Dona Alzira Vargas','São Cristóvão','20921-090','Travessa'),
(19215,'Rio de Janeiro','Dona Alzira Vargas','São Cristóvão','20921-080','Rua'),
(19216,'Belford Roxo','Dona Amália','Jardim Silvana','26195-350','Rua'),
(19217,'Niterói','Dona Amélia','Centro','24030-080','Avenida'),
(19218,'Japeri','Dona Amélia','Vila Santa Amélia','26480-010','Rua'),
(19219,'Mesquita','Dona Amélia','Rocha Sobrinho','26574-170','Rua'),
(19220,'Nova Iguaçu','Dona Amélia','Vila Humaita','26232-391','Rua'),
(19221,'Nova Iguaçu','Dona Amélia','Parque Flora','26041-090','Rua'),
(19222,'Rio de Janeiro','Dona Amélia','Andaraí','20541-180','Rua'),
(19223,'São João de Meriti','Dona Amélia','Parque Juriti','25585-030','Rua'),
(19224,'Campos dos Goytacazes','Dona Amorita Oliveira Morales','Parque Presidente Vargas','28083-310','Rua'),
(19225,'Niterói','Dona Ana','Engenhoca','24110-532','Travessa'),
(19226,'Nova Iguaçu','Dona Ana','Jardim Nova Era','26272-260','Rua'),
(19227,'Nova Iguaçu','Dona Ana','Vila Tres Corações','26033-590','Rua'),
(19228,'Rio de Janeiro','Dona Ana','Penha','21071-520','Rua'),
(19229,'Rio de Janeiro','Dona Ana','Vigário Geral','21010-760','Rua'),
(19230,'Rio de Janeiro','Dona Ana','Penha','21071-525','Travessa'),
(19231,'Belford Roxo','Dona Ana','São Jorge','26155-000','Rua'),
(19232,'Japeri','Dona Ana Pereira','Luis de Camões','26483-480','Rua'),
(19233,'Nova Iguaçu','Dona Ângela','Cidade Jardim Montevideu','26065-470','Rua'),
(19234,'Campos dos Goytacazes','Dona Angélica','Parque Penha','28021-200','Rua'),
(19235,'São João de Meriti','Dona Angelina','Vila São João','25570-191','Rua'),
(19236,'Nova Iguaçu','Dona Anita','Cidade Jardim Montevideu','26062-840','Rua'),
(19237,'Queimados','Dona Antônia','Austin','26333-120','Rua'),
(19238,'São Gonçalo','Dona Antônia Couto','Guaxindiba','24726-135','Rua'),
(19239,'Rio de Janeiro','Dona Antonieta','Tijuca','20521-360','Rua'),
(19240,'São João de Meriti','Dona Antonieta Guarana','Éden','25545-130','Rua'),
(19241,'Resende','Dona Arcidia','Santa Isabel','27522-030','Rua'),
(19242,'Queimados','Dona Arlete','Parque Boa Ventura','26367-510','Rua'),
(19243,'Nova Iguaçu','Dona Áurea','Nova América','26023-200','Rua'),
(19244,'Belford Roxo','Dona Beatriz','Vila Maria Ceu','26170-110','Rua'),
(19245,'Mesquita','Dona Belmira Sampaio','Jacutinga','26564-420','Travessa'),
(19246,'Duque de Caxias','Dona Benta','Parque Lafaiete','25015-615','Rua'),
(19247,'Belford Roxo','Dona Berta','Nossa Senhora das Graças','26157-080','Rua'),
(19248,'Barra Mansa','Dona Bertha de Castro Rocha','Boa Vista','27350-040','Rua'),
(19249,'Rio de Janeiro','Dona Camila','São Cristóvão','20921-250','Rua'),
(19250,'Nova Iguaçu','Dona Cândida','Posse','26020-040','Rua'),
(19251,'Teresópolis','Dona Cândida','Bom Retiro','25955-000','Rua'),
(19252,'São João de Meriti','Dona Cândida','Parque Analândia','25586-080','Rua'),
(19253,'Rio de Janeiro','Dona Cantilda','Bonsucesso','21032-080','Rua'),
(19254,'Nova Iguaçu','Dona Carlota','Miguel Couto','26060-830','Rua'),
(19255,'Nova Iguaçu','Dona Carlota','Fraternidade','26220-700','Rua'),
(19256,'Rio de Janeiro','Dona Carlota','Botafogo','22250-190','Travessa'),
(19257,'Belford Roxo','Dona Carlota','Nova Aurora','26155-220','Rua'),
(19258,'Nova Iguaçu','Dona Carlota Rodrigues','Jardim Felix','26035-070','Rua'),
(19259,'Nova Iguaçu','Dona Carmem','Cidade Jardim Parque Estoril','26064-260','Rua'),
(19260,'Japeri','Dona Carmem Rocha','Luis de Camões','26473-740','Rua'),
(19261,'Nova Iguaçu','Dona Carmem Sepa','Lafaiete','26261-030','Rua'),
(19262,'Nova Iguaçu','Dona Castorina','Brasil','26012-340','Rua'),
(19263,'Rio de Janeiro','Dona Castorina','Jardim Botânico','22460-320','Estrada'),
(19264,'Nova Iguaçu','Dona Catarina','Grajau','26030-680','Rua'),
(19265,'Rio de Janeiro','Dona Cecília','Rio Comprido','20251-010','Rua'),
(19266,'Rio de Janeiro','Dona Cecília','Barros Filho','21515-150','Travessa'),
(19267,'Rio de Janeiro','Dona Cecília','Coelho Neto','21510-270','Rua'),
(19268,'Belford Roxo','Dona Cecília','Vila Borgerth','26145-320','Rua'),
(19269,'Teresópolis','Dona Cecília','Cascata do Imbuí','25974-150','Rua'),
(19270,'Nova Iguaçu','Dona Cesária','Floresta','26031-010','Rua'),
(19271,'Queimados','Dona Chana','Parque Boa Ventura','26365-350','Rua'),
(19272,'Rio de Janeiro','Dona Chica','São Cristóvão','20941-300','Rua'),
(19273,'Queimados','Dona Chiquinha','Vila Resende','26333-410','Rua'),
(19274,'Nova Iguaçu','Dona Chiquinha','Califórnia','26216-050','Rua'),
(19275,'São João de Meriti','Dona Chiquinha','Parque Barreto','25581-111','Rua'),
(19276,'Nova Iguaçu','Dona Chiquita','Figueiras','26060-820','Rua'),
(19277,'São Gonçalo','Dona Chiquita','Mutuapira','24461-405','Travessa'),
(19278,'Nova Iguaçu','Dona Cipriana','Oliveira','26030-670','Rua'),
(19279,'Rio de Janeiro','Dona Clara','Madureira','21310-030','Rua'),
(19280,'São Gonçalo','Dona Clara','Boacu','24465-090','Rua'),
(19281,'São João de Meriti','Dona Clara','Jardim Alegria','25570-840','Rua'),
(19282,'São João de Meriti','Dona Clara','Sítio dos Gansos','25570-841','Praça'),
(19283,'Nova Iguaçu','Dona Clara de Araújo','Prata','26010-390','Rua'),
(19284,'Nova Iguaçu','Dona Clara de Araújo','Prata','26010-391','Rua'),
(19285,'Rio de Janeiro','Dona Claudina','Méier','20725-060','Rua'),
(19286,'Queimados','Dona Cléia','Parque Rodilandia','26340-390','Rua'),
(19287,'Rio de Janeiro','Dona Conceição Tiradentes','Vidigal','22452-120','Rua'),
(19288,'Duque de Caxias','Dona Conchita','Jardim Primavera','25215-435','Alameda'),
(19289,'Nova Iguaçu','Dona Constança','Morro Agudo','26280-110','Rua'),
(19290,'Nova Iguaçu','Dona Corinta','Jardim Jasmim','26265-060','Rua'),
(19291,'Nova Iguaçu','Dona Cristina','Cidade Jardim Montevideu','26062-770','Rua'),
(19292,'Belford Roxo','Dona Dagmar','Vila Dagmar','26130-220','Rua'),
(19293,'Rio de Janeiro','Dona Darci Vargas','São Cristóvão','20921-110','Travessa'),
(19294,'Rio de Janeiro','Dona Darci Vargas','São Cristóvão','20921-100','Rua'),
(19295,'Rio de Janeiro','Dona Delfina','Tijuca','20511-270','Rua'),
(19296,'Duque de Caxias','Dona Delfina','Parque Nossa Senhora da Penha','25215-070','Rua'),
(19297,'Nova Iguaçu','Dona Delfina Borges','São José','26230-150','Avenida'),
(19298,'Nova Iguaçu','Dona Dina','Morro Agudo','26032-120','Rua'),
(19299,'Belford Roxo','Dona Efigênia','Jardim Meu Retiro','26170-120','Rua'),
(19300,'Nova Iguaçu','Dona Eleonora','Cidade Jardim Montevideu','26065-480','Rua'),
(19301,'Queimados','Dona Elisa','Lagoinha','26361-090','Rua'),
(19302,'Nova Iguaçu','Dona Elisa','Alvarez','26255-380','Rua'),
(19303,'Rio de Janeiro','Dona Elisa','Campo Grande','23075-630','Rua'),
(19304,'Rio de Janeiro','Dona Elisa','Campo Grande','23078-150','Travessa'),
(19305,'Rio de Janeiro','Dona Elisa','Guadalupe','21665-050','Rua'),
(19306,'Rio de Janeiro','Dona Elisa','Campo Grande','23078-120','Caminho'),
(19307,'São Gonçalo','Dona Elisa','Sacramento','24738-620','Loteamento'),
(19308,'Belford Roxo','Dona Elisa','Vila Santo Antônio','26135-050','Rua'),
(19309,'São João de Meriti','Dona Elisa','Parque Elisabeth','25565-580','Rua'),
(19310,'Queimados','Dona Elisa de Almeida','Vila Alto Lindo','26333-480','Rua'),
(19311,'São João de Meriti','Dona Elisa Guedes','Vila dos Guedes','25571-020','Rua'),
(19312,'Itaguaí','Dona Elizabeth','Santa Cândida','23821-610','Rua'),
(19313,'Japeri','Dona Elvira Guida','Nossa Senhora de Fátima','26443-080','Rua'),
(19314,'Nova Iguaçu','Dona Elza','Floresta','26031-310','Rua'),
(19315,'Niterói','Dona Emília','São Francisco','24360-450','Rua'),
(19316,'Nova Iguaçu','Dona Emília','Chique','26032-480','Rua'),
(19317,'Rio de Janeiro','Dona Emília','Inhaúma','20765-110','Rua'),
(19318,'Belford Roxo','Dona Emília','São Jorge','26155-560','Rua'),
(19319,'Itaguaí','Dona Emília de Sá','São Salvador','23811-200','Rua'),
(19320,'Queimados','Dona Emília Vieira','Parque São Tiago','26376-390','Rua'),
(19321,'Itaguaí','Dona Emma','Itimirim','23825-340','Rua'),
(19322,'Nova Iguaçu','Dona Erica','Cidade Jardim Montevideu','26062-810','Rua'),
(19323,'Rio de Janeiro','Dona Eugênia','Engenho de Dentro','20755-300','Rua'),
(19324,'Petrópolis','Dona Eugênia Figueira de Mello','ValParaíso','25685-111','Praça'),
(19325,'Nova Iguaçu','Dona Eulália','Silvania','26013-100','Rua'),
(19326,'Nova Iguaçu','Dona Eulália','Figueiras','26060-370','Rua'),
(19327,'Rio de Janeiro','Dona Eulália','Vila Isabel','20551-430','Rua'),
(19328,'Belford Roxo','Dona Eulália','São Jorge','26155-260','Rua'),
(19329,'Belford Roxo','Dona Eulália','Nova Aurora','26155-263','Rua'),
(19330,'Nova Iguaçu','Dona Eunice','Dona Neli','26011-830','Rua'),
(19331,'Rio de Janeiro','Dona Euzébia','Tijuca','20521-370','Rua'),
(19332,'Nova Iguaçu','Dona Eva','Jardim Nova Era','26266-210','Rua'),
(19333,'Itaguaí','Dona Evelina Reis','Coroa Grande','23825-350','Rua'),
(19334,'Rio de Janeiro','Dona Felícia','São Cristóvão','20920-120','Travessa'),
(19335,'Resende','Dona Filo','Fazenda da Barra 3','27537-150','Rua'),
(19336,'Mesquita','Dona Flaviana','Vila Emil','26580-200','Avenida'),
(19337,'Nova Iguaçu','Dona Flaviana','Mesquita','26235-510','Avenida'),
(19338,'Rio de Janeiro','Dona Flor','Anil','22753-350','Rua'),
(19339,'Rio de Janeiro','Dona Florinda','Andaraí','20510-290','Rua'),
(19340,'Rio de Janeiro','Dona Florinda','Senador Camará','21832-280','Travessa'),
(19341,'Cabo Frio','Dona França','Braga','28908-510','Rua'),
(19342,'Rio de Janeiro','Dona Francisca','Engenho Novo','20715-370','Rua'),
(19343,'São Gonçalo','Dona Francisca','Barro Vermelho','24416-080','Travessa'),
(19344,'Rio de Janeiro','Dona Francisca de Siqueira','Tanque','22735-160','Rua'),
(19345,'Mesquita','Dona Francisca Mathias da Costa','Banco de Areia','26572-050','Rua'),
(19346,'Queimados','Dona Francisquinha','Cabuçu','26357-090','Rua'),
(19347,'Japeri','Dona Gabriela Gomes','Jardim São Sebastião','26475-500','Rua'),
(19348,'Nova Iguaçu','Dona Gene','Parque Saudade','26052-500','Rua'),
(19349,'Nilópolis','Dona Generosa','Cabral','26515-063','Travessa'),
(19350,'Nova Iguaçu','Dona Generosa','Barão de Guandu','26065-340','Estrada'),
(19351,'Nilópolis','Dona Genoveva','Cabral','26515-290','Travessa'),
(19352,'Itaguaí','Dona Geny Reis','Coroa Grande','23825-360','Rua'),
(19353,'Nova Iguaçu','Dona Gisela Urin','Bernardo Kelner','26031-810','Rua'),
(19354,'Nova Iguaçu','Dona Glória','Recreio Paco da Marambaia','26062-800','Rua'),
(19355,'Barra do Piraí','Dona Glória','Nossa Senhora de Santana','27113-120','Rua'),
(19356,'Queimados','Dona Guilhermina','Austin','26387-050','Rua'),
(19357,'Barra do Piraí','Dona Guilhermina','Centro','27120-080','Rua'),
(19358,'Nova Iguaçu','Dona Helena','Jardim da Viga','26013-530','Rua'),
(19359,'Belford Roxo','Dona Helena','Jardim Ideal','26195-310','Rua'),
(19360,'Rio de Janeiro','Dona Heloísa','Vila Isabel','20511-100','Rua'),
(19361,'Nova Iguaçu','Dona Hilda','Recreio Paco da Marambaia','26062-820','Rua'),
(19362,'Nova Iguaçu','Dona Irene','Cidade Jardim Montevideu','26063-000','Rua'),
(19363,'Nova Iguaçu','Dona Irene','Jardim Santa Rita','26042-550','Rua'),
(19364,'Rio de Janeiro','Dona Irene','Acari','21531-290','Travessa'),
(19365,'Queimados','Dona Iria Estima','Parque Valdairosa','26313-450','Rua'),
(19366,'São João de Meriti','Dona Isa','Parque Regina','25580-162','Rua'),
(19367,'Nova Iguaçu','Dona Isabel','Grama','26060-025','Rua'),
(19368,'Rio de Janeiro','Dona Isabel','Bonsucesso','21032-060','Rua'),
(19369,'Rio de Janeiro','Dona Isabel','Realengo','21760-600','Beco'),
(19370,'Belford Roxo','Dona Isabel Valente','São Jorge','26155-330','Rua'),
(19371,'Niterói','Dona Isaura','Engenhoca','24110-545','Rua'),
(19372,'Belford Roxo','Dona Isaura','Vila Luz','26140-670','Rua'),
(19373,'Rio de Janeiro','Dona Jacira','Rocha Miranda','21510-070','Rua'),
(19374,'Rio de Janeiro','Dona Januaria','Santa Cruz','23510-020','Rua'),
(19375,'Queimados','Dona Joana','Vila São Jorge','26361-310','Rua'),
(19376,'Volta Redonda','Dona Joana','São João','27253-040','Rua'),
(19377,'Nova Iguaçu','Dona Joaquina','Vila São Luis','26012-660','Rua'),
(19378,'Rio de Janeiro','Dona Joaquina','Inhaúma','20761-010','Rua'),
(19379,'Belford Roxo','Dona Joaquina','Belford Roxo','26130-005','Travessa'),
(19380,'Três Rios','Dona Joaquina Guedes','Jardim Primavera','25808-090','Rua'),
(19381,'Nova Iguaçu','Dona Joaquina Sampaio','Dona Neli','26012-000','Rua'),
(19382,'Nilópolis','Dona Joséfa','Paiol de Polvora','26545-448','Travessa'),
(19383,'Nova Iguaçu','Dona Joséfa','Morro Agudo','26262-170','Rua'),
(19384,'São João de Meriti','Dona Joséfa','Engenheiro Belford','25520-790','Travessa'),
(19385,'São João de Meriti','Dona Jove','Tomazinho','25530-310','Rua'),
(19386,'Rio de Janeiro','Dona Jovem','Magalhães Bastos','21745-550','Travessa'),
(19387,'Mesquita','Dona Júlia','Jacutinga','26564-470','Travessa'),
(19388,'Niterói','Dona Júlia','Fonseca','24120-075','Travessa'),
(19389,'Nova Iguaçu','Dona Júlia','Vila Treze de Maio','26030-160','Rua'),
(19390,'Nova Iguaçu','Dona Júlia','Grajau','26030-720','Rua'),
(19391,'Rio de Janeiro','Dona Júlia','Parque Anchieta','21625-510','Vila'),
(19392,'Rio de Janeiro','Dona Júlia','Campo Grande','23078-125','Caminho'),
(19393,'Niterói','Dona Júlia Barbosa','Caramujo','24140-650','Rua'),
(19394,'São João de Meriti','Dona Júlia Cheven','São Mateus','25520-200','Rua'),
(19395,'Belford Roxo','Dona Julieta','Vila Fluminense','26147-160','Rua'),
(19396,'Nova Iguaçu','Dona Justina','Santa Isabel','26020-800','Rua'),
(19397,'Belford Roxo','Dona Justina de Sousa','Areia Branca','26135-080','Rua'),
(19398,'Duque de Caxias','Dona Lastenia','Parque Redentor','25080-590','Rua'),
(19399,'Nova Iguaçu','Dona Laura','Morro Agudo','26280-090','Rua'),
(19400,'Rio de Janeiro','Dona Laura','Taquara','22740-369','Rua'),
(19401,'São João de Meriti','Dona Laura Arruda','São Mateus','25520-730','Rua'),
(19402,'Itaguaí','Dona Leonilia','Leandro','23826-210','Rua'),
(19403,'Petrópolis','Dona Leopoldina','Centro','25625-080','Rua'),
(19404,'Nova Iguaçu','Dona Leopoldina','Parque Flora','26041-080','Rua'),
(19405,'Nova Iguaçu','Dona Lia','Grajau','26030-710','Rua'),
(19406,'Nova Iguaçu','Dona Lídia','Vila Treze de Maio','26030-100','Rua'),
(19407,'Rio de Janeiro','Dona Lídia','Pilares','20750-120','Rua'),
(19408,'Nova Iguaçu','Dona Lili','Cidade Jardim Montevideu','26065-490','Rua'),
(19409,'Campos dos Goytacazes','Dona Lina','Parque Aldeia','28060-581','Vila'),
(19410,'São Gonçalo','Dona Líra','Neves','24425-226','Travessa'),
(19411,'Rio de Janeiro','Dona Lúcia','Gamboa','20221-360','Rua'),
(19412,'Rio de Janeiro','Dona Lúcia','Realengo','21760-610','Beco'),
(19413,'Queimados','Dona Lucília','Jardim Queimados','26321-120','Rua'),
(19414,'Belford Roxo','Dona Luísa','Shangrila','26155-600','Rua'),
(19415,'Nova Iguaçu','Dona Luiza','Chique','26033-000','Rua'),
(19416,'Rio de Janeiro','Dona Luiza','Inhaúma','20765-020','Rua'),
(19417,'Belford Roxo','Dona Luiza','Areia Branca','26135-330','Rua'),
(19418,'Petrópolis','Dona Luiza de Oliveira','Morin','25630-111','Praça'),
(19419,'Belford Roxo','Dona Luiza Ribas','Ribaslandia','26177-230','Rua'),
(19420,'Queimados','Dona Luzia','Parque São José','26363-220','Rua'),
(19421,'Rio de Janeiro','Dona Luzia','Oswaldo Cruz','21351-350','Travessa'),
(19422,'Rio de Janeiro','Dona Luzia','Vila Isabel','20551-440','Rua'),
(19423,'Nova Iguaçu','Dona Luzinda','Floresta','26032-230','Rua'),
(19424,'Nova Iguaçu','Dona Madalena','Morro Agudo','26262-150','Rua'),
(19425,'Teresópolis','Dona Madalena','Prata','25976-505','Ladeira'),
(19426,'Rio de Janeiro','Dona Mafalda','Campo Grande','23052-040','Rua'),
(19427,'Três Rios','Dona Marcelina Chaves','Centro','25807-050','Travessa'),
(19428,'Nilópolis','Dona Maria','Olinda','26510-104','Travessa'),
(19429,'Nilópolis','Dona Maria','Cabral','26510-380','Travessa'),
(19430,'Nova Iguaçu','Dona Maria','Vila José','26012-130','Rua'),
(19431,'Nova Iguaçu','Dona Maria','Cerâmica','26031-690','Rua'),
(19432,'Nova Iguaçu','Dona Maria','Andrade Araujo','26010-850','Rua'),
(19433,'Rio de Janeiro','Dona Maria','Vila Isabel','20541-030','Rua'),
(19434,'Rio de Janeiro','Dona Maria','Mangueira','20943-240','Travessa'),
(19435,'São João de Meriti','Dona Maria','Agostinho Porto','25510-070','Rua'),
(19436,'São Gonçalo','Dona Maria Barbosa','Galo Branco','24420-160','Rua'),
(19437,'Rio de Janeiro','Dona Maria Carneiro','Deodoro','21616-210','Travessa'),
(19438,'Japeri','Dona Maria do Carmo','Nova Belém','26433-230','Rua'),
(19439,'São João de Meriti','Dona Maria do Carmo','Tomazinho','25530-450','Rua'),
(19440,'São João de Meriti','Dona Maria do Carmo','Tomazinho','25530-451','Travessa'),
(19441,'Rio de Janeiro','Dona Maria Enfermeira','Vicente de Carvalho','21371-580','Rua'),
(19442,'Rio de Janeiro','Dona Maria Fernandes','Sepetiba','23535-420','Travessa'),
(19443,'Rio de Janeiro','Dona Maria Fernandes','Sepetiba','23535-410','Rua'),
(19444,'Rio de Janeiro','Dona Maria Luísa','Sepetiba','23535-430','Rua'),
(19445,'Macaé','Dona Maria Reid','Riviera Fluminense','27937-030','Rua'),
(19446,'Barra Mansa','Dona Maria Rodrigues Magalhães','São Luís','27343-060','Praça'),
(19447,'Nova Iguaçu','Dona Mariana','Morro Agudo','26280-100','Rua'),
(19448,'Nova Iguaçu','Dona Mariana','Jardim Santa Eugênia','26286-250','Rua'),
(19449,'Nova Iguaçu','Dona Mariana','Centro','26255-210','Travessa'),
(19450,'Rio de Janeiro','Dona Mariana','Cosmos','23059-730','Beco'),
(19451,'Rio de Janeiro','Dona Mariana','Botafogo','22280-020','Rua'),
(19452,'Niterói','Dona Mariana Barbosa Moreira','Caramujo','24140-670','Rua'),
(19453,'Nova Iguaçu','Dona Marieta','Figueiras','26060-220','Rua'),
(19454,'Nova Iguaçu','Dona Marieta','Centro','26221-100','Rua'),
(19455,'Queimados','Dona Marita','Cacuia','26340-400','Rua'),
(19456,'Belford Roxo','Dona Marlene','Malhapão','26187-030','Rua'),
(19457,'Belford Roxo','Dona Marlene','Shangrila','26150-150','Rua'),
(19458,'Queimados','Dona Marta','Parque Santiago','26361-490','Rua'),
(19459,'Queimados','Dona Marta','Queimados','26323-340','Rua'),
(19460,'São Gonçalo','Dona Marta','Estrela do Norte','24445-590','Rua'),
(19461,'Rio de Janeiro','Dona Maura','Santa Cruz','23520-036','Travessa'),
(19462,'Nova Iguaçu','Dona Mauricia Borges','São José','26230-160','Rua'),
(19463,'Nova Iguaçu','Dona Mimi','Jardim da Posse','26020-177','Rua'),
(19464,'São João de Meriti','Dona Miquilina','Parque Barreto','25581-112','Rua'),
(19465,'Belford Roxo','Dona Miquinha','Jardim Xavantes','26160-460','Rua'),
(19466,'Nova Iguaçu','Dona Moura','Adrianopolis','26053-710','Rua'),
(19467,'Japeri','Dona Narcisa Pereira','Luis de Camões','26483-510','Rua'),
(19468,'Nova Iguaçu','Dona Nema','Iguacu Velho','26061-135','Rua'),
(19469,'Niterói','Dona Neuza','Figueira','24140-290','Rua'),
(19470,'São João de Meriti','Dona Nilda de Oliveira','Jardim Fátima','25570-002','Rua'),
(19471,'São João de Meriti','Dona Nilva de Oliveira','Jardim Noya','25570-740','Rua'),
(19472,'Resende','Dona Nina Martinelli','Jardim Martinelli','27531-130','Avenida'),
(19473,'Rio de Janeiro','Dona Noema','Santa Cruz','23540-050','Travessa'),
(19474,'Nova Iguaçu','Dona Noêmia Vieira','Jardim Nossa Senhora das Graças','26265-240','Rua'),
(19475,'Belford Roxo','Dona Odete','Jardim Dimas Filho','26116-590','Rua'),
(19476,'São João de Meriti','Dona Odília','Vila Tiradentes','25525-270','Rua'),
(19477,'Nova Iguaçu','Dona Olga','Silvania','26012-095','Rua'),
(19478,'Nova Iguaçu','Dona Olga','Carolina','26013-090','Rua'),
(19479,'Teresópolis','Dona Olga de Oliveira','Alto','25961-275','Rua'),
(19480,'Rio de Janeiro','Dona Olímpia','Realengo','21765-020','Rua'),
(19481,'São João de Meriti','Dona Ondina','Vila São João','25570-715','Rua'),
(19482,'Japeri','Dona Ondina Queiros','Luis de Camões','26485-000','Rua'),
(19483,'Nova Iguaçu','Dona Ormelinda','Andrade Araujo','26012-750','Rua'),
(19484,'Nova Iguaçu','Dona Orminda','Andrade Araujo','26010-450','Rua'),
(19485,'São Gonçalo','Dona Palmira','Ze Garoto','24440-120','Travessa'),
(19486,'Mesquita','Dona Parpetua','Rocha Sobrinho','26574-000','Rua'),
(19487,'Rio de Janeiro','Dona Paula','Oswaldo Cruz','21340-450','Rua'),
(19488,'Nova Iguaçu','Dona Paulina','Figueiras','26060-180','Rua'),
(19489,'São Gonçalo','Dona Paulina','Neves','24425-425','Travessa'),
(19490,'Belford Roxo','Dona Paulina','São Jorge','26155-080','Rua'),
(19491,'Resende','Dona Pequetita','Jardim Brasília','27515-080','Rua'),
(19492,'Mesquita','Dona Perpétua','Rocha Sobrinho','26574-010','Rua'),
(19493,'Rio de Janeiro','Dona Polucena','Paquetá','20397-060','Travessa'),
(19494,'Nova Iguaçu','Dona Rita','Floresta','26030-040','Rua'),
(19495,'Nova Iguaçu','Dona Rita','Imperial','26256-210','Rua'),
(19496,'Rio de Janeiro','Dona Rita Costa','Alto da Boa Vista','20531-430','Rua'),
(19497,'Quatis','Dona Ritinha Sampaio','Quatis','27410-170','Travessa'),
(19498,'Nilópolis','Dona Romana','Paiol de Polvora','26545-450','Travessa'),
(19499,'Rio de Janeiro','Dona Romana','Engenho Novo','20710-200','Rua'),
(19500,'São João de Meriti','Dona Romana','Parque Analândia','25586-000','Rua'),
(19501,'Nova Iguaçu','Dona Rosa','Morro Agudo','26280-580','Rua'),
(19502,'Nova Iguaçu','Dona Rosa','Morro Agudo','26280-581','Travessa'),
(19503,'Nova Iguaçu','Dona Rosa','Carolina','26013-070','Rua'),
(19504,'São Gonçalo','Dona Rosa','Porto da Pedra','24436-670','Travessa'),
(19505,'São João de Meriti','Dona Rosa','Engenheiro Belford','25520-380','Rua'),
(19506,'Nova Iguaçu','Dona Rosaria','Cerâmica','26030-075','Rua'),
(19507,'Mesquita','Dona Rosina','Chatuba','26585-440','Rua'),
(19508,'Mesquita','Dona Roso','Chatuba','26585-190','Travessa'),
(19509,'Niterói','Dona Ruth','Engenhoca','24110-138','Travessa'),
(19510,'Barra Mansa','Dona Ruth Silva de Oliveira','Vila Nova','27321-120','Rua'),
(19511,'Nova Iguaçu','Dona Sandra','Figueiras','26060-160','Rua'),
(19512,'Volta Redonda','Dona Santinha','Santa Cruz II','27288-500','Rua'),
(19513,'Rio de Janeiro','Dona Silene','Vila Isabel','20551-450','Rua'),
(19514,'Rio de Janeiro','Dona Sinhá','Tijuca','20521-380','Rua'),
(19515,'Belford Roxo','Dona Sofía','Parque São Bernardo','26167-373','Rua'),
(19516,'Duque de Caxias','Dona Sorcita','Vila Santo Antônio','25040-640','Praça'),
(19517,'Teresópolis','Dona Tatana','Bom Retiro','25955-715','Rua'),
(19518,'Nova Iguaçu','Dona Teresa','Vila Marines','26032-340','Rua'),
(19519,'Rio de Janeiro','Dona Teresa','Engenho de Dentro','20770-110','Rua'),
(19520,'Duque de Caxias','Dona Tereza Cristina','Chácaras Rio-Petrópolis','25230-480','Avenida'),
(19521,'Duque de Caxias','Dona Tereza Cristina','Vila Santa Cruz','25243-620','Avenida'),
(19522,'Rio de Janeiro','Dona Til','São Cristóvão','20930-260','Rua'),
(19523,'Rio de Janeiro','Dona Tilda','Vila Isabel','20511-110','Rua'),
(19524,'Belford Roxo','Dona Valentina','Jardim Ideal','26196-180','Rua'),
(19525,'Rio de Janeiro','Dona Valverde','São Cristóvão','20920-130','Travessa'),
(19526,'Rio de Janeiro','Dona Vicência','Oswaldo Cruz','21340-320','Rua'),
(19527,'Nilópolis','Dona Vicentina','Paiol de Polvora','26545-460','Rua'),
(19528,'São João de Meriti','Dona Vicentina Goulart','Vila Norma','25535-330','Rua'),
(19529,'Nova Iguaçu','Dona Vitalina','Vila Olorum','26011-590','Rua'),
(19530,'Nova Iguaçu','Dona Vitalina','Vila Olorum','26013-730','Rua'),
(19531,'Belford Roxo','Dona Vitalina','Heliopolis','26140-740','Rua'),
(19532,'Rio de Janeiro','Dona Vitória','Padre Miguel','21721-540','Beco'),
(19533,'Nova Iguaçu','Dona Wilma','Cidade Jardim Montevideu','26065-510','Rua'),
(19534,'São Gonçalo','Dona Yeda','Santa Isabel','24738-740','Loteamento'),
(19535,'Japeri','Dona Yolanda Simões','Luis de Camões','26483-400','Rua'),
(19536,'São João de Meriti','Dona Zaide','Tomazinho','25525-400','Rua'),
(19537,'Nova Iguaçu','Dona Zeferina','Morro Agudo','26261-050','Rua'),
(19538,'Niterói','Dona Zinha','Cubango','24140-300','Travessa'),
(19539,'Nova Iguaçu','Dona Zulmira','Vila Marpiza','26262-540','Rua'),
(19540,'Rio de Janeiro','Dona Zulmira','Maracanã','20550-160','Rua'),
(19541,'Rio de Janeiro','Dona Zulmira','São Cristóvão','20930-270','Rua'),
(19542,'Niterói','Dona Zulmira Barbosa','Baldeador','24140-610','Rua'),
(19543,'São João de Meriti','Donaire','Sítio dos Gansos','25570-800','Rua'),
(19544,'Nova Iguaçu','Donaria','São Benedito','26022-290','Rua'),
(19545,'São Gonçalo','Donaria Chagas','Rocha','24422-100','Rua'),
(19546,'Rio de Janeiro','Donatello','Guaratiba','23028-210','Rua'),
(19547,'Resende','Donatéllo','Jardim Martinelli','27531-100','Rua'),
(19548,'Rio de Janeiro','Donatello Sparvoli','Marechal Hermes','21555-430','Rua'),
(19549,'Mesquita','Donato','Jacutinga','26562-130','Rua'),
(19550,'Queimados','Donato','São Humberto','26387-250','Rua'),
(19551,'São João de Meriti','Donato Magalhães','Jardim Iris','25575-740','Rua'),
(19552,'São João de Meriti','Donato Mazone','Jardim Iris','25575-741','Rua'),
(19553,'São Gonçalo','Donato Renner','Itauna','24474-520','Rua'),
(19554,'Rio de Janeiro','Donato Ribeiro','Campo Grande','23090-340','Rua'),
(19555,'Rio de Janeiro','Donegal','Campo Grande','23085-720','Rua'),
(19556,'Mesquita','Dora','Chatuba','26585-590','Rua'),
(19557,'Japeri','Dora','Paz','26473-600','Rua'),
(19558,'Rio de Janeiro','Dora','Mangueira','20943-250','Travessa'),
(19559,'Rio de Janeiro','Dora Doralina','Campo Grande','23067-510','Rua'),
(19560,'Nova Iguaçu','Doralice','Vila Marpiza','26262-180','Rua'),
(19561,'Belford Roxo','Doralice','Jardim Meu Retiro','26171-260','Rua'),
(19562,'Macaé','Doralice Freitas dos Santos','Parque Aeroporto','27953-490','Praça'),
(19563,'Queimados','Doramise','Vista Alegre','26397-100','Rua'),
(19564,'Rio de Janeiro','Dorandia','Campo Grande','23095-420','Rua'),
(19565,'Rio de Janeiro','Dordonha','Bangu','21850-600','Travessa'),
(19566,'Rio de Janeiro','Dores de Campos','Praça Seca','21321-090','Rua'),
(19567,'Campos dos Goytacazes','Dores de Macabu','Parque Visconde de Ururaí','28070-345','Rua'),
(19568,'Rio de Janeiro','Dores do Turvo','Pavuna','21655-220','Rua'),
(19569,'Rio de Janeiro','Dores Lopes','Sepetiba','23535-780','Rua'),
(19570,'Itaguaí','Dores Maia Serpa','Santana','23810-080','Rua'),
(19571,'São João de Meriti','Doricos','Jardim Alegria','25570-820','Rua'),
(19572,'Nova Iguaçu','Dorinha','Caioaba','26015-240','Rua'),
(19573,'Teresópolis','Dorinha','Bom Retiro','25955-500','Rua'),
(19574,'Campos dos Goytacazes','Dorita Peçanha Gimenes','Parque Aeroporto','28093-070','Rua'),
(19575,'Rio de Janeiro','Dorival Caymi','Manguinhos','21041-380','Beco'),
(19576,'Rio de Janeiro','Dorival Ferreira','Campo Grande','23088-420','Rua'),
(19577,'Resende','Dorival Marcondes Godoy','Paraíso','27535-320','Rua'),
(19578,'Rio de Janeiro','Dorizon','Santíssimo','23094-240','Rua'),
(19579,'Rio de Janeiro','Dorneles','Santa Cruz','23550-100','Travessa'),
(19580,'Duque de Caxias','Dorneles','Parque Independência','25211-160','Rua'),
(19581,'Queimados','Dornil','Vista Alegre','26397-160','Rua'),
(19582,'Rio de Janeiro','Doroteia','Ramos','21031-150','Rua'),
(19583,'Três Rios','Dorvalino Monsores','Triangulo','25820-010','Rua'),
(19584,'São Gonçalo','dos A','Monjolo','24723-210','Avenida'),
(19585,'Rio de Janeiro','dos Abacatés','Vila Militar','21615-200','Rua'),
(19586,'Rio de Janeiro','dos Abieiros','Santíssimo','23098-570','Rua'),
(19587,'Rio de Janeiro','dos Abrolhos','Padre Miguel','21715-430','Praça'),
(19588,'Rio de Janeiro','dos Acordes','Bangu','21870-400','Praça'),
(19589,'Volta Redonda','dos Açores','Bom Jesus','27281-290','Avenida'),
(19590,'Rio de Janeiro','dos Açudes','Bangu','21820-070','Rua'),
(19591,'Resende','dos Açudes','Santo Amaro','27513-000','Rua'),
(19592,'Macaé','dos Advogados','Alto Cajueiros','27915-210','Rua'),
(19593,'Belford Roxo','dos Advogados','Parque Americano','26163-210','Rua'),
(19594,'Rio de Janeiro','dos Afonsos','Campo dos Afonsos','21740-470','Campo'),
(19595,'Niterói','dos Agapantos','Itacoatiara','24348-180','Rua'),
(19596,'Queimados','dos Agapantos','Prados Verdes','26371-270','Rua'),
(19597,'Belford Roxo','dos Agrimensores','Vila Tamoios','26140-600','Rua'),
(19598,'Queimados','dos Agronomos','Flesmam','26327-270','Rua'),
(19599,'Resende','dos Aimorés','Cidade da Alegria','27525-070','Rua'),
(19600,'Nova Friburgo','dos Algodões','Varginha','28616-340','Rua'),
(19601,'Japeri','dos Alhos','Cidade Jardim Marajoara','26420-360','Estrada'),
(19602,'Japeri','dos Alhos','Cidade Jardim Marajoara','26420-020','Estrada'),
(19603,'São Gonçalo','dos Aliados','Alcantara','24710-110','Rua'),
(19604,'São Gonçalo','dos Aliados','Jardin Fluminense','24451-740','Rua'),
(19605,'Nova Friburgo','dos Almeida','Conego','28621-540','Rua'),
(19606,'Japeri','dos Alpes','Alecrim','26455-360','Rua'),
(19607,'Petrópolis','dos Alpes','Pedro do Rio','25750-370','Estrada'),
(19608,'Rio de Janeiro','dos Amigos','Catumbi','20211-370','Beco'),
(19609,'Teresópolis','dos Amigos','Vale do Paraíso','25976-155','Servidão'),
(19610,'Niterói','dos Amores','Jurujuba','24370-190','Ilha'),
(19611,'Petrópolis','dos Amores','Araras','25730-320','Avenida'),
(19612,'Rio de Janeiro','dos Amores','Barra da Tijuca','22620-150','Praia'),
(19613,'Rio de Janeiro','dos Amores','Sepetiba','23535-030','Travessa'),
(19614,'Rio de Janeiro','dos Amores','Vaz Lobo','21360-630','Travessa'),
(19615,'Belford Roxo','dos Amores','Jardim Tupiara','26183-670','Rua'),
(19616,'Teresópolis','dos Andarays','Cascata do Imbuí','25974-100','Rua'),
(19617,'Rio de Janeiro','dos Andes','Jardim América','21240-620','Praça'),
(19618,'Queimados','dos Andradas','Carlos Sampaio','26390-320','Rua'),
(19619,'Petrópolis','dos Andradas','Centro','25610-030','Praça'),
(19620,'Rio de Janeiro','dos Andradas','Centro','20080-021','Rua'),
(19621,'Rio de Janeiro','dos Andradas','Centro','20051-001','Rua'),
(19622,'Resende','dos Andradas','Liberdade','27521-230','Rua'),
(19623,'Rio de Janeiro','dos Andradas','Centro','20080-020','Rua'),
(19624,'Rio de Janeiro','dos Andradas','Centro','20051-002','Rua'),
(19625,'Duque de Caxias','dos Andradas','Jardim Gramacho','25050-520','Rua'),
(19626,'Campos dos Goytacazes','dos Andradas','Centro','28010-300','Rua'),
(19627,'Rio de Janeiro','dos Apeninos','Laranjeiras','22231-230','Ladeira'),
(19628,'Belford Roxo','dos Apóstolos','Jardim Bom Pastor','26110-750','Rua'),
(19629,'Resende','dos Arapaneis','Cidade da Alegria','27525-100','Rua'),
(19630,'Rio de Janeiro','dos Araujos','Tijuca','20521-000','Rua'),
(19631,'Rio de Janeiro','dos Arcos','Centro','20230-060','Rua'),
(19632,'São Gonçalo','dos Arcos','Mutua','24460-560','Rua'),
(19633,'Rio de Janeiro','dos Artistas','Vila Isabel','20511-130','Rua'),
(19634,'Rio de Janeiro','dos Artistas','Glória','20021-030','Jardim'),
(19635,'Teresópolis','dos Artistas','Artistas','25976-045','Rua'),
(19636,'Duque de Caxias','dos Astros','Parque Centenário','25030-430','Caminho'),
(19637,'Macaé','dos Atletas','Centro','27913-390','Vila'),
(19638,'Japeri','dos Atomos','Jardim Willis','26463-160','Rua'),
(19639,'Japeri','dos Aviadores','Santa Terezinha','26425-140','Rua'),
(19640,'Belford Roxo','dos Aztecas','Parque Fluminense','26187-010','Rua'),
(19641,'Cabo Frio','dos Badejos','Jardim Esperança','28924-010','Rua'),
(19642,'Rio de Janeiro','dos Baianos','Mangueira','20943-060','Rua'),
(19643,'Rio de Janeiro','dos Bambus','Santa Cruz','23570-261','Beco'),
(19644,'Rio de Janeiro','dos Bambus','Santa Cruz','23570-260','Rua'),
(19645,'Teresópolis','dos Bambus','Cascata do Imbuí','25974-130','Rua'),
(19646,'Macaé','dos Bancarios','Praia Campista','27923-030','Rua'),
(19647,'Rio de Janeiro','dos Bancarios','Santa Cruz','23590-130','Rua'),
(19648,'Rio de Janeiro','dos Bancarios','Santa Cruz','23590-135','Travessa'),
(19649,'Campos dos Goytacazes','dos Bancarios','Centro','28010-110','Rua'),
(19650,'Nova Iguaçu','dos Bandeirantes','Vila Formosa','26050-730','Estrada'),
(19651,'Rio de Janeiro','dos Bandeirantes','Curicica','22780-080','Estrada'),
(19652,'Rio de Janeiro','dos Bandeirantes','Curicica','22775-114','Estrada'),
(19653,'Rio de Janeiro','dos Bandeirantes','Curicica','22775-113','Estrada'),
(19654,'Rio de Janeiro','dos Bandeirantes','Taquara','22775-110','Estrada'),
(19655,'Rio de Janeiro','dos Bandeirantes','Jacarepaguá','22783-117','Estrada'),
(19656,'Rio de Janeiro','dos Bandeirantes','Taquara','22710-571','Estrada'),
(19657,'Rio de Janeiro','dos Bandeirantes','Santa Cruz','23575-250','Rua'),
(19658,'Rio de Janeiro','dos Bandeirantes','Taquara','22710-112','Estrada'),
(19659,'Rio de Janeiro','dos Bandeirantes','Taquara','22710-570','Estrada'),
(19660,'Rio de Janeiro','dos Bandeirantes','Curicica','22780-084','Estrada'),
(19661,'Rio de Janeiro','dos Bandeirantes','Camorim','22783-118','Estrada'),
(19662,'Rio de Janeiro','dos Bandeirantes','Taquara','22775-111','Estrada'),
(19663,'Rio de Janeiro','dos Bandeirantes','Taquara','22710-113','Estrada'),
(19664,'Rio de Janeiro','dos Bandeirantes','Curicica','22780-086','Estrada'),
(19665,'Rio de Janeiro','dos Bandeirantes','Vargem Pequena','22783-550','Estrada'),
(19666,'Rio de Janeiro','dos Bandeirantes','Vargem Grande','22785-092','Estrada'),
(19667,'Rio de Janeiro','dos Bandeirantes','Curicica','22783-110','Estrada'),
(19668,'Rio de Janeiro','dos Bandeirantes','Curicica','22783-115','Estrada'),
(19669,'Rio de Janeiro','dos Bandeirantes','Curicica','22783-116','Estrada'),
(19670,'Rio de Janeiro','dos Bandeirantes','Curicica','22780-083','Estrada'),
(19671,'Rio de Janeiro','dos Bandeirantes','Taquara','22710-104','Estrada'),
(19672,'Rio de Janeiro','dos Bandeirantes','Vargem Grande','22785-091','Estrada'),
(19673,'Rio de Janeiro','dos Bandeirantes','Curicica','22780-085','Estrada'),
(19674,'Rio de Janeiro','dos Bandeirantes','Vargem Pequena','22783-551','Estrada'),
(19675,'Rio de Janeiro','dos Bandeirantes','Jacarepaguá','22783-114','Estrada'),
(19676,'Rio de Janeiro','dos Bandeirantes','Jacarepaguá','22783-113','Estrada'),
(19677,'Rio de Janeiro','dos Bandeirantes','Curicica','22783-112','Estrada'),
(19678,'Rio de Janeiro','dos Bandeirantes','Curicica','22783-111','Estrada'),
(19679,'Rio de Janeiro','dos Bandeirantes','Curicica','22780-081','Estrada'),
(19680,'Rio de Janeiro','dos Banguenses','Bangu','21825-060','Rua'),
(19681,'Rio de Janeiro','dos Barbeiros','Centro','20011-010','Beco'),
(19682,'Rio de Janeiro','dos Barros','Olaria','21070-640','Travessa'),
(19683,'Rio de Janeiro','dos Biografos','Taquara','22723-520','Rua'),
(19684,'Rio de Janeiro','dos Biologos','Taquara','22723-510','Rua'),
(19685,'Rio de Janeiro','dos Bombeiros','Guaratiba','23031-550','Rua'),
(19686,'Belford Roxo','dos Bombeiros','São Jorge','26160-020','Rua'),
(19687,'Rio de Janeiro','dos Borracheiros','Santa Cruz','23570-150','Travessa'),
(19688,'Belford Roxo','dos Bosques','Vila Santa Teresa','26193-420','Estrada'),
(19689,'Belford Roxo','dos Bosques','Jardim Tupiara','26183-595','Rua'),
(19690,'Rio de Janeiro','dos Botanicos','Taquara','22723-575','Rua'),
(19691,'Rio de Janeiro','dos Botocudos','Freguesia (Ilha do Governador)','21911-160','Rua'),
(19692,'Petrópolis','dos Bougainuilles','Itaipava','25745-150','Rua'),
(19693,'Rio de Janeiro','dos Brejões','Campo Grande','23095-350','Rua'),
(19694,'Rio de Janeiro','dos Búzios','Magalhães Bastos','21750-190','Rua'),
(19695,'Rio de Janeiro','dos Búzios','Barra de Guaratiba','23020-730','Praia'),
(19696,'Rio de Janeiro','dos Cabeleiros','Guaratiba','23026-110','Caminho'),
(19697,'Rio de Janeiro','dos Caboclos','Campo Grande','23017-000','Estrada'),
(19698,'Rio de Janeiro','dos Caboclos','Campo Grande','23040-160','Estrada'),
(19699,'Rio de Janeiro','dos Cachorros','Senador Camará','21843-710','Caminho'),
(19700,'Rio de Janeiro','dos Cadete','Realengo','21735-380','Praça'),
(19701,'Rio de Janeiro','dos Caetés','Bonsucesso','21042-070','Rua'),
(19702,'Rio de Janeiro','dos Caetés','Ramos','21042-080','Travessa'),
(19703,'Queimados','dos Cajueiros','Fazenda do Tingui','26370-050','Rua'),
(19704,'Rio de Janeiro','dos Cajueiros','Sepetiba','23530-074','Rua'),
(19705,'Rio de Janeiro','dos Cajueiros','Sepetiba','23530-073','Caminho'),
(19706,'Rio de Janeiro','dos Cajueiros','Guaratiba','23030-150','Rua'),
(19707,'Duque de Caxias','dos Cajueiros','Vila Actura','25225-700','Alameda'),
(19708,'Cabo Frio','dos Camarões','Ogiva','28924-150','Rua'),
(19709,'Rio de Janeiro','dos Campeões','Ramos','21040-016','Avenida'),
(19710,'Nova Iguaçu','dos Campos','Vila São Teodoro','26025-320','Rua'),
(19711,'Belford Roxo','dos Canarios','Parque Fluminense','26190-193','Rua'),
(19712,'Macaé','dos Canários','Riviera Dois','27935-220','Rua'),
(19713,'Rio de Janeiro','dos Canários','Guadalupe','21670-550','Beco'),
(19714,'Teresópolis','dos Canários','Caleme','25970-360','Rua'),
(19715,'Teresópolis','dos Canários','Cascata Guarani','25957-085','Servidão'),
(19716,'Rio de Janeiro','dos Caquizeiros','Cosmos','23056-070','Rua'),
(19717,'Resende','dos Carajás','Cidade da Alegria','27525-270','Rua'),
(19718,'Rio de Janeiro','dos Cardosos','Cascadura','21381-120','Travessa'),
(19719,'Rio de Janeiro','dos Cardosos','Guaratiba','23030-156','Caminho'),
(19720,'Rio de Janeiro','dos Cardosos','Sepetiba','23545-201','Rua'),
(19721,'Rio de Janeiro','dos Carijós','Méier','20720-360','Rua'),
(19722,'Rio de Janeiro','dos Carmelitas','Centro','20021-080','Beco'),
(19723,'Rio de Janeiro','dos Carneiros','Campo Grande','23085-600','Beco'),
(19724,'Rio de Janeiro','dos Carpinteiros','Santa Cruz','23590-110','Rua'),
(19725,'Rio de Janeiro','dos Carrapatos','Recreio dos Bandeirantes','22785-220','Caminho'),
(19726,'Barra Mansa','dos Carvalhos','Ano Bom','27323-390','Beco'),
(19727,'Macaé','dos Cavaleiros','Bela Vista','27936-510','Estrada'),
(19728,'Macaé','dos Cavaleiros','Jardim Maringá','27935-030','Estrada'),
(19729,'Teresópolis','dos Cedrinhos','Caleme','25970-107','Rua'),
(19730,'Rio de Janeiro','dos Chagas','Santa Cruz','23515-610','Beco'),
(19731,'Resende','dos Charruas','Cidade da Alegria','27525-190','Rua'),
(19732,'Rio de Janeiro','dos Cisnes','Campo Grande','23088-310','Rua'),
(19733,'Rio de Janeiro','dos Colaboradores','Inhoaíba','23064-290','Rua'),
(19734,'Teresópolis','dos Colibris','Parque do Imbui','25970-400','Estrada'),
(19735,'Belford Roxo','dos Colonizadores','Vila Esperança','26190-210','Avenida'),
(19736,'Rio de Janeiro','dos Colonos','Santa Cruz','23520-545','Caminho'),
(19737,'Rio de Janeiro','dos Colonos','Santa Cruz','23520-540','Estrada'),
(19738,'Nova Iguaçu','dos Comerciarios','Dona Neli','26011-800','Rua'),
(19739,'Macaé','dos Comerciários','Praia Campista','27923-520','Rua'),
(19740,'Rio de Janeiro','dos Comerciários','Inhoaíba','23063-610','Rua'),
(19741,'Rio de Janeiro','dos Comerciários','Bonsucesso','21032-010','Avenida'),
(19742,'Cabo Frio','dos Cometas','Centro','28907-190','Rua'),
(19743,'Rio de Janeiro','dos Construtores','Guaratiba','23032-160','Rua'),
(19744,'Rio de Janeiro','dos Construtores','Guaratiba','23032-170','Travessa'),
(19745,'Macaé','dos Contabilistas','Aroeiras','27945-140','Rua'),
(19746,'Nova Iguaçu','dos Contabilistas','Alto da Posse','26022-760','Rua'),
(19747,'Rio de Janeiro','dos Continuos','Campo Grande','23055-360','Rua'),
(19748,'Rio de Janeiro','dos Contos','Freguesia (Jacarepaguá)','22743-430','Rua'),
(19749,'Itaguaí','dos Coqueiros','Piranema','23855-230','Rua'),
(19750,'Japeri','dos Coqueiros','Engenheiro Pedreira','26453-020','Estrada'),
(19751,'Nova Iguaçu','dos Coqueiros','Botafogo','26041-410','Rua'),
(19752,'Rio de Janeiro','dos Coqueiros','Senador Camará','21843-652','Estrada'),
(19753,'Rio de Janeiro','dos Coqueiros','Senador Camará','21843-651','Estrada'),
(19754,'Rio de Janeiro','dos Coqueiros','Senador Camará','21830-511','Estrada'),
(19755,'Rio de Janeiro','dos Coqueiros','Senador Camará','21830-512','Estrada'),
(19756,'Rio de Janeiro','dos Coqueiros','Inhoaíba','23064-230','Rua'),
(19757,'Rio de Janeiro','dos Coqueiros','Sepetiba','23535-223','Beco'),
(19758,'Rio de Janeiro','dos Coqueiros','Catumbi','20251-330','Rua'),
(19759,'Rio de Janeiro','dos Coqueiros','Santíssimo','23098-590','Caminho'),
(19760,'Resende','dos Coqueiros','Cidade da Alegria','27525-023','Rua'),
(19761,'Queimados','dos Coqueiros','Austin','26393-100','Rua'),
(19762,'Rio de Janeiro','dos Coqueiros','Sepetiba','23535-221','Travessa'),
(19763,'Rio de Janeiro','dos Coqueiros','Sepetiba','23535-222','Rua'),
(19764,'Rio de Janeiro','dos Coqueiros','Jardim Guanabara','21931-094','Beco'),
(19765,'Rio de Janeiro','dos Coqueiros','Pechincha','22743-318','Rua'),
(19766,'Duque de Caxias','dos Coqueiros','Chácaras Arcampo','25251-060','Avenida'),
(19767,'Barra Mansa','dos Coqueiros','Antônio Rocha','27340-660','Rua'),
(19768,'Belford Roxo','dos Coqueiros','São Bernardo','26176-300','Rua'),
(19769,'Duque de Caxias','dos Coqueiros','Vila Santa Cruz','25260-105','Avenida'),
(19770,'São Gonçalo','dos Coqueiros','Coelho','24746-490','Estrada'),
(19771,'Belford Roxo','dos Coroados','Heliopolis','26140-610','Rua'),
(19772,'Rio de Janeiro','dos Correias','Santa Cruz','23520-710','Travessa'),
(19773,'Niterói','dos Cravos','Itacoatiara','24348-070','Rua'),
(19774,'Niterói','dos Cravos','Pendotiba','24320-440','Rua'),
(19775,'Macaé','dos Cravos','Vilage Parque Aeroporto','27950-325','Rua'),
(19776,'Rio de Janeiro','dos Cravos','Cidade Universitária','21941-798','Rua'),
(19777,'Rio de Janeiro','dos Cravos','Campo Grande','23090-050','Rua'),
(19778,'São Gonçalo','dos Cravos','Itauna','24474-310','Rua'),
(19779,'Barra Mansa','dos Cravos','Colônia Santo Antônio','27353-010','Rua'),
(19780,'Belford Roxo','dos Cravos','Hiterland','26115-090','Rua'),
(19781,'Belford Roxo','dos Cravos','Parque Floresta','26171-400','Travessa'),
(19782,'Rio de Janeiro','dos Crentes','Santa Cruz','23520-441','Travessa'),
(19783,'Rio de Janeiro','dos Crichanas','Cavalcanti','21370-190','Travessa'),
(19784,'Macaé','dos Crisântemos','Vilage Parque Aeroporto','27950-120','Rua'),
(19785,'Queimados','dos Crisântemos','Prados Verdes','26371-190','Rua'),
(19786,'Petrópolis','dos Crisântemos','Araras','25725-090','Rua'),
(19787,'Rio de Janeiro','dos Crisântemos','Vila Valqueire','21330-710','Rua'),
(19788,'Belford Roxo','dos Crisântemos','Parque Floresta','26171-430','Rua'),
(19789,'Macaé','dos Curiós','Riviera Dois','27937-260','Rua'),
(19790,'Rio de Janeiro','dos Curiós','Pavuna','21521-390','Alameda'),
(19791,'Rio de Janeiro','dos Curiós','Santa Cruz','23550-750','Praça'),
(19792,'Rio de Janeiro','dos Curvelos','Bangu','21810-240','Rua'),
(19793,'Rio de Janeiro','dos Dancarinos','Campo Grande','23055-050','Praça'),
(19794,'Japeri','dos Delegados','Santa Terezinha','26423-390','Rua'),
(19795,'Rio de Janeiro','dos Democraticos','Manguinhos','21050-000','Avenida'),
(19796,'Rio de Janeiro','dos Democraticos','Parada de Lucas','21010-730','Rua'),
(19797,'Rio de Janeiro','dos Dentistas','Campo Grande','23076-270','Rua'),
(19798,'Nova Iguaçu','dos Deputados','Jardim da Posse','26020-167','Rua'),
(19799,'Rio de Janeiro','dos Deputados','Santíssimo','23094-130','Rua'),
(19800,'Belford Roxo','dos Descobrimentos','Vila Sagres','26150-250','Rua'),
(19801,'Japeri','dos Desembargadores','Santa Terezinha','26425-010','Rua'),
(19802,'Mesquita','dos Despachantes','Santa Terezinha','26554-130','Rua'),
(19803,'Rio de Janeiro','dos Diamantes','Inhoaíba','23064-120','Rua'),
(19804,'Rio de Janeiro','dos Diamantes','Rocha Miranda','21510-003','Rua'),
(19805,'Rio de Janeiro','dos Diamantes','Rocha Miranda','21510-002','Rua'),
(19806,'Rio de Janeiro','dos Diamantes','Rocha Miranda','21510-005','Rua'),
(19807,'Rio de Janeiro','dos Diamantes','Rocha Miranda','21510-004','Rua'),
(19808,'Rio de Janeiro','dos Diaristas','Campo Grande','23055-330','Rua'),
(19809,'Japeri','dos Diretores','Santa Terezinha','26425-020','Rua'),
(19810,'Rio de Janeiro','dos Dourados','Brás de Pina','21215-580','Travessa'),
(19811,'Belford Roxo','dos Engenheiros','Parque Americano','26163-140','Rua'),
(19812,'Rio de Janeiro','dos Escolares','Cosmos','23060-780','Praça'),
(19813,'Japeri','dos Escriturarios','Santa Terezinha','26425-150','Rua'),
(19814,'Rio de Janeiro','dos Escriturarios','Campo Grande','23055-400','Rua'),
(19815,'Rio de Janeiro','dos Escultores','Taquara','22723-580','Rua'),
(19816,'Cabo Frio','dos Espadarte','Ogiva','28924-100','Rua'),
(19817,'Belford Roxo','dos Espinhões','Jardim Limeira','26190-500','Rua'),
(19818,'Rio de Janeiro','dos Esportes','Cascadura','21380-000','Praça'),
(19819,'Rio de Janeiro','dos Estados','Campo Grande','23055-080','Avenida'),
(19820,'Rio de Janeiro','dos Estampadores','Bangu','21820-100','Rua'),
(19821,'Rio de Janeiro','dos Estivadores','Centro','20080-050','Praça'),
(19822,'Macaé','dos Estudantes','Morro São Jorge','27945-130','Rua'),
(19823,'Nova Friburgo','dos Estudantes','Catarcione','28614-240','Travessa'),
(19824,'Rio de Janeiro','dos Estudantes','Campo Grande','23070-190','Praça'),
(19825,'Belford Roxo','dos Estudantes','Jardim Xavantes','26160-060','Rua'),
(19826,'Japeri','dos Eucaliptos','Pedra Lisa','26450-140','Estrada'),
(19827,'Macaé','dos Eucaliptos','Aroeiras','27946-030','Rua'),
(19828,'Japeri','dos Eucaliptos','Engenheiro Pedreira','26450-130','Rua'),
(19829,'Petrópolis','dos Eucaliptos','Itaipava','25740-120','Rua'),
(19830,'Petrópolis','dos Eucaliptos','Independência','25645-290','Rua'),
(19831,'Rio de Janeiro','dos Eucaliptos','Pechincha','22743-314','Rua'),
(19832,'Rio de Janeiro','dos Eucaliptos','Barra da Tijuca','22790-661','Travessa'),
(19833,'Resende','dos Eucaliptos','Cidade da Alegria','27525-042','Rua'),
(19834,'Resende','dos Eucaliptos','Cidade da Alegria','27525-041','Rua'),
(19835,'Resende','dos Eucaliptos','Cidade da Alegria','27525-040','Rua'),
(19836,'Rio de Janeiro','dos Eucaliptos','Campo Grande','23097-760','Caminho'),
(19837,'Barra Mansa','dos Eucaliptos','Moinho de Vento','27337-150','Rua'),
(19838,'Teresópolis','dos Eucaliptos','Posse','25973-270','Alameda'),
(19839,'Teresópolis','dos Eucaliptos','Albuquerque','25977-075','Estrada'),
(19840,'Rio de Janeiro','dos Evangelhos','Cidade de Deus','22763-300','Rua'),
(19841,'Volta Redonda','dos Ex-Combatentes','Santa Cruz','27288-110','Avenida'),
(19842,'Niterói','dos Expedicionários','Centro','24030-270','Praça'),
(19843,'Japeri','dos Expedicionários','São Jorge','26435-360','Rua'),
(19844,'Volta Redonda','dos Expedicionários','Vila Santa Cecília','27260-400','Praça'),
(19845,'Macaé','dos Falcões','Riviera Fluminense','27935-200','Rua'),
(19846,'Japeri','dos Fatores','Vila Bom Jardim','26460-120','Rua'),
(19847,'Japeri','dos Fatores','Vila Bom Jardim','26463-240','Rua'),
(19848,'Rio de Janeiro','dos Fazendeiros','Guaratiba','23032-240','Rua'),
(19849,'Belford Roxo','dos Félix','Vergel dos Felix','26175-520','Rua'),
(19850,'Rio de Janeiro','dos Fernandes','Santíssimo','23098-040','Caminho'),
(19851,'Rio de Janeiro','dos Fernandes','Bangu','21852-820','Caminho'),
(19852,'Nova Iguaçu','dos Ferreiros','Barão de Guandu','26062-060','Estrada'),
(19853,'Macaé','dos Ferroviários','Centro','27913-460','Travessa'),
(19854,'Petrópolis','dos Ferroviários','Alto da Serra','25635-051','Rua'),
(19855,'Nova Friburgo','dos Ferroviários','Duas Pedras','28633-010','Avenida'),
(19856,'Petrópolis','dos Ferroviários','Alto da Serra','25635-052','Praça'),
(19857,'Rio de Janeiro','dos Ferroviários','Campo Grande','23076-250','Rua'),
(19858,'Barra Mansa','dos Figos','Moinho de Vento','27337-180','Rua'),
(19859,'Rio de Janeiro','dos Filosofos','Taquara','22723-500','Rua'),
(19860,'Rio de Janeiro','dos Fisicos','Taquara','22723-545','Rua'),
(19861,'Volta Redonda','dos Flamboyants','Vilage Sul','27258-130','Rua'),
(19862,'Queimados','dos Flamejantes','Austin','26393-120','Rua'),
(19863,'Rio de Janeiro','dos Floricultores','Guaratiba','23032-270','Rua'),
(19864,'São Gonçalo','dos Frades','Patronato','24435-220','Rua'),
(19865,'Rio de Janeiro','dos Fragas','Guaratiba','23026-100','Caminho'),
(19866,'Rio de Janeiro','dos Franciscanos','Campo Grande','23080-010','Rua'),
(19867,'Rio de Janeiro','dos Francos','Santa Cruz','23550-394','Beco'),
(19868,'Rio de Janeiro','dos Funcionarios','Caju','20931-020','Ladeira'),
(19869,'Rio de Janeiro','dos Funcionarios','Campo Grande','23040-220','Rua'),
(19870,'Rio de Janeiro','dos Fundadores','Jacaré','20961-450','Rua'),
(19871,'Rio de Janeiro','dos Funileiros','Paciência','23595-093','Beco'),
(19872,'Rio de Janeiro','dos Fuzileiros','Jacaré','20972-110','Travessa'),
(19873,'Rio de Janeiro','dos Garimpeiros','Inhoaíba','23064-190','Rua'),
(19874,'Rio de Janeiro','dos Garis','Encantado','20735-000','Praça'),
(19875,'Volta Redonda','dos Gauchos','Cailândia','27220-430','Avenida'),
(19876,'Japeri','dos Generais','Vila Bom Jardim','26460-110','Rua'),
(19877,'Japeri','dos Generais','Vila Bom Jardim','26465-030','Rua'),
(19878,'Rio de Janeiro','dos Geografos','Taquara','22723-590','Rua'),
(19879,'Rio de Janeiro','dos Geólogos','Taquara','22723-550','Rua'),
(19880,'Niterói','dos Gerânios','Itacoatiara','24348-060','Rua'),
(19881,'Macaé','dos Gerânios','Vilage Parque Aeroporto','27950-830','Rua'),
(19882,'Petrópolis','dos Gerânios','Araras','25725-120','Rua'),
(19883,'Queimados','dos Girassois','Prados Verdes','26371-200','Rua'),
(19884,'São Gonçalo','dos Girassois','Maria Paula','24754-290','Rua'),
(19885,'Rio de Janeiro','dos Goianos','Campo Grande','23075-210','Praça'),
(19886,'Resende','dos Goitacases','Cidade da Alegria','27525-080','Rua'),
(19887,'Campos dos Goytacazes','dos Goitacazes','Parque Turf Club','28027-231','Rua'),
(19888,'Campos dos Goytacazes','dos Goitacazes','Parque Turf Club','28026-601','Rua'),
(19889,'Campos dos Goytacazes','dos Goitacazes','Parque Turf Club','28026-602','Rua'),
(19890,'Campos dos Goytacazes','dos Goitacazes','Parque Turf Club','28013-266','Rua'),
(19891,'Campos dos Goytacazes','dos Goitacazes','Parque Turf Club','28027-232','Rua'),
(19892,'Campos dos Goytacazes','dos Goitacazes','Parque Turf Club','28027-230','Rua'),
(19893,'Campos dos Goytacazes','dos Goitacazes','Centro','28010-460','Rua'),
(19894,'Rio de Janeiro','dos Gouveias','Paciência','23587-415','Estrada'),
(19895,'Rio de Janeiro','dos Gouveias','Campo Grande','23078-490','Caminho'),
(19896,'Rio de Janeiro','dos Gráficos','Santa Cruz','23590-080','Rua'),
(19897,'Rio de Janeiro','dos Gramaticos','Taquara','22723-530','Rua'),
(19898,'Niterói','dos Gravatas','Itaipu','24348-080','Rua'),
(19899,'Rio de Janeiro','dos Guararapes','Cosme Velho','22241-220','Ladeira'),
(19900,'Rio de Janeiro','dos Guimarães','Guaratiba','23020-140','Rua'),
(19901,'Rio de Janeiro','dos Guimarães','Guaratiba','23020-130','Travessa'),
(19902,'Rio de Janeiro','dos Hebreus','Cidade de Deus','22773-700','Travessa'),
(19903,'Rio de Janeiro','dos Henriques','Sepetiba','23530-819','Rua'),
(19904,'Rio de Janeiro','dos Henriques','Sepetiba','23530-818','Travessa'),
(19905,'Macaé','dos Hibiscos','Vilage Parque Aeroporto','27950-070','Rua'),
(19906,'Petrópolis','dos Hibiscus','Itaipava','25745-340','Rua'),
(19907,'Rio de Janeiro','dos Hoteleiros','Campo Grande','23055-370','Rua'),
(19908,'Rio de Janeiro','dos Incas','Oswaldo Cruz','21341-200','Rua'),
(19909,'Belford Roxo','dos Incas','Sitio Retiro Feliz','26167-375','Rua'),
(19910,'Duque de Caxias','dos Incas','Parque Muísa','25046-200','Rua'),
(19911,'Belford Roxo','dos Incas','Parque Alvorada','26187-340','Rua'),
(19912,'Queimados','dos Inconfidentes','Austin','26325-390','Avenida'),
(19913,'Queimados','dos Inconfidentes','Austin','26331-480','Avenida'),
(19914,'Macaé','dos Industriarios','Alto Cajueiros','27915-310','Rua'),
(19915,'Rio de Janeiro','dos Infantes','Engenho Novo','20950-325','Avenida'),
(19916,'Rio de Janeiro','dos Inocentes','Vigário Geral','21010-830','Rua'),
(19917,'Rio de Janeiro','dos Instrutores','Urca','22291-140','Alameda'),
(19918,'Rio de Janeiro','dos Invalidos','Centro','20231-043','Rua'),
(19919,'Rio de Janeiro','dos Invalidos','Centro','20231-045','Rua'),
(19920,'Rio de Janeiro','dos Invalidos','Centro','20231-046','Rua'),
(19921,'Rio de Janeiro','dos Invalidos','Centro','20231-047','Rua'),
(19922,'Rio de Janeiro','dos Invalidos','Centro','20231-048','Rua'),
(19923,'Rio de Janeiro','dos Invalidos','Centro','20231-044','Rua'),
(19924,'Niterói','dos Ipês','Itacoatiara','24348-090','Rua'),
(19925,'Petrópolis','dos Ipês','Itaipava','25745-360','Rua'),
(19926,'Petrópolis','dos Ipês','Independência','25645-360','Rua'),
(19927,'Queimados','dos Ipês','Austin','26393-070','Rua'),
(19928,'Resende','dos Ipês','Cidade da Alegria','27525-064','Rua'),
(19929,'Resende','dos Ipês','Cidade da Alegria','27525-060','Rua'),
(19930,'Resende','dos Ipês','Cidade da Alegria','27525-063','Rua'),
(19931,'Resende','dos Ipês','Cidade da Alegria','27525-065','Rua'),
(19932,'Resende','dos Ipês','Cidade da Alegria','27525-066','Rua'),
(19933,'Barra Mansa','dos Ipês','Colônia Santo Antônio','27353-040','Rua'),
(19934,'Barra Mansa','dos Ipês','Moinho de Vento','27337-210','Rua'),
(19935,'Teresópolis','dos Ipês','Carlos Guinle','25958-770','Rua'),
(19936,'Rio de Janeiro','dos Irmãos','Guaratiba','23036-070','Caminho'),
(19937,'Rio de Janeiro','dos Italianos','Turiaçu','21510-102','Avenida'),
(19938,'Rio de Janeiro','dos Italianos','Turiaçu','21510-103','Avenida'),
(19939,'Rio de Janeiro','dos Italianos','Rocha Miranda','21510-104','Avenida'),
(19940,'Rio de Janeiro','dos Italianos','Turiaçu','21550-140','Avenida'),
(19941,'Rio de Janeiro','dos Italianos','Rocha Miranda','21510-105','Avenida'),
(19942,'Itaguaí','dos Itingas','Teixeiras','23822-220','Praça'),
(19943,'Teresópolis','dos Jacares','Parque do Imbui','25970-510','Estrada'),
(19944,'Queimados','dos Jambeiros','Austin','26393-050','Rua'),
(19945,'Niterói','dos Jasmins','Badu','24320-450','Rua'),
(19946,'Niterói','dos Jasmins','Itacoatiara','24348-100','Rua'),
(19947,'Petrópolis','dos Jasmins','Araras','25725-160','Rua'),
(19948,'Queimados','dos Jasmins','Prados Verdes','26369-440','Rua'),
(19949,'Resende','dos Jasmins','Cidade da Alegria','27525-210','Alameda'),
(19950,'Rio de Janeiro','dos Jasmins','Vila Valqueire','21330-450','Rua'),
(19951,'São Gonçalo','dos Jasmins','Maria Paula','24754-330','Rua'),
(19952,'Belford Roxo','dos Jasmins','Parque Floresta','26171-360','Rua'),
(19953,'Petrópolis','dos Jequitibas','Independência','25645-380','Rua'),
(19954,'Queimados','dos Jequitibas','Austin','26393-140','Estrada'),
(19955,'Macaé','dos Jesuitas','Alto Cajueiros','27915-092','Avenida'),
(19956,'Macaé','dos Jesuitas','Centro','27913-182','Avenida'),
(19957,'Macaé','dos Jesuitas','Centro','27913-181','Avenida'),
(19958,'Macaé','dos Jesuitas','Alto Cajueiros','27915-100','Vala'),
(19959,'Macaé','dos Jesuitas','Alto Cajueiros','27915-091','Avenida'),
(19960,'Macaé','dos Jesuitas','Sol e Mar','27940-150','Vale'),
(19961,'Rio de Janeiro','dos Jesuitas','Santa Cruz','23555-100','Rua'),
(19962,'Rio de Janeiro','dos Jesuitas','Santa Cruz','23560-135','Praça'),
(19963,'Rio de Janeiro','dos Joalheiros','Santa Cruz','23590-120','Rua'),
(19964,'Japeri','dos Jornalistas','Recreio dos Jornalistas','26493-050','Rua'),
(19965,'Japeri','dos Juizes','Santa Terezinha','26425-130','Rua'),
(19966,'Macaé','dos Juritis','Riviera Dois','27937-290','Rua'),
(19967,'Teresópolis','dos Juritis','Parque do Imbui','25970-530','Estrada'),
(19968,'Rio de Janeiro','dos Lapidadores','Inhoaíba','23064-160','Rua'),
(19969,'Japeri','dos Lapidarios','Santa Terezinha','26425-060','Rua'),
(19970,'Queimados','dos Lavradores','Jardim Palmira','26349-390','Estrada'),
(19971,'Rio de Janeiro','dos Lavradores','Madureira','21310-190','Praça'),
(19972,'Rio de Janeiro','dos Leões','Humaitá','22260-210','Largo'),
(19973,'Rio de Janeiro','dos Lilases','Vila Valqueire','21330-700','Rua'),
(19974,'Rio de Janeiro','dos Limadores','Bangu','21830-005','Rua'),
(19975,'Queimados','dos Limoeiros','Austin','26393-080','Rua'),
(19976,'Queimados','dos Limoeiros','Jardim Palmares','26349-560','Rua'),
(19977,'Queimados','dos Limoeiros','Vila Marina','26349-150','Rua'),
(19978,'Rio de Janeiro','dos Limoeiros','Campo Grande','23045-185','Travessa'),
(19979,'Rio de Janeiro','dos Limoeiros','Campo Grande','23045-170','Rua'),
(19980,'Rio de Janeiro','dos Limoeiros','Inhoaíba','23056-025','Travessa'),
(19981,'Macaé','dos Liríos','Vilage Parque Aeroporto','27950-425','Rua'),
(19982,'Niterói','dos Lírios','Badu','24320-460','Rua'),
(19983,'Niterói','dos Lírios','Itacoatiara','24348-200','Rua'),
(19984,'Nova Iguaçu','dos Lírios','Parada Amaral','26042-015','Rua'),
(19985,'Petrópolis','dos Lírios','Independência','25645-430','Rua'),
(19986,'Petrópolis','dos Lírios','Araras','25725-190','Rua'),
(19987,'Nova Iguaçu','dos Lírios','Jardim Corumba','26042-790','Rua'),
(19988,'Nova Iguaçu','dos Lírios','Vila Formosa','26051-430','Rua'),
(19989,'Queimados','dos Lírios','Prados Verdes','26369-050','Rua'),
(19990,'Rio de Janeiro','dos Lírios','Cavalcanti','21370-340','Rua'),
(19991,'Rio de Janeiro','dos Lírios','Pitangueiras','21932-190','Rua'),
(19992,'Rio de Janeiro','dos Lírios','Nossa Senhora das Graças','21932-180','Travessa'),
(19993,'Belford Roxo','dos Lírios','Hiterland','26115-095','Rua'),
(19994,'Barra Mansa','dos Lírios','Moinho de Vento','27337-160','Rua'),
(19995,'São Gonçalo','dos Lobos','Joquei Clube','24745-580','Rua'),
(19996,'Rio de Janeiro','dos Maias','Madureira','21341-220','Rua'),
(19997,'Niterói','dos Manacás','Itacoatiara','24348-230','Rua'),
(19998,'Macaé','dos Manacás','Vilage Parque Aeroporto','27950-835','Rua'),
(19999,'Rio de Janeiro','dos Mananciais','Taquara','22720-410','Avenida'),
(20000,'Rio de Janeiro','dos Mananciais','Taquara','22720-400','Avenida'),
(20001,'Rio de Janeiro','dos Marceneiros','Campo Grande','23055-390','Rua'),
(20002,'São Gonçalo','dos Marfins','Jardim Catarina','24715-620','Rua'),
(20003,'Rio de Janeiro','dos Marinheiros','Anil','22765-840','Rua'),
(20004,'Rio de Janeiro','dos Marinheiros','Sepetiba','23545-110','Praia'),
(20005,'Rio de Janeiro','dos Marmelos','Guaratiba','23031-210','Rua'),
(20006,'Rio de Janeiro','dos Mascatés','Magalhães Bastos','21750-230','Rua'),
(20007,'Rio de Janeiro','dos Mecânicos','Santa Cruz','23590-090','Rua'),
(20008,'Teresópolis','dos Medeiros','Ermitage','25975-185','Vila'),
(20009,'Macaé','dos Medicos','Aroeiras','27946-160','Rua'),
(20010,'Belford Roxo','dos Medicos','Parque Americano','26163-160','Rua'),
(20011,'São Gonçalo','dos Menezes','Colubande','24451-230','Estrada'),
(20012,'São Gonçalo','dos Menezes','Alcantara','24710-095','Estrada'),
(20013,'São Gonçalo','dos Menezes','Jardin Fluminense','24451-785','Estrada'),
(20014,'São Gonçalo','dos Menezes','Jardin Fluminense','24451-720','Travessa'),
(20015,'Rio de Janeiro','dos Meninos','Paciência','23585-168','Rua'),
(20016,'Rio de Janeiro','dos Mercadores','Centro','20010-130','Rua'),
(20017,'Cabo Frio','dos Meros','Gamboa','28922-050','Rua'),
(20018,'Teresópolis','dos Mestres','Parque São Luiz','25953-340','Rua'),
(20019,'Queimados','dos Metalurgicos','Austin','26337-480','Avenida'),
(20020,'Volta Redonda','dos Metalurgicos','Vila Santa Cecília','27260-810','Praça'),
(20021,'Rio de Janeiro','dos Milagres','Cidade de Deus','22772-570','Rua'),
(20022,'Rio de Janeiro','dos Milagres','Jacaré','20972-530','Beco'),
(20023,'Rio de Janeiro','dos Mineiros','Mangueira','20943-090','Rua'),
(20024,'Rio de Janeiro','dos Mineiros','Jacaré','20972-550','Beco'),
(20025,'Rio de Janeiro','dos Mineiros','Jacaré','20972-540','Travessa'),
(20026,'Volta Redonda','dos Mineiros','Belmonte','27273-200','Avenida'),
(20027,'Niterói','dos Miosótis','Itacoatiara','24348-240','Rua'),
(20028,'Rio de Janeiro','dos Miosótis','Vila Valqueire','21330-140','Rua'),
(20029,'Rio de Janeiro','dos Mirandas','Campo Grande','23078-510','Caminho'),
(20030,'Japeri','dos Morangos','Santa Terezinha','26425-200','Rua'),
(20031,'Rio de Janeiro','dos Morangos','Curicica','22780-770','Rua'),
(20032,'Rio de Janeiro','dos Motociclistas','Campo Grande','23055-380','Rua'),
(20033,'Rio de Janeiro','dos Motorista','Santa Cruz','23590-100','Rua'),
(20034,'Cabo Frio','dos Motoristas','Porto do Carro','28920-200','Rua'),
(20035,'Petrópolis','dos Mundeos','Itaipava','25745-470','Estrada'),
(20036,'Petrópolis','dos Namorados','Nogueira','25730-620','Praça'),
(20037,'Cabo Frio','dos Namorados','Jardim Esperança','28924-000','Avenida'),
(20038,'Queimados','dos Narcisos','Prados Verdes','26371-260','Rua'),
(20039,'Japeri','dos Oitis','Mantiqueira','26460-000','Rua'),
(20040,'Petrópolis','dos Oitis','Itaipava','25745-510','Rua'),
(20041,'Rio de Janeiro','dos Oitis','Gávea','22451-050','Rua'),
(20042,'São Gonçalo','dos Oliveiras','Mangueira','24435-400','Travessa'),
(20043,'Rio de Janeiro','dos Ônix','Rocha Miranda','21511-360','Rua'),
(20044,'Japeri','dos Operarios','Santa Terezinha','26425-080','Rua'),
(20045,'Teresópolis','dos Operarios','São Pedro','25955-210','Praça'),
(20046,'Rio de Janeiro','dos Operários','Parada de Lucas','21010-590','Rua'),
(20047,'Rio de Janeiro','dos Operários','Realengo','21715-020','Rua'),
(20048,'Japeri','dos Ourives','Santa Terezinha','26423-410','Rua'),
(20049,'Rio de Janeiro','dos Ourives','Santa Cruz','23590-140','Rua'),
(20050,'Belford Roxo','dos Padres','Vila São Luis','26140-580','Rua'),
(20051,'Rio de Janeiro','dos País','Cosmos','23060-750','Beco'),
(20052,'Nova Friburgo','dos Palmares','Debossan','28615-340','Rua'),
(20053,'Rio de Janeiro','dos Palmares','Paciência','23575-275','Estrada'),
(20054,'Rio de Janeiro','dos Palmares','Paciência','23585-770','Fazenda'),
(20055,'Rio de Janeiro','dos Palmares','Paciência','23065-490','Estrada'),
(20056,'Rio de Janeiro','dos Palmares','Santa Cruz','23575-270','Caminho'),
(20057,'Nova Iguaçu','dos Papagaios','Vila Iguacuana','26050-250','Rua'),
(20058,'Rio de Janeiro','dos Papiros','Campo Grande','23090-110','Rua'),
(20059,'Rio de Janeiro','dos Paranhos','Santa Cruz','23573-005','Estrada'),
(20060,'Macaé','dos Pardais','Riviera Fluminense','27937-230','Rua'),
(20061,'Rio de Janeiro','dos Passarinhos','Pedra de Guaratiba','23028-370','Travessa'),
(20062,'Teresópolis','dos Passarinhos','Meudon','25954-380','Servidão'),
(20063,'Rio de Janeiro','dos Pássaros','Freguesia (Ilha do Governador)','22743-410','Rua'),
(20064,'Volta Redonda','dos Pássaros','Morro da Conquista','27214-280','Servidão'),
(20065,'Belford Roxo','dos Patriotas','Vila Entre Rios','26120-220','Rua'),
(20066,'Petrópolis','dos Paulistas','Correas','25720-180','Avenida'),
(20067,'Rio de Janeiro','dos Pedreiros','Campo Grande','23055-350','Rua'),
(20068,'Rio de Janeiro','dos Peixeiros','Freguesia (Jacarepaguá)','22763-613','Beco'),
(20069,'Teresópolis','dos Perdizes','Parque do Imbui','25970-650','Estrada'),
(20070,'Rio de Janeiro','dos Pereiras','Santa Cruz','23520-740','Beco'),
(20071,'Rio de Janeiro','dos Periquitos','Pavuna','21521-090','Rua'),
(20072,'Teresópolis','dos Periquitos','Parque do Imbui','25970-660','Estrada'),
(20073,'Japeri','dos Pescadores','Colinas','26433-170','Rua'),
(20074,'Macaé','dos Pescadores','Barra','27975-500','Praça'),
(20075,'Rio de Janeiro','dos Pescadores','Barra da Tijuca','22640-320','Ilha'),
(20076,'Rio de Janeiro','dos Pescadores','Sepetiba','23545-420','Rua'),
(20077,'Rio de Janeiro','dos Pescadores','Camorim','22783-085','Estrada'),
(20078,'Cabo Frio','dos Pescadores','Ogiva','28922-166','Avenida'),
(20079,'Cabo Frio','dos Pescadores','Peró','28922-175','Avenida'),
(20080,'Cabo Frio','dos Pescadores','Centro','28906-400','Avenida'),
(20081,'Rio de Janeiro','dos Picos','Alto da Boa Vista','20531-290','Caminho'),
(20082,'Rio de Janeiro','dos Pilares','Pilares','20771-070','Largo'),
(20083,'Três Rios','dos Pilões','Pilões','25821-160','Estrada'),
(20084,'Rio de Janeiro','dos Pinheiras','Curicica','22780-780','Rua'),
(20085,'Petrópolis','dos Pinheiros','Itaipava','25745-570','Rua'),
(20086,'Petrópolis','dos Pinheiros','Independência','25645-344','Avenida'),
(20087,'Nova Friburgo','dos Pinheiros','Debossan','28615-350','Rua'),
(20088,'Nova Iguaçu','dos Pinheiros','Parque Antartica','26052-720','Rua'),
(20089,'Resende','dos Pinheiros','Cidade da Alegria','27525-010','Rua'),
(20090,'Rio de Janeiro','dos Pinheiros','Pechincha','22743-312','Rua'),
(20091,'São Gonçalo','dos Pinheiros','Arsenal','24755-050','Rua'),
(20092,'Belford Roxo','dos Pinheiros','São Bernardo','26176-280','Rua'),
(20093,'Volta Redonda','dos Pinheiros','Vilage Sul','27258-140','Rua'),
(20094,'Volta Redonda','dos Pinheiros','Nova Esperança','27278-450','Rua'),
(20095,'Teresópolis','dos Pinheiros','Parque do Imbui','25970-670','Estrada'),
(20096,'Rio de Janeiro','dos Pioneiros','Anil','22753-570','Rua'),
(20097,'Macaé','dos Piriquitos','Riviera Fluminense','27935-210','Rua'),
(20098,'Rio de Janeiro','dos Poemas','Freguesia (Jacarepaguá)','22743-400','Rua'),
(20099,'Nova Iguaçu','dos Pombos','Vila Iguacuana','26050-240','Rua'),
(20100,'Rio de Janeiro','dos Pombos','Campo Grande','23097-202','Caminho'),
(20101,'Rio de Janeiro','dos Portuarios','Campo Grande','23076-290','Rua'),
(20102,'Rio de Janeiro','dos Pracinhas','Centro','20021-310','Largo'),
(20103,'Barra do Piraí','dos Pracinhas','Centro','27135-130','Rua'),
(20104,'Rio de Janeiro','dos Prazeres','Taquara','22710-045','Rua'),
(20105,'Rio de Janeiro','dos Prazeres','Gardênia Azul','22765-555','Rua'),
(20106,'Volta Redonda','dos Presidentes','Dom Bosco','27286-150','Praça'),
(20107,'Nova Iguaçu','dos Pretos Velhos','Figueiras','26055-001','Caminho'),
(20108,'Macaé','dos Professores','Alto Cajueiros','27915-180','Rua'),
(20109,'Rio de Janeiro','dos Professores','Sepetiba','23530-055','Rua'),
(20110,'Rio de Janeiro','dos Profetas','Cidade de Deus','22772-610','Praça'),
(20111,'Macaé','dos Radialistas','Miramar','27943-310','Rua'),
(20112,'Rio de Janeiro','dos Reis','Realengo','21760-790','Beco'),
(20113,'Rio de Janeiro','dos Reis','Inhaúma','20760-430','Rua'),
(20114,'Rio de Janeiro','dos Ribeiros','Sepetiba','23545-355','Rua'),
(20115,'Rio de Janeiro','dos Ribeiros','Santa Cruz','23525-253','Beco'),
(20116,'Petrópolis','dos Rodoviarios','Quitandinha','25650-221','Avenida'),
(20117,'Rio de Janeiro','dos Rodoviarios','Santa Cruz','23590-070','Rua'),
(20118,'Rio de Janeiro','dos Romeiros','Penha','21070-090','Rua'),
(20119,'Macaé','dos Roxinos','Riviera Dois','27937-300','Rua'),
(20120,'Rio de Janeiro','dos Rubis','Rocha Miranda','21510-013','Rua'),
(20121,'Rio de Janeiro','dos Rubis','Inhoaíba','23064-670','Rua'),
(20122,'Rio de Janeiro','dos Rubis','Rocha Miranda','21510-012','Rua'),
(20123,'Rio de Janeiro','dos Rubis','Rocha Miranda','21510-014','Rua'),
(20124,'Rio de Janeiro','dos Rubis','Rocha Miranda','21510-015','Rua'),
(20125,'São Gonçalo','dos Rubis','Jardim Catarina','24715-630','Rua'),
(20126,'Rio de Janeiro','dos Sabios','Taquara','22723-565','Rua'),
(20127,'Rio de Janeiro','dos Saboeiros','Campo Grande','23090-100','Rua'),
(20128,'Rio de Janeiro','dos Salmos','Bangu','21875-280','Praça'),
(20129,'Nova Friburgo','dos Sanhandus','Parque Dom João VI','28616-085','Alameda'),
(20130,'Teresópolis','dos Sapos','Parque do Imbui','25970-730','Estrada'),
(20131,'Queimados','dos Sapotis','Fazenda do Tingui','26371-480','Rua'),
(20132,'Rio de Janeiro','dos Sapotizeiros','Santíssimo','23098-010','Rua'),
(20133,'Petrópolis','dos Sargentos','Vila Militar','25660-305','Vila'),
(20134,'Cabo Frio','dos Saveiros','Jardim Olinda','28912-220','Rua'),
(20135,'Rio de Janeiro','dos Seminaristas','Campo Grande','23055-140','Rua'),
(20136,'Rio de Janeiro','dos Serralheiros','Campo Grande','23055-410','Rua'),
(20137,'Japeri','dos Serventuarios','Santa Terezinha','26425-190','Travessa'),
(20138,'Japeri','dos Serventuarios','Santa Terezinha','26425-180','Rua'),
(20139,'Rio de Janeiro','dos Servidores','Vargem Grande','22785-300','Rua'),
(20140,'Belford Roxo','dos Soldados','Jardim Xavantes','26160-040','Rua'),
(20141,'Rio de Janeiro','dos Sonhos','Santa Cruz','23591-400','Beco'),
(20142,'Petrópolis','dos Surundus','Nogueira','25730-720','Estrada'),
(20143,'Rio de Janeiro','dos Suspiros','Freguesia (Ilha do Governador)','22743-440','Rua'),
(20144,'Rio de Janeiro','dos Tabajaras','Copacabana','22031-112','Ladeira'),
(20145,'Rio de Janeiro','dos Tabajaras','Botafogo','22281-131','Ladeira'),
(20146,'Rio de Janeiro','dos Tabajaras','Botafogo','22281-132','Ladeira'),
(20147,'Rio de Janeiro','dos Tabajaras','Copacabana','22031-111','Ladeira'),
(20148,'Petrópolis','dos Tabões','Itaipava','25750-050','Estrada'),
(20149,'Resende','dos Tamoios','Cidade da Alegria','27525-180','Rua'),
(20150,'Rio de Janeiro','dos Tamoios','Paquetá','20397-030','Praia'),
(20151,'Rio de Janeiro','dos Tamoios','Paquetá','20397-220','Parque'),
(20152,'Teresópolis','dos Tatus','Parque do Imbui','25970-780','Estrada'),
(20153,'Rio de Janeiro','dos Tecelões','Bangu','21820-130','Rua'),
(20154,'Queimados','dos Teixeira','Parque Presidente Dutra','26340-030','Estrada'),
(20155,'Rio de Janeiro','dos Teixeiras','Realengo','21760-330','Estrada'),
(20156,'Rio de Janeiro','dos Teixeiras','Taquara','22723-205','Estrada'),
(20157,'Japeri','dos Telegrafistas','Santa Terezinha','26425-170','Rua'),
(20158,'Rio de Janeiro','dos Telégrafos','Guaratiba','23033-320','Caminho'),
(20159,'Niterói','dos Telhados','Fonseca','24130-617','Largo'),
(20160,'Resende','dos Timbiras','Cidade da Alegria','27525-300','Rua'),
(20161,'Rio de Janeiro','dos Tintureiros','Bangu','21820-170','Rua'),
(20162,'Macaé','dos Topázio','Sol e Mar','27940-070','Rua'),
(20163,'Rio de Janeiro','dos Topazios','Rocha Miranda','21540-020','Rua'),
(20164,'São João de Meriti','dos Topazios','Parque Alian','25550-444','Rua'),
(20165,'Volta Redonda','dos Trabalhadores','Vila Santa Cecília','27260-080','Avenida'),
(20166,'Volta Redonda','dos Trabalhadores','Vila Santa Cecília','27255-125','Avenida'),
(20167,'Rio de Janeiro','dos Três Rios','Freguesia (Jacarepaguá)','22755-002','Estrada'),
(20168,'Rio de Janeiro','dos Três Rios','Freguesia (Jacarepaguá)','22745-005','Estrada'),
(20169,'Rio de Janeiro','dos Três Rios','Freguesia (Jacarepaguá)','22755-001','Estrada'),
(20170,'Rio de Janeiro','dos Três Rios','Freguesia (Jacarepaguá)','22745-004','Estrada'),
(20171,'Resende','dos Tri-Campeões','Castelo Branco','27536-271','Rua'),
(20172,'Macaé','dos Tucanos','Riviera Fluminense','27937-460','Rua'),
(20173,'Macaé','dos Tucanos','Riviera Dois','27935-270','Rua'),
(20174,'Resende','dos Tupinambás','Cidade da Alegria','27525-290','Rua'),
(20175,'Rio de Janeiro','dos Tupinambás','Ramos','21031-340','Rua'),
(20176,'Resende','dos Tupis','Cidade da Alegria','27525-280','Rua'),
(20177,'Resende','dos Umbus','Cidade da Alegria','27525-150','Rua'),
(20178,'Rio de Janeiro','dos Unidos','Acari','21531-690','Rua'),
(20179,'Rio de Janeiro','dos Vasconcelos','Sepetiba','23547-100','Rua'),
(20180,'Cabo Frio','dos Veleiros','Jardim Olinda','28912-215','Rua'),
(20181,'Nova Iguaçu','dos Velhos','Vila de Cava','26051-690','Caminho'),
(20182,'Macaé','dos Vereadores Municipais','Visconde de Araujo','27940-320','Rua'),
(20183,'Rio de Janeiro','dos Versos','Freguesia (Ilha do Governador)','22743-420','Rua'),
(20184,'Rio de Janeiro','dos Vieiras','Paciência','23587-610','Estrada'),
(20185,'Rio de Janeiro','dos Vigilantes','Campo Grande','23076-260','Rua'),
(20186,'Resende','dos Xavantes','Cidade da Alegria','27525-170','Rua'),
(20187,'Rio de Janeiro','dos Zeladores','Campo Grande','23076-280','Praça'),
(20188,'Rio de Janeiro','Douglas Ramos','Parque Anchieta','21635-130','Rua'),
(20189,'Rio de Janeiro','Dourados','Cordovil','21250-500','Rua'),
(20190,'Rio de Janeiro','Dourados','Pavuna','21655-230','Rua'),
(20191,'Belford Roxo','Dourados','Parque São Lucas','26182-300','Rua'),
(20192,'Duque de Caxias','Dourados','Parque Capivari','25245-210','Rua'),
(20193,'Volta Redonda','Dourados','São Geraldo','27253-540','Rua'),
(20194,'Rio de Janeiro','Dourival Monteiro da Silva','Santa Cruz','23560-460','Rua'),
(20195,'Volta Redonda','Douro','Bom Jesus','27281-350','Rua'),
(20196,'Nova Iguaçu','Doutel de Andrade','Jardim Corumba','26041-305','Rua'),
(20197,'Rio de Janeiro','Doutel de Andrade','Gardênia Azul','22765-557','Rua'),
(20198,'Rio de Janeiro','Doutor Abelardo de Barros','Tijuca','20521-030','Rua'),
(20199,'Campos dos Goytacazes','Doutor Abelardo de Melo','Parque Joquei Club','28020-205','Rua'),
(20200,'Barra Mansa','Doutor Abelardo de Oliveira','Centro','27345-490','Rua'),
(20201,'Niterói','Doutor Abi Ramia','Camboinhas','24358-740','Rua'),
(20202,'Campos dos Goytacazes','Doutor Acácio Nunes Filho','Horto Municipal','28021-730','Rua'),
(20203,'Petrópolis','Doutor Achiles Moreira Alves','Correas','25720-380','Rua'),
(20204,'Niterói','Doutor Acúrcio Torres','Piratininga','24358-080','Avenida'),
(20205,'Campos dos Goytacazes','Doutor Acyr Belo de Campos','Parque Alvorada','28083-150','Rua'),
(20206,'Rio de Janeiro','Doutor Adauto','Vigário Geral','21010-770','Rua'),
(20207,'Queimados','Doutor Ademar de Barros','Parque Rodilandia','26330-460','Rua'),
(20208,'Queimados','Doutor Afonso','Austin','26387-480','Rua'),
(20209,'Nova Iguaçu','Doutor Afonso Dias','Jardim Palmares','26271-440','Rua'),
(20210,'São João de Meriti','Doutor Afonso Queiros Matoso','Parque Analândia','25585-720','Rua'),
(20211,'Rio de Janeiro','Doutor Agenor de Almeida Loyola','Bancários','21911-315','Avenida'),
(20212,'Rio de Janeiro','Doutor Agostinho de Aguiar','Bancários','21910-430','Rua'),
(20213,'Petrópolis','Doutor Agostinho Goulão','Correas','25730-050','Rua'),
(20214,'São João de Meriti','Doutor Agostinho Porto','Agostinho Porto','25555-402','Rua'),
(20215,'São João de Meriti','Doutor Agostinho Porto','Agostinho Porto','25555-401','Rua'),
(20216,'São João de Meriti','Doutor Agostinho Porto','Agostinho Porto','25510-101','Rua'),
(20217,'São João de Meriti','Doutor Agostinho Porto','Agostinho Porto','25510-102','Rua'),
(20218,'Belford Roxo','Doutor Agostinho Valente','São Jorge','26155-010','Praça'),
(20219,'Rio de Janeiro','Doutor Agra','Catumbi','20251-080','Rua'),
(20220,'Campos dos Goytacazes','Doutor Alberto Hammerli','Parque Joquei Club','28020-440','Rua'),
(20221,'Rio de Janeiro','Doutor Alberto Nepomuceno','Ramos','21030-731','Rua'),
(20222,'Rio de Janeiro','Doutor Alberto Nepomuceno','Ramos','21060-682','Rua'),
(20223,'Rio de Janeiro','Doutor Alberto Nepomuceno','Ramos','21060-681','Rua'),
(20224,'Rio de Janeiro','Doutor Alberto Nepomuceno','Ramos','21030-732','Rua'),
(20225,'São Gonçalo','Doutor Alberto Torres','Porto Velho','24426-270','Rua'),
(20226,'São Gonçalo','Doutor Albino Imparato','Jardim Catarina','24716-455','Avenida'),
(20227,'Queimados','Doutor Alcemar Pinheiro','Vila Vista Alegre de Austin','26341-020','Rua'),
(20228,'Niterói','Doutor Alcides Figueiredo','Centro','24020-230','Rua'),
(20229,'Petrópolis','Doutor Alcindo Sodré','Morin','25625-072','Praça'),
(20230,'Campos dos Goytacazes','Doutor Alcindor Bessa','Centro','28010-283','Travessa'),
(20231,'Japeri','Doutor Aldo Fernandes','São Jorge','26433-220','Rua'),
(20232,'Teresópolis','Doutor Aleixo','Várzea','25953-070','Rua'),
(20233,'Petrópolis','Doutor Alencar Lima','Centro','25620-050','Rua'),
(20234,'Rio de Janeiro','Doutor Alexandre Plemont','São Cristóvão','20921-260','Rua'),
(20235,'Campos dos Goytacazes','Doutor Alfeu da Silva Gomes','Centro','28010-380','Rua'),
(20236,'São Gonçalo','Doutor Alfredo Backer','Alcantara','24452-005','Rua'),
(20237,'São Gonçalo','Doutor Alfredo Backer','Mutondo','24452-001','Rua'),
(20238,'Rio de Janeiro','Doutor Alfredo Barcelos','Olaria','21021-422','Rua'),
(20239,'Rio de Janeiro','Doutor Alfredo Barcelos','Olaria','21021-421','Rua'),
(20240,'Rio de Janeiro','Doutor Alfredo Barcelos','Ramos','21060-691','Rua'),
(20241,'Rio de Janeiro','Doutor Alfredo Barcelos','Ramos','21060-692','Rua'),
(20242,'Campos dos Goytacazes','Doutor Alípio','Parque Vicente Gonçalves Dias','28080-235','Rua'),
(20243,'Teresópolis','Doutor Alípio de Miranda','Taumaturgo','25964-040','Rua'),
(20244,'Rio de Janeiro','Doutor Almeida Pires','Bangu','21862-020','Rua'),
(20245,'Niterói','Doutor Almir Madeira','Santa Rosa','24241-270','Rua'),
(20246,'Volta Redonda','Doutor Altair Nogueira da Silva','São João','27253-260','Rua'),
(20247,'Rio de Janeiro','Doutor Alvarenga','Santa Cruz','23570-020','Rua'),
(20248,'Belford Roxo','Doutor Álvares Tavares','Parque das Flores','26173-610','Rua'),
(20249,'Macaé','Doutor Álvaro da Paixão','Jardim Aeroporto','27955-580','Rua'),
(20250,'Campos dos Goytacazes','Doutor Álvaro de Lacerda','Centro','28013-440','Rua'),
(20251,'Petrópolis','Doutor Álvaro de Oliveira','Pedro do Rio','25750-390','Rua'),
(20252,'Campos dos Goytacazes','Doutor Álvaro Grain','Parque Corrientes','28053-130','Rua'),
(20253,'Mesquita','Doutor Álvaro Lessa','Banco de Areia','26572-510','Avenida'),
(20254,'Niterói','Doutor Álvaro Rocha Pereira da Silva','Engenhoca','24110-533','Rua'),
(20255,'São Gonçalo','Doutor Álvaro Sodré','Santa Isabel','24738-515','Rua'),
(20256,'Campos dos Goytacazes','Doutor Amado Henrique','Horto Municipal','28016-455','Rua'),
(20257,'Campos dos Goytacazes','Doutor Amaro Rocha','Parque Guarus','28070-030','Rua'),
(20258,'Rio de Janeiro','Doutor Amélia Pinheiro','Manguinhos','21050-180','Travessa'),
(20259,'Belford Roxo','Doutor Américo','Jardim Brasil','26193-060','Rua'),
(20260,'Rio de Janeiro','Doutor Américo Junho','Bonsucesso','21050-190','Rua'),
(20261,'Barra do Piraí','Doutor Andrade Pinto','Santo Cristo','27145-080','Rua'),
(20262,'Rio de Janeiro','Doutor André Feijó Barroso','Vidigal','22452-130','Rua'),
(20263,'Campos dos Goytacazes','Doutor André Luiz','Parque Jardim Carioca','28080-460','Rua'),
(20264,'Rio de Janeiro','Doutor Ângelo Felpi','Madureira','21310-410','Rua'),
(20265,'Rio de Janeiro','Doutor Aníbal Moreira','Tijuca','20510-110','Rua'),
(20266,'Belford Roxo','Doutor Aniz Tanury','Benfica','26193-350','Rua'),
(20267,'Macaé','Doutor Antônio Agostinho Ferreira Santos','Parque Aeroporto','27950-470','Rua'),
(20268,'Niterói','Doutor Antônio Augusto Ferreira da Silva','Centro','24030-200','Rua'),
(20269,'Volta Redonda','Doutor Antônio Barreiro','Aterrado','27213-100','Avenida'),
(20270,'Niterói','Doutor Antônio Carlos Brandão','Baldeador','24140-580','Rua'),
(20271,'Niterói','Doutor Antônio Ciuffo','Fonseca','24120-330','Rua'),
(20272,'Niterói','Doutor Antônio Correia','Sape','24315-690','Rua'),
(20273,'Três Rios','Doutor Antônio de Almeida Filho','Boa União','25809-630','Praça'),
(20274,'Rio de Janeiro','Doutor Antônio de Medeiros','Bancários','21910-120','Rua'),
(20275,'Niterói','Doutor Antônio Domingues Nicolau','Fonseca','24130-420','Rua'),
(20276,'Campos dos Goytacazes','Doutor Antônio Eugênio Fritsch','Parque Rosário','28027-157','Rua'),
(20277,'São Gonçalo','Doutor Antônio Galvão','Sacramento','24734-720','Rua'),
(20278,'Campos dos Goytacazes','Doutor Antônio Joaquim de Melo','Parque Joquei Club','28020-190','Rua'),
(20279,'Rio de Janeiro','Doutor Antônio Leal','Honório Gurgel','21511-070','Rua'),
(20280,'Macaé','Doutor Antônio Manoel Cure','Morada das Garças','27920-440','Rua'),
(20281,'Rio de Janeiro','Doutor Antônio Martins','Jacarepaguá','22723-650','Rua'),
(20282,'Rio de Janeiro','Doutor Antônio Moutinho','Bonsucesso','21061-580','Rua'),
(20283,'São Gonçalo','Doutor Antônio Pedro','Porto Velho','24430-185','Rua'),
(20284,'Niterói','Doutor Antônio Vaz Cavalcante','Marazul','24358-550','Rua'),
(20285,'Nova Friburgo','Doutor Antônio Vitielo','Olaria','28623-570','Rua'),
(20286,'Rio de Janeiro','Doutor Aquino','Andaraí','20541-380','Rua'),
(20287,'Resende','Doutor Araripe Reis','Montese','27541-120','Rua'),
(20288,'Rio de Janeiro','Doutor Araújo','Praça da Bandeira','20270-070','Travessa'),
(20289,'Niterói','Doutor Araújo Pimenta','Inga','24210-070','Rua'),
(20290,'Rio de Janeiro','Doutor Areolino de Abreu','Honório Gurgel','21511-050','Rua'),
(20291,'Nova Iguaçu','Doutor Ari Almeida e Silva','Jardim Alvorada','26261-010','Rua'),
(20292,'Rio de Janeiro','Doutor Ari Chagas','Sepetiba','23540-000','Rua'),
(20293,'Niterói','Doutor Ari Miranda','Cubango','24140-190','Rua'),
(20294,'Nova Iguaçu','Doutor Arino de Oliveira','Metropole','26215-330','Rua'),
(20295,'Campos dos Goytacazes','Doutor Ariosto Lannes Rabelo','Parque Joquei Club','28020-230','Rua'),
(20296,'Rio de Janeiro','Doutor Aristão','Paquetá','20397-135','Praia'),
(20297,'Niterói','Doutor Arlindo','Engenhoca','24110-546','Travessa'),
(20298,'São João de Meriti','Doutor Armando de Freitas','Vila Tiradentes','25525-200','Rua'),
(20299,'Niterói','Doutor Armando Lopes','Charitas','24370-110','Rua'),
(20300,'São Gonçalo','Doutor Armando Marques','Pacheco','24736-090','Rua'),
(20301,'Queimados','Doutor Armando Sales','Parque Presidente Dutra','26337-200','Rua'),
(20302,'Volta Redonda','Doutor Arnaldo Barreira Cravo','Voldac','27285-460','Rua'),
(20303,'Resende','Doutor Arnaldo Marzotto','Jardim Martinelli','27531-220','Avenida'),
(20304,'Campos dos Goytacazes','Doutor Arnaldo Rosa Viana','Parque Joquei Club','28020-250','Rua'),
(20305,'Japeri','Doutor Arruda Negreiros','São Jorge','26435-350','Avenida'),
(20306,'Nova Iguaçu','Doutor Arruda Negreiros','Nova América','26023-210','Avenida'),
(20307,'Belford Roxo','Doutor Arruda Negreiros','São Jorge','26155-045','Rua'),
(20308,'Duque de Caxias','Doutor Arruda Negreiros','Parque Senhor do Bonfim','25020-300','Rua'),
(20309,'São João de Meriti','Doutor Arruda Negreiros','Centro','25520-001','Avenida'),
(20310,'São Gonçalo','Doutor Arthur Bernardes','Barro Vermelho','24416-305','Rua'),
(20311,'Petrópolis','Doutor Arthur Cruz','Duarte Silveira','25665-453','Rua'),
(20312,'Resende','Doutor Arthur Locher','Liberdade','27521-200','Rua'),
(20313,'Campos dos Goytacazes','Doutor Artur Bernardes','Parque Rosário','28015-325','Avenida'),
(20314,'Campos dos Goytacazes','Doutor Artur Lontra Costa','Parque Joquei Club','28020-340','Rua'),
(20315,'São Gonçalo','Doutor Artur Martins','Mutua','24460-350','Rua'),
(20316,'Niterói','Doutor Artur Tibau','São Domingos','24210-160','Rua'),
(20317,'Belford Roxo','Doutor Ataide Pimenta','Santa Cecília','26130-090','Rua'),
(20318,'Nova Iguaçu','Doutor Ataide Pimenta de Morais','Centro','26210-190','Rua'),
(20319,'Campos dos Goytacazes','Doutor Augusto Bessa','Parque Turf Club','28015-150','Rua'),
(20320,'Rio de Janeiro','Doutor Augusto Costallat','Bangu','21830-320','Rua'),
(20321,'Rio de Janeiro','Doutor Augusto Figueiredo','Bangu','21840-600','Rua'),
(20322,'Nova Iguaçu','Doutor Augusto Pinto de Mendonça','Santa Rita','26050-330','Rua'),
(20323,'Teresópolis','Doutor Augusto Ricardo Teixeira Castilho','Vargem Grande','25990-120','Rua'),
(20324,'Petrópolis','Doutor Augusto Viveiros de Castro','Itaipava','25745-300','Rua'),
(20325,'Rio de Janeiro','Doutor Azeredo Lópes','Freguesia (Jacarepaguá)','22743-530','Estrada'),
(20326,'Niterói','Doutor Azevedo Cruz','Ponta D''Areia','24040-006','Praça'),
(20327,'Niterói','Doutor Baltazar Bernardino','Icaraí','24220-040','Praça'),
(20328,'Campos dos Goytacazes','Doutor Barbosa Guerra','Parque Joquei Club','28020-350','Rua'),
(20329,'Nova Friburgo','Doutor Barcelos','Braunes','28611-070','Rua'),
(20330,'Campos dos Goytacazes','Doutor Barcelos Martins','Parque Jardim Carioca','28080-410','Praça'),
(20331,'Queimados','Doutor Barros','Parque Presidente Dutra','26337-210','Rua'),
(20332,'Petrópolis','Doutor Barros Franco','Pedro do Rio','25750-290','Rua'),
(20333,'Nova Iguaçu','Doutor Barros Júnior','Centro','26215-071','Rua'),
(20334,'Nova Iguaçu','Doutor Barros Júnior','Centro','26210-302','Rua'),
(20335,'Nova Iguaçu','Doutor Barros Júnior','Metropole','26015-082','Rua'),
(20336,'Nova Iguaçu','Doutor Barros Júnior','Centro','26210-301','Rua'),
(20337,'Nova Iguaçu','Doutor Barros Júnior','Metropole','26015-081','Rua'),
(20338,'Nova Iguaçu','Doutor Barros Júnior','Centro','26215-072','Rua'),
(20339,'Campos dos Goytacazes','Doutor Batista Lacerda','Parque Rosário','28027-120','Rua'),
(20340,'Campos dos Goytacazes','Doutor Beda','Parque Rosário','28026-592','Rua'),
(20341,'Campos dos Goytacazes','Doutor Beda','Parque Rosário','28026-591','Rua'),
(20342,'Campos dos Goytacazes','Doutor Beda','Parque Rosário','28025-811','Rua'),
(20343,'Campos dos Goytacazes','Doutor Beda','Parque Rosário','28025-812','Rua'),
(20344,'Campos dos Goytacazes','Doutor Beda','Parque Rosário','28026-590','Rua'),
(20345,'Campos dos Goytacazes','Doutor Beda','Parque São Benedito','28025-110','Travessa'),
(20346,'Petrópolis','Doutor Belisário Assis Fonseca','Cascatinha','25710-300','Travessa'),
(20347,'Petrópolis','Doutor Belisário Assis Souza Júnior','Mosela','25725-620','Rua'),
(20348,'São João de Meriti','Doutor Belisário Pena','Tomazinho','25525-531','Rua'),
(20349,'São João de Meriti','Doutor Belisário Pena','Tomazinho','25525-532','Rua'),
(20350,'São João de Meriti','Doutor Belisário Pena','Tomazinho','25530-481','Rua'),
(20351,'São João de Meriti','Doutor Belisário Pena','Tomazinho','25530-482','Rua'),
(20352,'Niterói','Doutor Beltrão','Santa Rosa','24241-265','Rua'),
(20353,'Macaé','Doutor Benedito Carlos Ferreira','Parque Aeroporto','27955-390','Rua'),
(20354,'Macaé','Doutor Benedito Carlos Ferreira','Parque Aeroporto','27950-020','Rua'),
(20355,'Macaé','Doutor Benedito Carlos Ferreira','Parque Aeroporto','27953-451','Rua'),
(20356,'Nova Iguaçu','Doutor Benedito Costa','Jardim Santa Fé','26041-110','Rua'),
(20357,'Campos dos Goytacazes','Doutor Benedito Rúbens Pinto','Parque Eldorado','28090-140','Rua'),
(20358,'São João de Meriti','Doutor Benedito Ultra','Vilar dos Teles','25565-120','Rua'),
(20359,'Niterói','Doutor Benevenuto Gomes Soares','Cubango','24120-043','Travessa'),
(20360,'Campos dos Goytacazes','Doutor Bento Faria da Paz','Parque Leopoldina','28051-277','Rua'),
(20361,'Campos dos Goytacazes','Doutor Bento Faria da Paz','Parque Leopoldina','28051-276','Rua'),
(20362,'Campos dos Goytacazes','Doutor Bento Faria da Paz','Parque Leopoldina','28053-511','Rua'),
(20363,'Campos dos Goytacazes','Doutor Bento Faria da Paz','Parque Leopoldina','28053-512','Rua'),
(20364,'Campos dos Goytacazes','Doutor Bento Faria da Paz','Parque Leopoldina','28053-510','Rua'),
(20365,'Campos dos Goytacazes','Doutor Bento Faria da Paz','Parque Leopoldina','28055-223','Rua'),
(20366,'Campos dos Goytacazes','Doutor Bento Faria da Paz','Parque Leopoldina','28055-224','Rua'),
(20367,'Rio de Janeiro','Doutor Bento Rubião','Vidigal','22452-140','Rua'),
(20368,'Itaguaí','Doutor Bernardes','Itimirim','23825-370','Rua'),
(20369,'Rio de Janeiro','Doutor Bernardino','Praça Seca','21320-020','Rua'),
(20370,'Rio de Janeiro','Doutor Bernardino Gomes','Bancários','21910-130','Rua'),
(20371,'São Gonçalo','Doutor Bernardino Palmier','Miriambi','24731-060','Rua'),
(20372,'São João de Meriti','Doutor Bernardino Teixeira','Éden','25525-680','Rua'),
(20373,'São João de Meriti','Doutor Bernardino Teixeira','Éden','25545-110','Rua'),
(20374,'Rio de Janeiro','Doutor Bernardo Pinto Monteiro','Pavuna','21532-380','Rua'),
(20375,'Três Rios','Doutor Bezerra','Centro','25806-420','Travessa'),
(20376,'Resende','Doutor Bezerra de Menezes','Jardim Brasília','27511-410','Rua'),
(20377,'Macaé','Doutor Bezerra Menezes','Jardim Aeroporto','27950-780','Rua'),
(20378,'Petrópolis','Doutor Bina Calembe','Nogueira','25730-430','Rua'),
(20379,'Rio de Janeiro','Doutor Blanc de Freitas','Vila Kosmos','21220-060','Rua'),
(20380,'Rio de Janeiro','Doutor Boaventura','Sepetiba','23545-500','Rua'),
(20381,'Petrópolis','Doutor Bonjean','Provisoria','25615-131','Rua'),
(20382,'Belford Roxo','Doutor Borgerth','Vila Borgerth','26145-310','Praça'),
(20383,'Belford Roxo','Doutor Borgerth','Vila Borgerth','26145-315','Rua'),
(20384,'Duque de Caxias','Doutor Borges de Medeiros','Parque João Pessoa','25220-750','Rua'),
(20385,'Niterói','Doutor Borman','Centro','24020-320','Rua'),
(20386,'Queimados','Doutor Boulevard','Parque Rodilvania','26355-090','Rua'),
(20387,'São João de Meriti','Doutor Brasil Valério','Jardim Jurema','25580-163','Rua'),
(20388,'Nova Friburgo','Doutor Bravo','Olaria','28623-530','Rua'),
(20389,'Teresópolis','Doutor Brettas','Parque do Ingá','25961-175','Rua'),
(20390,'São João de Meriti','Doutor Bruno','Jardim Santo Antônio','25580-310','Rua'),
(20391,'Macaé','Doutor Bueno','Centro','27913-190','Rua'),
(20392,'São Gonçalo','Doutor Bulamarque','Nova Cidade','24455-160','Rua'),
(20393,'Rio de Janeiro','Doutor Bulhões','Engenho de Dentro','20730-420','Rua'),
(20394,'Belford Roxo','Doutor Burich','Jardim Redentor','26195-420','Rua'),
(20395,'Rio de Janeiro','Doutor Caetano de Faria Castro','Campo Grande','23052-010','Rua'),
(20396,'São Gonçalo','Doutor Calandrini','Tribobo','24755-160','Estrada'),
(20397,'São Gonçalo','Doutor Câmara Coutinho','Barreto','24425-030','Rua'),
(20398,'Rio de Janeiro','Doutor Camarasano','Sepetiba','23535-300','Rua'),
(20399,'Duque de Caxias','Doutor Camargo','Vila Centenário','25030-340','Rua'),
(20400,'Nilópolis','Doutor Campos Salles','Centro','26530-160','Rua'),
(20401,'São Gonçalo','Doutor Cardoso de Melo','Nova Cidade','24455-610','Rua'),
(20402,'Campos dos Goytacazes','Doutor Cardoso de Melo','Parque Rosário','28027-030','Rua'),
(20403,'Campos dos Goytacazes','Doutor Carlos Antônio Ribeiro','Parque Santa Helena','28060-100','Rua'),
(20404,'Duque de Caxias','Doutor Carlos Esteves','Vila Guanabara','25065-005','Rua'),
(20405,'Petrópolis','Doutor Carlos Ferreira de Abreu','Centro','25685-000','Travessa'),
(20406,'Rio de Janeiro','Doutor Carlos Gross','Praça Seca','21320-100','Rua'),
(20407,'Niterói','Doutor Carlos Guida Risso','Itaipu','24340-120','Rua'),
(20408,'Quatis','Doutor Carlos Haasis','Jardim Polastri','27420-070','Rua'),
(20409,'Niterói','Doutor Carlos Halfeld','Icaraí','24230-310','Rua'),
(20410,'Niterói','Doutor Carlos Imbassahy','Fonseca','24120-440','Rua'),
(20411,'Rio de Janeiro','Doutor Carlos Nabuco','Santa Cruz','23570-264','Rua'),
(20412,'Rio de Janeiro','Doutor Carlos Viana de Oliveira','Campo Grande','23017-100','Rua'),
(20413,'Mesquita','Doutor Carvalhaes','Rocha Sobrinho','26574-460','Avenida'),
(20414,'Mesquita','Doutor Carvalhaes','Banco de Areia','26572-500','Avenida'),
(20415,'Belford Roxo','Doutor Carvalhaes','Belford Roxo','26130-010','Rua'),
(20416,'Rio de Janeiro','Doutor Carvalho Brito','Benfica','20911-370','Praça'),
(20417,'Petrópolis','Doutor Carvalho Leite','ValParaíso','25655-220','Rua'),
(20418,'Três Rios','Doutor Carvalho Lima','Centro','25802-250','Rua'),
(20419,'Niterói','Doutor Cássio Rodrigues do Amaral','Itaipu','24344-150','Rua'),
(20420,'Campos dos Goytacazes','Doutor Castelo Branco','Parque Santa Helena','28060-110','Rua'),
(20421,'São Gonçalo','Doutor Castro Farias','Rocha','24421-145','Rua'),
(20422,'São Gonçalo','Doutor Castro Farias','Rocha','24421-140','Travessa'),
(20423,'São Gonçalo','Doutor Castro Nunes','Sacramento','24735-475','Rua'),
(20424,'Rio de Janeiro','Doutor Catrambi','Alto da Boa Vista','20531-005','Rua'),
(20425,'Itaguaí','Doutor Celestino','Centro','23815-550','Rua'),
(20426,'Niterói','Doutor Celestino','Centro','24020-094','Rua'),
(20427,'Niterói','Doutor Celestino','Centro','24020-091','Rua'),
(20428,'Campos dos Goytacazes','Doutor Celso Cruz Alves','Parque Penha','28021-550','Rua'),
(20429,'Niterói','Doutor Celso Elías Machado','Piratininga','24358-140','Rua'),
(20430,'São João de Meriti','Doutor Celso José de Carvalho','Jardim Meriti','25555-652','Rua'),
(20431,'Campos dos Goytacazes','Doutor Celso Tinoco','Centro','28010-483','Rua'),
(20432,'Niterói','Doutor César Couple','Icaraí','24220-340','Travessa'),
(20433,'Niterói','Doutor César da Fonseca','Icaraí','24220-180','Praça'),
(20434,'São João de Meriti','Doutor César Nascimento Monteiro','Vilar dos Teles','25565-150','Rua'),
(20435,'Niterói','Doutor Chiquito','Fonseca','24130-290','Travessa'),
(20436,'Nova Iguaçu','Doutor Cial Brito','Luz','26256-040','Rua'),
(20437,'Niterói','Doutor Cícero Barreto','Itaipu','24342-180','Rua'),
(20438,'Niterói','Doutor Cícero Barreto','Loteamento Maravista','24342-170','Rua'),
(20439,'Campos dos Goytacazes','Doutor Cláudio Borges','Centro','28010-370','Rua'),
(20440,'Rio de Janeiro','Doutor Cláudio Luís','Bancários','21910-110','Rua'),
(20441,'Rio de Janeiro','Doutor Clemente Marques','Santíssimo','23010-150','Rua'),
(20442,'Rio de Janeiro','Doutor Clementino do Monte','Realengo','21715-220','Rua'),
(20443,'Barra do Piraí','Doutor Clodoveu','Centro','27135-020','Rua'),
(20444,'Niterói','Doutor Clotilde de Oliveira Rodrigues','Fonseca','24120-170','Travessa'),
(20445,'Nova Iguaçu','Doutor Clóvis','Dona Neli','26011-840','Rua'),
(20446,'Nova Iguaçu','Doutor Clóvis','Santa Rita','26050-360','Rua'),
(20447,'Niterói','Doutor Collet','Venda da Cruz','24110-665','Travessa'),
(20448,'Niterói','Doutor Collet','Barreto','24111-160','Rua'),
(20449,'Niterói','Doutor Constantino Nami Kalil','Santa Rosa','24240-800','Rua'),
(20450,'Rio de Janeiro','Doutor Continentino','Santa Cruz','23510-190','Rua'),
(20451,'Niterói','Doutor Cornélio de Mello Júnior','Piratininga','24350-280','Rua'),
(20452,'Rio de Janeiro','Doutor Correia Nunes','Santa Cruz','23540-240','Rua'),
(20453,'Resende','Doutor Costa Lobo','Montese','27541-020','Rua'),
(20454,'Rio de Janeiro','Doutor Cotrim','Guaratiba','23030-190','Rua'),
(20455,'Niterói','Doutor Cotrim da Silva','Centro','24020-330','Rua'),
(20456,'Rio de Janeiro','Doutor Crespo','Barra da Tijuca','22790-670','Rua'),
(20457,'Queimados','Doutor Cristalva','Austin','26393-190','Rua'),
(20458,'São Gonçalo','Doutor Cumplido de Santana','Mutua','24461-040','Rua'),
(20459,'Resende','Doutor Cunha Ferreira','Centro','27511-230','Rua'),
(20460,'Barra do Piraí','Doutor Cunha Lima','Química','27130-110','Rua'),
(20461,'Duque de Caxias','Doutor Curvelo','Parque Santa Lúcia','25251-770','Rua'),
(20462,'Itaguaí','Doutor Curvelo Cavalcanti','Centro','23815-291','Rua'),
(20463,'Itaguaí','Doutor Curvelo Cavalcanti','Centro','23810-200','Rua'),
(20464,'Itaguaí','Doutor Curvelo Cavalcanti','Centro','23810-201','Rua'),
(20465,'Itaguaí','Doutor Curvelo Cavalcanti','Centro','23815-292','Rua'),
(20466,'Niterói','Doutor Custódio Esteves Neto','Santa Barbara','24141-430','Alameda'),
(20467,'Campos dos Goytacazes','Doutor Custódio Siqueira','Custodópolis','28085-060','Rua'),
(20468,'Duque de Caxias','Doutor Daniel Carneiro','Saracuruna','25220-340','Rua'),
(20469,'Belford Roxo','Doutor Daniel de Melo','Buriti','26153-310','Rua'),
(20470,'Duque de Caxias','Doutor Dantas','Chácaras Rio-Petrópolis','25243-540','Rua'),
(20471,'Barra Mansa','Doutor Dario Aragão','Centro','27330-020','Rua'),
(20472,'Campos dos Goytacazes','Doutor Dario Marinho','Bosque das Acácias','28016-050','Rua'),
(20473,'Rio de Janeiro','Doutor Del Vecchio','Rio Comprido','20261-150','Praça'),
(20474,'São João de Meriti','Doutor Délio Guarana','Éden','25545-100','Avenida'),
(20475,'Petrópolis','Doutor Demerval de Miranda','Saldanha Marinho','25640-230','Rua'),
(20476,'São João de Meriti','Doutor Demóstenes Rockeite','Éden','25545-101','Praça'),
(20477,'Nova Iguaçu','Doutor Denilson Dutra','Jardim Canaan','26263-100','Rua'),
(20478,'Rio de Janeiro','Doutor Dilermando Cruz','Tijuca','20530-060','Rua'),
(20479,'Niterói','Doutor Diógenes Travessa','São Francisco','24360-090','Rua'),
(20480,'Quatis','Doutor Djair Machado Gomes','Jardim Polastri','27420-340','Praça'),
(20481,'Niterói','Doutor Djalma Dutra','Centro','24030-205','Rua'),
(20482,'Macaé','Doutor Djalma Silva Almeida','Cajueiros','27915-030','Rua'),
(20483,'Campos dos Goytacazes','Doutor Domingos Guimarães','Parque Eldorado','28090-150','Rua'),
(20484,'Petrópolis','Doutor Domingos Scalli Neto','Posse','25770-170','Rua'),
(20485,'Barra Mansa','Doutor Donato Luís de Barros','Cotiara','27345-050','Rua'),
(20486,'Rio de Janeiro','Doutor Dormund Martins','Santíssimo','23094-120','Rua'),
(20487,'Teresópolis','Doutor Dulcidio Gonçalves','Parque do Ingá','25961-180','Rua'),
(20488,'Petrópolis','Doutor Durval de Souza','Samambaia','25710-320','Rua'),
(20489,'Campos dos Goytacazes','Doutor Edilberto Ribeiro de Castro','Parque Presidente Vargas','28083-210','Rua'),
(20490,'Petrópolis','Doutor Edmundo Kemp','São Sebastião','25645-150','Rua'),
(20491,'Niterói','Doutor Eduardo Barbosa de Carvalho','Mata Paca','24325-030','Rua'),
(20492,'Niterói','Doutor Eduardo Chead Kraichete','Santa Rosa','24241-280','Rua'),
(20493,'Petrópolis','Doutor Eduardo de Morais','Chácara Flora','25635-250','Rua'),
(20494,'Niterói','Doutor Eduardo Lúcio Rodrigues Picanco','Itaipu','24340-130','Avenida'),
(20495,'Teresópolis','Doutor Eduardo Meirelles','Bom Retiro','25955-520','Rua'),
(20496,'Rio de Janeiro','Doutor Egídio de Almeida','Penha Circular','21221-150','Rua'),
(20497,'São Gonçalo','Doutor Egídio Justo','Rocha','24422-390','Rua'),
(20498,'São João de Meriti','Doutor Eiras','Vila Nossa Senhora de Fátima','25575-340','Rua'),
(20499,'Campos dos Goytacazes','Doutor Elías Vieira de Vasconcelos','Parque Santo Amaro','28030-125','Praça'),
(20500,'Queimados','Doutor Eliseu','Parque Todos os Santos','26365-090','Rua'),
(20501,'São João de Meriti','Doutor Eloi','Vila Norma','25535-481','Rua'),
(20502,'Nova Iguaçu','Doutor Emílio','Vila Tres Corações','26033-600','Rua'),
(20503,'Niterói','Doutor Emílio Andrada','Icaraí','24230-058','Travessa'),
(20504,'Niterói','Doutor Eneias de Castro','Barreto','24110-220','Praça'),
(20505,'Barra do Piraí','Doutor Ernane da Silva Pereira','Oficinas Velhas','27110-320','Travessa'),
(20506,'Barra do Piraí','Doutor Ernane da Silva Pereira','Oficinas Velhas','27110-310','Rua'),
(20507,'Niterói','Doutor Ernani Luiz da Cunha','Marazul','24358-530','Rua'),
(20508,'São Gonçalo','Doutor Ernani Silva','Sacramento','24734-740','Rua'),
(20509,'Nova Friburgo','Doutor Ernesto Brasílio','Centro','28610-120','Rua'),
(20510,'Petrópolis','Doutor Ernesto Tornaghi','ValParaíso','25655-400','Travessa'),
(20511,'Nova Friburgo','Doutor Euclydes Solon de Pontes','Centro','28625-020','Rua'),
(20512,'Petrópolis','Doutor Eugênio Barcellos','ValParaíso','25655-460','Rua'),
(20513,'São Gonçalo','Doutor Eugênio Borges','Tribobo','24751-000','Avenida'),
(20514,'São João de Meriti','Doutor Euríco de Oliveira','Agostinho Porto','25510-190','Rua'),
(20515,'São João de Meriti','Doutor Euríco de Oliveira','Agostinho Porto','25555-410','Rua'),
(20516,'Rio de Janeiro','Doutor Evaristo de Castro','Engenho de Dentro','20771-150','Travessa'),
(20517,'Rio de Janeiro','Doutor Evaristo de Castro','Engenho de Dentro','20771-140','Rua'),
(20518,'Petrópolis','Doutor Fabiano Luiz de Percia Gomes','Floresta','25615-100','Rua'),
(20519,'Niterói','Doutor Faria Júnior','Fonseca','24120-305','Travessa'),
(20520,'Belford Roxo','Doutor Farrula','Heliopolis','26125-400','Estrada'),
(20521,'Belford Roxo','Doutor Farrula','Sublime','26120-290','Avenida'),
(20522,'São Gonçalo','Doutor Feliciano Sodré','Centro','24440-440','Rua'),
(20523,'Campos dos Goytacazes','Doutor Felipe Uebe','Parque Califórnia','28013-140','Rua'),
(20524,'Campos dos Goytacazes','Doutor Felisberto Judice','Parque São José','28060-360','Rua'),
(20525,'Rio de Janeiro','Doutor Fernando','Campo Grande','23068-300','Rua'),
(20526,'Queimados','Doutor Fernando','Jardim Queimados','26321-320','Rua'),
(20527,'Campos dos Goytacazes','Doutor Fernando Alvarenga','Parque Calabouço','28083-130','Rua'),
(20528,'Petrópolis','Doutor Fernando Barros Franco','Pedro do Rio','25755-050','Rua'),
(20529,'Queimados','Doutor Fernando Brigadão','Jardim Riachão','26345-020','Rua'),
(20530,'Niterói','Doutor Fernando Liborio Filho','Pendotiba','24320-270','Rua'),
(20531,'Rio de Janeiro','Doutor Ferrari','Todos os Santos','20770-005','Rua'),
(20532,'São João de Meriti','Doutor Ferrari','Jardim Meriti','25555-140','Rua'),
(20533,'Quatis','Doutor Ferreira de Matos','Quatis','27420-330','Praça'),
(20534,'Macaé','Doutor Ferreira de Souza','Centro','27913-110','Rua'),
(20535,'Rio de Janeiro','Doutor Fonseca Hermes','Itanhangá','22641-460','Praça'),
(20536,'Niterói','Doutor Francisco Bastos','Cubango','24240-430','Rua'),
(20537,'Niterói','Doutor Francisco Ferreira','Tenente Jardim','24110-720','Rua'),
(20538,'Rio de Janeiro','Doutor Francisco Fonseca Teles','Taquara','22710-160','Rua'),
(20539,'Macaé','Doutor Francisco Portela','Centro','27910-200','Rua'),
(20540,'São Gonçalo','Doutor Francisco Portela','Porto Novo','24435-001','Rua'),
(20541,'São Gonçalo','Doutor Francisco Portela','Porto Novo','24435-000','Rua'),
(20542,'São João de Meriti','Doutor Francisco Teles','Parque Barreto','25581-290','Rua'),
(20543,'São João de Meriti','Doutor Francisco Xavier','Vila Norma','25535-250','Rua'),
(20544,'Queimados','Doutor Frederico','Parque Todos os Santos','26365-150','Rua'),
(20545,'Japeri','Doutor Freire de Andrade','Vila Cristine Maria','26473-840','Rua'),
(20546,'Rio de Janeiro','Doutor Fritz','Santa Cruz','23550-620','Rua'),
(20547,'Niterói','Doutor Froes da Cruz','Centro','24030-030','Rua'),
(20548,'Duque de Caxias','Doutor Furquim Mendes','Vila Centenário','25030-170','Rua'),
(20549,'Petrópolis','Doutor Gabriel Junqueira','Quitandinha','25650-220','Rua'),
(20550,'Nova Friburgo','Doutor Galdino do Valle Filho','Centro','28625-010','Avenida'),
(20551,'São Gonçalo','Doutor Galvão','Centro','24421-030','Travessa'),
(20552,'Campos dos Goytacazes','Doutor Galvão Batista','Centro','28035-020','Praça'),
(20553,'Belford Roxo','Doutor Galvão Bueno','Vila Heliopolis','26125-200','Rua'),
(20554,'Rio de Janeiro','Doutor Gama Rosa','Pedra de Guaratiba','23027-390','Travessa'),
(20555,'Rio de Janeiro','Doutor Gama Rosa','Pedra de Guaratiba','23027-395','Rua'),
(20556,'São Gonçalo','Doutor Garcia Pires','Coelho','24746-030','Rua'),
(20557,'Rio de Janeiro','Doutor Garnier','Rocha','20975-000','Rua'),
(20558,'Campos dos Goytacazes','Doutor Gastão Graça','Parque Rosário','28027-145','Rua'),
(20559,'Duque de Caxias','Doutor Gastão Reis','Parque Paulicéia','25080-040','Rua'),
(20560,'Campos dos Goytacazes','Doutor Gastão Viana Sampaio','Parque Joquei Club','28020-315','Rua'),
(20561,'Nilópolis','Doutor Genésio de Barros','Centro','26535-620','Rua'),
(20562,'Niterói','Doutor Genserico Ribeiro','São Lourenço','24060-045','Rua'),
(20563,'Queimados','Doutor Geraldo Albernaz','Jardim Alzira','26313-200','Alameda'),
(20564,'Resende','Doutor Geraldo de Carvalho','Jardim Tropical','27541-250','Rua'),
(20565,'Niterói','Doutor Geraldo de Melo Ourivio','Camboinhas','24346-030','Avenida'),
(20566,'Niterói','Doutor Geraldo Mello Curi','Camboinhas','24358-650','Rua'),
(20567,'Macaé','Doutor Geraldo Menecucci de Oliveira Pestalozi','Parque Aeroporto','27950-510','Rua'),
(20568,'Rio de Janeiro','Doutor Geraldo Moreira','São Cristóvão','20921-120','Rua'),
(20569,'Rio de Janeiro','Doutor Geraldo Moreira','São Cristóvão','20921-310','Praça'),
(20570,'Rio de Janeiro','Doutor Geraldo Moreira','Penha','21071-530','Rua'),
(20571,'Campos dos Goytacazes','Doutor Gesteira Passos','Centro','28010-470','Rua'),
(20572,'Nova Iguaçu','Doutor Getúlio de Moura','Jardim Iguaçu','26281-350','Rua'),
(20573,'São Gonçalo','Doutor Getúlio Vargas','Barro Vermelho','24416-000','Rua'),
(20574,'São João de Meriti','Doutor Gil Mota','Vila Rosali','25510-201','Rua'),
(20575,'São João de Meriti','Doutor Gil Mota','Jardim Meriti','25555-381','Rua'),
(20576,'São João de Meriti','Doutor Gil Mota','Jardim Meriti','25555-382','Rua'),
(20577,'São João de Meriti','Doutor Gil Mota','Vila Rosali','25510-202','Rua'),
(20578,'Duque de Caxias','Doutor Gilberto Arguite','Vila Araci','25270-700','Rua'),
(20579,'Campos dos Goytacazes','Doutor Gilberto Cardoso','Parque Turf Club','28015-140','Avenida'),
(20580,'Rio de Janeiro','Doutor Girondino Esteves','Jardim Botânico','22460-200','Rua'),
(20581,'Niterói','Doutor Godofredo Garcia Justo','Piratininga','24350-060','Rua'),
(20582,'Rio de Janeiro','Doutor Godofredo Moreti','Campo Grande','23040-290','Rua'),
(20583,'Campos dos Goytacazes','Doutor Godofredo Pinto','Parque Turf Club','28015-025','Rua'),
(20584,'Mesquita','Doutor Godoy','Chatuba','26585-380','Travessa'),
(20585,'Mesquita','Doutor Godoy','Chatuba','26585-061','Rua'),
(20586,'Mesquita','Doutor Godoy','Chatuba','26587-810','Rua'),
(20587,'Mesquita','Doutor Godoy','Chatuba','26585-060','Rua'),
(20588,'Mesquita','Doutor Godoy','Chatuba','26587-811','Rua'),
(20589,'Volta Redonda','Doutor Gomes Filho','Retiro','27275-090','Rua'),
(20590,'Rio de Janeiro','Doutor Gonçalves Lima','Marechal Hermes','21555-500','Rua'),
(20591,'Nova Friburgo','Doutor Goulart Monteiro','São Pedro da Serra','28616-120','Rua'),
(20592,'São Gonçalo','Doutor Gracia Pires','Amendoeira','24730-690','Rua'),
(20593,'São Gonçalo','Doutor Gradim','Gradim','24430-425','Travessa'),
(20594,'São Gonçalo','Doutor Gradim','Gradim','24431-150','Rua'),
(20595,'São Gonçalo','Doutor Gradim','Gradim','24431-155','Praça'),
(20596,'Rio de Janeiro','Doutor Gregório de Sá','Manguinhos','21050-830','Rua'),
(20597,'Rio de Janeiro','Doutor Gregório de Sá','Manguinhos','21050-835','Travessa'),
(20598,'Queimados','Doutor Grijalva','Austin','26393-200','Rua'),
(20599,'Petrópolis','Doutor Gualter Ferreira','Castelanea','25640-160','Rua'),
(20600,'Rio de Janeiro','Doutor Guapiacu','Ribeira','21930-125','Rua'),
(20601,'Teresópolis','Doutor Guilherme Beuter','Campanha','25995-410','Rua'),
(20602,'Volta Redonda','Doutor Guilherme Viana','Dom Bosco','27286-130','Rua'),
(20603,'Belford Roxo','Doutor Guimarães','Jardim das Acácias','26143-480','Rua'),
(20604,'Campos dos Goytacazes','Doutor Gumercindo Gonçalves','Parque Jardim Carioca','28080-625','Rua'),
(20605,'Niterói','Doutor Gustavo Líra','Fátima','24070-010','Rua'),
(20606,'Niterói','Doutor Gustavo Moreira','Caramujo','24140-590','Rua'),
(20607,'Petrópolis','Doutor Hans Bistrischan','Retiro','25680-400','Rua'),
(20608,'Petrópolis','Doutor Heitor Achilles','Quitandinha','25650-250','Rua'),
(20609,'Rio de Janeiro','Doutor Heleno Brandão','Vila Isabel','20551-250','Rua'),
(20610,'Barra Mansa','Doutor Heleno de Freitas','Goiabal','27340-170','Rua'),
(20611,'Queimados','Doutor Hélio','Vila Dona Branca','26321-330','Rua'),
(20612,'Petrópolis','Doutor Hélio Amado','Alto da Serra','25625-011','Vila'),
(20613,'Petrópolis','Doutor Hélio Bittencourt','Centro','25610-370','Rua'),
(20614,'Campos dos Goytacazes','Doutor Hélio Montezzano de Oliveira','Parque Guarus','28073-060','Avenida'),
(20615,'Nova Friburgo','Doutor Hélio Veiga','Duas Pedras','28630-110','Rua'),
(20616,'Rio de Janeiro','Doutor Heliodoro Balbi','Guadalupe','21660-310','Rua'),
(20617,'Petrópolis','Doutor Helion Povoa','Quarteirão Ingelhein','25675-210','Rua'),
(20618,'Campos dos Goytacazes','Doutor Helion Povoa','Centro','28010-350','Avenida'),
(20619,'Campos dos Goytacazes','Doutor Helvio Bacelar da Silva','Parque Joquei Club','28020-490','Rua'),
(20620,'Queimados','Doutor Henrique','Jardim Queimados','26321-100','Rua'),
(20621,'Rio de Janeiro','Doutor Henrique Autran','Campo Grande','23082-300','Rua'),
(20622,'Petrópolis','Doutor Henrique Castrioto','Castelanea','25645-010','Rua'),
(20623,'Petrópolis','Doutor Henrique Cunha','Bingen','25660-222','Rua'),
(20624,'Campos dos Goytacazes','Doutor Henrique Gapary','Parque Leopoldina','28051-180','Rua'),
(20625,'Petrópolis','Doutor Henrique Paixão','Floresta','25615-121','Rua'),
(20626,'Niterói','Doutor Henrique Portugal','São Francisco','24360-080','Rua'),
(20627,'Campos dos Goytacazes','Doutor Hermete Rodrigues Silva','Vila da Rainha','28016-800','Rua'),
(20628,'Petrópolis','Doutor Hermogênio Silva','Retiro','25715-060','Rua'),
(20629,'Macaé','Doutor Herve de Freitas Brito','Barra','27973-080','Travessa'),
(20630,'Rio de Janeiro','Doutor Higideraudo dos Santos','Engenho Novo','20715-500','Rua'),
(20631,'Queimados','Doutor Homero','Jardim Queimados','26321-140','Rua'),
(20632,'Teresópolis','Doutor Homero Fortuna Carneiro','Bom Retiro','25955-580','Rua'),
(20633,'Niterói','Doutor Horácio Campos','Largo do Barradas','24110-030','Rua'),
(20634,'Campos dos Goytacazes','Doutor Hugo de Campos','Ips','28026-815','Rua'),
(20635,'Campos dos Goytacazes','Doutor Hugo Nunes de Carvalho','Parque Corrientes','28055-100','Rua'),
(20636,'Resende','Doutor Humberto Cosentino','Novo Surubi','27512-090','Rua'),
(20637,'Macaé','Doutor Humberto de Queiros','Sol e Mar','27936-260','Rua'),
(20638,'Macaé','Doutor Humberto de Queiroz Matosso','Sol e Mar','27940-700','Rua'),
(20639,'São Gonçalo','Doutor Iberico','Paraíso','24431-440','Rua'),
(20640,'Niterói','Doutor Inácio Bezerra de Menezes','Caramujo','24140-680','Rua'),
(20641,'Campos dos Goytacazes','Doutor Inácio de Moura','Centro','28010-025','Rua'),
(20642,'Nova Iguaçu','Doutor Ismar Dutra','Jardim Canaan','26263-160','Rua'),
(20643,'Macaé','Doutor Ivair Itagibá','Visconde de Araujo','27943-130','Rua'),
(20644,'Japeri','Doutor Ivan Fernandes','Nova Belém','26433-210','Rua'),
(20645,'Nova Iguaçu','Doutor Ivan Leal','São Luiz Gonzaga','26033-150','Rua'),
(20646,'Rio de Janeiro','Doutor Jacundino Barreto','Praça Seca','21320-170','Rua'),
(20647,'Niterói','Doutor Jaime dos Santos Figueiredo','Inga','24210-530','Rua'),
(20648,'Rio de Janeiro','Doutor Jaime Marques de Araújo','Campinho','21330-730','Rua'),
(20649,'Campos dos Goytacazes','Doutor Jaime Martins de Farias','Parque São Domingos','28085-690','Rua'),
(20650,'Japeri','Doutor Jaime Poggi','Parque São Benedito','26480-130','Avenida'),
(20651,'Japeri','Doutor Jaime Poggi Filho','Parque São Benedito','26480-150','Rua'),
(20652,'Duque de Caxias','Doutor Jaques Borges Sallies','Parque Duque de Caxias','25085-590','Rua'),
(20653,'Rio de Janeiro','Doutor Jasmelino','Galeão','21941-564','Rua'),
(20654,'Niterói','Doutor Jayme Bittencourt','Itaipu','24358-050','Rua'),
(20655,'Petrópolis','Doutor João Barcelos','Quissama','25615-171','Rua'),
(20656,'São Gonçalo','Doutor João Batista dos Sántos','Barreto','24426-430','Rua'),
(20657,'Niterói','Doutor João Batista Lacerda Botelho','Piratininga','24358-150','Rua'),
(20658,'Campos dos Goytacazes','Doutor João Batista Seixas Tinoco','Parque Esplanada','28055-420','Rua'),
(20659,'Nova Friburgo','Doutor João Bazet','Centro','28610-290','Praça'),
(20660,'Rio de Janeiro','Doutor João Carlos Vital','Sepetiba','23540-041','Rua'),
(20661,'Duque de Caxias','Doutor João Clementino','Vila Leopoldina','25036-120','Rua'),
(20662,'Rio de Janeiro','Doutor João Coqueiro','Laranjeiras','22221-120','Rua'),
(20663,'Macaé','Doutor João Cupertino','Centro','27913-060','Rua'),
(20664,'Campos dos Goytacazes','Doutor João de Almeida Filho','Parque Corrientes','28055-150','Rua'),
(20665,'Queimados','Doutor João de Oliveira','Austin','26393-020','Rua'),
(20666,'Queimados','Doutor João de Oliveira','Austin','26393-030','Travessa'),
(20667,'Niterói','Doutor João Francisco da Mata','Icaraí','24220-130','Travessa'),
(20668,'Petrópolis','Doutor João Glass Veiga','Floresta','25615-111','Rua'),
(20669,'Queimados','Doutor João Goulart','Cabuçu','26357-440','Rua'),
(20670,'Campos dos Goytacazes','Doutor João Guimarães','Centro','28010-330','Rua'),
(20671,'Niterói','Doutor João Leitão','Charitas','24370-480','Travessa'),
(20672,'Rio de Janeiro','Doutor João Machado','Sepetiba','23530-440','Rua'),
(20673,'Resende','Doutor João Maia','Centro','27511-070','Rua'),
(20674,'Campos dos Goytacazes','Doutor João Maria','Parque João Maria','28027-310','Rua'),
(20675,'Duque de Caxias','Doutor João Perestrelo','Vila Centenário','25030-030','Rua'),
(20676,'Nova Iguaçu','Doutor João Silva Pinto','Caioaba','26015-250','Rua'),
(20677,'Rio de Janeiro','Doutor João Soledade','Marechal Hermes','21610-580','Rua'),
(20678,'Niterói','Doutor João Valentim Tavares','Piratininga','24358-160','Rua'),
(20679,'Petrópolis','Doutor Joaquim Moreira','Centro','25610-010','Rua'),
(20680,'Petrópolis','Doutor Joaquim Murtinho','Estrada da Saudade','25610-210','Rua'),
(20681,'Duque de Caxias','Doutor Joaquim Ottoni','Parque Senhor do Bonfim','25025-325','Rua'),
(20682,'Niterói','Doutor Joaquim Peixoto','Charitas','24370-100','Rua'),
(20683,'Campos dos Goytacazes','Doutor Jonas Lópes de Carvalho','Parque Esplanada','28053-085','Rua'),
(20684,'Teresópolis','Doutor Jorge Devai','Jardim Europa','25963-350','Rua'),
(20685,'Rio de Janeiro','Doutor Jorge Diniz','Tauá','21910-115','Rua'),
(20686,'Nova Friburgo','Doutor Jorge El-Jaick','Olaria','28620-080','Rua'),
(20687,'Campos dos Goytacazes','Doutor Jorge Machado','Parque Aurora','28025-610','Rua'),
(20688,'Teresópolis','Doutor Jorge Melick','Corta Vento','25963-360','Rua'),
(20689,'São João de Meriti','Doutor Jorge Vítor','Vila Colúmbia','25575-530','Rua'),
(20690,'Rio de Janeiro','Doutor José Alves da Silva','Campo Grande','23040-120','Rua'),
(20691,'Petrópolis','Doutor José Antônio Gonçalves','Itamarati','25710-161','Servidão'),
(20692,'Três Rios','Doutor José Barros Franca','Vila Isabel','25812-370','Rua'),
(20693,'Petrópolis','Doutor José Bento de Freitas','Centro','25655-211','Rua'),
(20694,'Queimados','Doutor José Bonifácio','Parque Presidente Dutra','26337-220','Rua'),
(20695,'São João de Meriti','Doutor José Campos Manhaes','Parque Analândia','25585-750','Rua'),
(20696,'Petrópolis','Doutor José da Veiga Bustamante Sá','Centro','25625-260','Rua'),
(20697,'São João de Meriti','Doutor José de Carvalho','Vila Tiradentes','25525-250','Rua'),
(20698,'Niterói','Doutor José Fontenele','Maria Paula','24325-020','Rua'),
(20699,'Belford Roxo','Doutor José Henrique Filho','Malhapão','26187-500','Rua'),
(20700,'Belford Roxo','Doutor José Henrique Filho','Malhapão','26187-501','Rua'),
(20701,'Campos dos Goytacazes','Doutor José Jorge Muniz','Parque Santo Amaro','28030-235','Rua'),
(20702,'Campos dos Goytacazes','Doutor José Luiz Marron','Parque Penha','28021-460','Rua'),
(20703,'São Gonçalo','Doutor José Manoel','Sete Pontes','24420-070','Rua'),
(20704,'São Gonçalo','Doutor José Manuel','Sete Pontes','24420-060','Travessa'),
(20705,'Queimados','Doutor José Maria Coelho','Queimados','26325-270','Rua'),
(20706,'Barra do Piraí','Doutor José Maria Coelho','Nossa Senhora de Santana','27113-060','Rua'),
(20707,'Campos dos Goytacazes','Doutor José Maria da Cruz Campista','Parque Brasília','28040-160','Rua'),
(20708,'Rio de Janeiro','Doutor José Martins','Bancários','21910-125','Rua'),
(20709,'Teresópolis','Doutor José Mendonça Clark','Várzea','25953-560','Rua'),
(20710,'Queimados','Doutor José Mizrah','Parque Boa Ventura','26369-000','Rua'),
(20711,'Rio de Janeiro','Doutor José Noronha','Vidigal','22452-150','Rua'),
(20712,'Rio de Janeiro','Doutor José Pontes','Magalhães Bastos','21750-060','Praça'),
(20713,'Itaguaí','Doutor José Roberto Freire','Centro','23810-203','Rua'),
(20714,'Itaguaí','Doutor José Roberto Freire','Centro','23810-202','Rua'),
(20715,'Itaguaí','Doutor José Roberto Freire','Centro','23815-202','Rua'),
(20716,'Itaguaí','Doutor José Roberto Freire','Centro','23815-203','Rua'),
(20717,'Belford Roxo','Doutor José Sabóia','Vila Heliopolis','26125-680','Rua'),
(20718,'São João de Meriti','Doutor José Soares','Parque Analândia','25585-620','Rua'),
(20719,'Petrópolis','Doutor José Soares Maria Filho','Samambaia','25710-361','Praça'),
(20720,'Rio de Janeiro','Doutor José Thomas','Pavuna','21520-020','Rua'),
(20721,'Niterói','Doutor José Vitorino','Ponta D''Areia','24040-030','Praça'),
(20722,'Rio de Janeiro','Doutor José Waltze','Sepetiba','23530-300','Rua'),
(20723,'Nova Iguaçu','Doutor Josino','Dona Neli','26011-810','Rua'),
(20724,'Rio de Janeiro','Doutor Joviniano','Madureira','21360-310','Rua'),
(20725,'Campos dos Goytacazes','Doutor Júlio Barcelos','Parque Joquei Club','28020-140','Rua'),
(20726,'Barra do Piraí','Doutor Júlio Braga','Centro','27123-010','Praça'),
(20727,'Macaé','Doutor Júlio Olivier','Centro','27916-212','Rua'),
(20728,'Macaé','Doutor Júlio Olivier','Centro','27913-162','Rua'),
(20729,'Macaé','Doutor Júlio Olivier','Centro','27913-161','Rua'),
(20730,'Macaé','Doutor Júlio Olivier','Centro','27916-211','Rua'),
(20731,'Rio de Janeiro','Doutor Júlio Otoni','Santa Teresa','20241-400','Rua'),
(20732,'Petrópolis','Doutor Júlio Pinto Duarte','Quitandinha','25650-400','Rua'),
(20733,'Barra Mansa','Doutor Júlio Vergara','Ano Bom','27323-080','Rua'),
(20734,'Nova Friburgo','Doutor Júlio Zamith','Centro','28625-040','Rua'),
(20735,'Niterói','Doutor Jurandy Cerqueira','Vila Progresso','24322-450','Rua'),
(20736,'São Gonçalo','Doutor Jurumenha','Barro Vermelho','24415-230','Rua'),
(20737,'São Gonçalo','Doutor Jurumenha','Barro Vermelho','24415-380','Travessa'),
(20738,'Niterói','Doutor Justino Menezes','Vila Progresso','24322-380','Rua'),
(20739,'Campos dos Goytacazes','Doutor Juvenal Manhaes Filho','Parque Turf Club','28015-155','Rua'),
(20740,'Rio de Janeiro','Doutor Juvenal Murtinho','Santíssimo','23093-030','Rua'),
(20741,'Niterói','Doutor Kleber Feliciano Pinto','Maralegre','24350-670','Rua'),
(20742,'Rio de Janeiro','Doutor Lacerda','Paquetá','20397-000','Rua'),
(20743,'Campos dos Goytacazes','Doutor Lacerda Filho','Parque Leopoldina','28051-210','Rua'),
(20744,'Campos dos Goytacazes','Doutor Lacerda Sobrinho','Centro','28010-076','Rua'),
(20745,'Campos dos Goytacazes','Doutor Lacerda Sobrinho','Parque Salo Brand','28010-071','Rua'),
(20746,'Campos dos Goytacazes','Doutor Lacerda Sobrinho','Centro','28010-077','Rua'),
(20747,'Campos dos Goytacazes','Doutor Lacerda Sobrinho','Parque Salo Brand','28010-072','Rua'),
(20748,'Nova Iguaçu','Doutor Lassance Cunha','Jardim Tropical','26010-145','Rua'),
(20749,'Nova Iguaçu','Doutor Laureano','Santa Eugenia','26286-030','Rua'),
(20750,'São Gonçalo','Doutor Laureano','São Miguel','24445-160','Rua'),
(20751,'Duque de Caxias','Doutor Laureano','Vila São Luís','25060-220','Rua'),
(20752,'Duque de Caxias','Doutor Lauro Neiva','Jardim Vinte e Cinco de Agosto','25020-040','Rua'),
(20753,'Rio de Janeiro','Doutor Leal','Jacaré','20970-220','Rua'),
(20754,'Rio de Janeiro','Doutor Leal','Jacaré','20970-230','Travessa'),
(20755,'Rio de Janeiro','Doutor Leal','Engenho de Dentro','20730-380','Rua'),
(20756,'Nova Iguaçu','Doutor Leal Silva','Cerâmica','26031-360','Rua'),
(20757,'Niterói','Doutor Leandro Mota','Icaraí','24220-370','Rua'),
(20758,'Rio de Janeiro','Doutor Leandro Ribeiro da Silva','Alto da Boa Vista','20535-160','Rua'),
(20759,'Rio de Janeiro','Doutor Leon Roussoullieres','Jardim Carioca','21931-540','Rua'),
(20760,'Belford Roxo','Doutor Leonardo','Vila Rica','26177-110','Rua'),
(20761,'Teresópolis','Doutor Leonardo Martins','Fazendinha','25955-180','Rua'),
(20762,'Rio de Janeiro','Doutor Leonel de Moura Brizola','Ricardo de Albuquerque','21640-130','Rua'),
(20763,'Rio de Janeiro','Doutor Lessa','Realengo','21710-190','Rua'),
(20764,'Rio de Janeiro','Doutor Limoeiro','Tijuca','20531-200','Travessa'),
(20765,'Rio de Janeiro','Doutor Lindolfo Costa','Padre Miguel','21775-810','Rua'),
(20766,'Barra do Piraí','Doutor Lino Mota','São João','27140-210','Rua'),
(20767,'Petrópolis','Doutor Lipold','Carangola','25715-250','Rua'),
(20768,'Nilópolis','Doutor Lópes','Nova Cidade','26535-450','Rua'),
(20769,'São Gonçalo','Doutor Lópes da Cruz','Coelho','24730-500','Rua'),
(20770,'Queimados','Doutor Lucas Garcez','Parque Presidente Dutra','26337-230','Rua'),
(20771,'São Gonçalo','Doutor Luciano Prestes','Boacu','24467-520','Rua'),
(20772,'São João de Meriti','Doutor Lúcio','Vila Tiradentes','25525-240','Rua'),
(20773,'São João de Meriti','Doutor Lúcio Machado','Vila São João','25571-130','Rua'),
(20774,'Barra do Piraí','Doutor Luís Alves Pereira','Química','27130-140','Rua'),
(20775,'Rio de Janeiro','Doutor Luís Bicalho','Rocha Miranda','21545-000','Rua'),
(20776,'Rio de Janeiro','Doutor Luís Capriglione','Itanhangá','22641-050','Rua'),
(20777,'Queimados','Doutor Luís Carlos','Cacuia','26397-490','Rua'),
(20778,'São Gonçalo','Doutor Luís Frederico','Engenho Pequeno','24417-250','Rua'),
(20779,'Rio de Janeiro','Doutor Luís Gaudie Ley','Penha','21070-100','Rua'),
(20780,'Nova Iguaçu','Doutor Luís Guimarães','Vila Anita','26040-020','Rua'),
(20781,'Queimados','Doutor Luís Mário Rocha Lima','Austin','26331-010','Rua'),
(20782,'Rio de Janeiro','Doutor Luís Masson','Piedade','20740-340','Rua'),
(20783,'Macaé','Doutor Luís Mendonça Gama','Nova Macaé','27945-490','Rua'),
(20784,'Resende','Doutor Luís Pistarini','Campos Elisios','27542-090','Rua'),
(20785,'São Gonçalo','Doutor Luís Sobral','Nova Cidade','24455-620','Rua'),
(20786,'São João de Meriti','Doutor Luís Sobral','Tomazinho','25525-520','Rua'),
(20787,'São João de Meriti','Doutor Luís Sobral','Tomazinho','25530-350','Rua'),
(20788,'Resende','Doutor Luiz Barreto','Centro','27511-240','Rua'),
(20789,'Barra do Piraí','Doutor Luiz de Paula','Centro','27120-190','Rua'),
(20790,'Niterói','Doutor Luiz Felipe Moraes Lamego','Santa Barbara','24141-420','Rua'),
(20791,'Campos dos Goytacazes','Doutor Luiz Gonzaga Tinoco','Parque Penha','28015-830','Rua'),
(20792,'Rio de Janeiro','Doutor Luiz Gregório de Sá','Manguinhos','21050-200','Rua'),
(20793,'Campos dos Goytacazes','Doutor Luiz Gualda Júnior','Parque Caju','28051-075','Praça'),
(20794,'Rio de Janeiro','Doutor Luiz Osvaldo Aranha','Cosmos','23060-690','Rua'),
(20795,'São Gonçalo','Doutor Luiz Palmier','Centro','24440-470','Praça'),
(20796,'Barra do Piraí','Doutor Luiz Teixeira Neto','Nossa Senhora de Santana','27113-430','Rua'),
(20797,'Rio de Janeiro','Doutor Magessi','Inhaúma','20761-005','Rua'),
(20798,'Campos dos Goytacazes','Doutor Manoel Coelho Barroso','Parque São Caetano','28030-405','Rua'),
(20799,'Volta Redonda','Doutor Manoel de Abreu','Vila Mury','27281-070','Rua'),
(20800,'Campos dos Goytacazes','Doutor Manoel Landim','Parque Turf Club','28024-020','Rua'),
(20801,'Niterói','Doutor Manoel Lazari','São Lourenço','24060-006','Rua'),
(20802,'Macaé','Doutor Manoel Marques Monteiro','Barra','27973-240','Rua'),
(20803,'Duque de Caxias','Doutor Manoel Reis','Vila Meriti','25025-010','Rua'),
(20804,'Belford Roxo','Doutor Manoel Reis','Belford Roxo','26130-095','Rua'),
(20805,'Rio de Janeiro','Doutor Manuel Cotrim','Riachuelo','20961-040','Rua'),
(20806,'Nova Iguaçu','Doutor Manuel Duarte','Mesquita','26240-120','Praça'),
(20807,'Rio de Janeiro','Doutor Manuel Marreiros','Bancários','21910-080','Rua'),
(20808,'Nilópolis','Doutor Manuel Reis','Centro','26510-182','Estrada'),
(20809,'Nilópolis','Doutor Manuel Reis','Centro','26515-402','Estrada'),
(20810,'Nilópolis','Doutor Manuel Reis','Centro','26510-181','Estrada'),
(20811,'Nilópolis','Doutor Manuel Reis','Centro','26515-401','Estrada'),
(20812,'Duque de Caxias','Doutor Manuel Teles','Centro','25010-090','Avenida'),
(20813,'Niterói','Doutor March','Barreto','24110-650','Rua'),
(20814,'São Gonçalo','Doutor March','Barreto','24410-000','Rua'),
(20815,'Niterói','Doutor Marcolino Candau','Piratininga','24358-270','Rua'),
(20816,'Resende','Doutor Marcondes Godoy','Paraíso','27541-000','Rua'),
(20817,'Rio de Janeiro','Doutor Marelli','Campo Grande','23042-290','Rua'),
(20818,'Barra do Piraí','Doutor Mariano Borges','Centro','27135-080','Rua'),
(20819,'Rio de Janeiro','Doutor Marinho','Sepetiba','23535-124','Rua'),
(20820,'São João de Meriti','Doutor Mário Cabral','Vila Rosali','25510-210','Rua'),
(20821,'Niterói','Doutor Mário Caldas','Sape','24315-130','Rua'),
(20822,'São Gonçalo','Doutor Mário Daflon','Piao','24455-560','Rua'),
(20823,'Nova Iguaçu','Doutor Mário de Abreu','Mesquita','26236-360','Avenida'),
(20824,'Rio de Janeiro','Doutor Mário Dias Alencar','Pavuna','21520-850','Rua'),
(20825,'Japeri','Doutor Mário Guimarães','Vila Cristine Maria','26473-750','Rua'),
(20826,'Nova Iguaçu','Doutor Mário Guimarães','Centro','26255-230','Avenida'),
(20827,'Queimados','Doutor Mário Guimarães','Parque Presidente Dutra','26340-410','Rua'),
(20828,'Rio de Janeiro','Doutor Mário Machado','Barra de Guaratiba','23020-650','Rua'),
(20829,'São Gonçalo','Doutor Mário Mota','Jardim Catarina','24717-280','Rua'),
(20830,'Nova Iguaçu','Doutor Mário Pinheiro','Vila Fluminense','26060-200','Rua'),
(20831,'Nova Iguaçu','Doutor Mário Pinoti','Morro Agudo','26265-425','Rua'),
(20832,'Nova Iguaçu','Doutor Mário Pinoti','Belterra','26262-131','Estrada'),
(20833,'Barra Mansa','Doutor Mário Ramos','Centro','27330-231','Rua'),
(20834,'Barra Mansa','Doutor Mário Ramos','Centro','27330-230','Rua'),
(20835,'Volta Redonda','Doutor Mário Ramos','Eucaliptal','27263-060','Rua'),
(20836,'Niterói','Doutor Mário Tinoco','Ilha da Conceição','24050-200','Rua'),
(20837,'Nilópolis','Doutor Mário Valadares','Centro','26535-370','Rua'),
(20838,'Niterói','Doutor Mário Viana','Santa Rosa','24241-002','Rua'),
(20839,'Niterói','Doutor Mário Viana','Santa Rosa','24241-001','Rua'),
(20840,'Niterói','Doutor Mário Viana','Santa Rosa','24241-000','Rua'),
(20841,'Niterói','Doutor Mário Viana','Santa Rosa','24241-020','Travessa'),
(20842,'Rio de Janeiro','Doutor Marques Canário','Leblon','22441-060','Rua'),
(20843,'Campos dos Goytacazes','Doutor Matos','Parque Leopoldina','28051-175','Rua'),
(20844,'São João de Meriti','Doutor Mauriti Santos','Éden','25525-720','Rua'),
(20845,'São João de Meriti','Doutor Mauriti Santos','Éden','25545-140','Rua'),
(20846,'Resende','Doutor Máximo Balieiro','Jardim Brasília 2','27515-130','Rua'),
(20847,'Campos dos Goytacazes','Doutor Máximo de Azevedo','Parque Penha','28021-080','Rua'),
(20848,'São Gonçalo','Doutor Medeiro','Joquei Clube','24743-190','Rua'),
(20849,'Japeri','Doutor Meilhac','Carmo','26473-500','Rua'),
(20850,'Japeri','Doutor Meira de Sá','Japeri','26435-060','Rua'),
(20851,'Niterói','Doutor Melchíades Peixoto','Baldeador','24140-070','Estrada'),
(20852,'Barra Mansa','Doutor Melchior Porto Nunes','Verbo Divino','27345-230','Rua'),
(20853,'Queimados','Doutor Mendes','Bom Jesus','26365-380','Rua'),
(20854,'Petrópolis','Doutor Mendes da Rocha','Independência','25645-221','Praça'),
(20855,'Barra do Piraí','Doutor Mesquita','Nossa Senhora de Santana','27113-010','Rua'),
(20856,'Queimados','Doutor Miguel','Parque Santiago','26377-300','Rua'),
(20857,'Rio de Janeiro','Doutor Miguel','Ramos','21031-020','Praça'),
(20858,'São João de Meriti','Doutor Miguel Alcântara','Parque Analândia','25585-810','Rua'),
(20859,'Petrópolis','Doutor Miguel Couto','Alto da Serra','25635-433','Praça'),
(20860,'Volta Redonda','Doutor Miguel Couto','Jardim Normândia','27251-260','Rua'),
(20861,'Rio de Janeiro','Doutor Miguel Dibo','Irajá','21220-640','Rua'),
(20862,'Niterói','Doutor Miguel Vieira Ferreira','Icaraí','24220-410','Rua'),
(20863,'Rio de Janeiro','Doutor Miguel Vieira Ferreira','Ramos','21060-090','Rua'),
(20864,'Niterói','Doutor Moacir Bogado','Santa Rosa','24240-790','Rua'),
(20865,'Nova Iguaçu','Doutor Moacir Marques Morado','Centro','26255-170','Rua'),
(20866,'Petrópolis','Doutor Modesto Guimarães','Carangola','25715-230','Rua'),
(20867,'Duque de Caxias','Doutor Monte Negro','Jardim Balneário Ana Clara','25221-270','Rua'),
(20868,'Itaguaí','Doutor Monteiro Azevedo','Centro','23810-500','Rua'),
(20869,'São João de Meriti','Doutor Monteiro de Barros','Centro','25525-070','Rua'),
(20870,'Barra do Piraí','Doutor Morais Barbosa','Centro','27120-040','Rua'),
(20871,'Petrópolis','Doutor Moreira da Fonseca','Centro','25685-340','Rua'),
(20872,'Rio de Janeiro','Doutor Moura Nobre','Itanhangá','22641-270','Rua'),
(20873,'Queimados','Doutor Muniz','Jardim Magnolia','26313-420','Rua'),
(20874,'Belford Roxo','Doutor Muniz','Rocha Sobrinho','26130-020','Rua'),
(20875,'Niterói','Doutor Napoleão Laureano','Icaraí','24220-350','Travessa'),
(20876,'Nilópolis','Doutor Napoleão Laureano','Centro','26525-630','Rua'),
(20877,'Petrópolis','Doutor Napoleão Laureano','Castelanea','25640-081','Rua'),
(20878,'Rio de Janeiro','Doutor Napoleão Laureano','Engenho de Dentro','20760-280','Rua'),
(20879,'Duque de Caxias','Doutor Natalício Camboim','Saracuruna','25220-500','Rua'),
(20880,'Petrópolis','Doutor Nelson de Sá Earp','Centro','25680-195','Rua'),
(20881,'Volta Redonda','Doutor Nelson Gonçalves','Laranjal','27255-035','Rua'),
(20882,'Niterói','Doutor Nelson Pena','Engenhoca','24110-520','Rua'),
(20883,'Campos dos Goytacazes','Doutor Nelson Rebel','Parque Aurora','28026-290','Rua'),
(20884,'Barra Mansa','Doutor Nelson Rocha','Verbo Divino','27345-080','Rua'),
(20885,'Rio de Janeiro','Doutor Neves da Rocha','Jardim Botânico','22470-150','Rua'),
(20886,'Campos dos Goytacazes','Doutor Newton Guarana','Parque Penha','28021-245','Avenida'),
(20887,'Rio de Janeiro','Doutor Nicanor','Inhaúma','20765-120','Rua'),
(20888,'Rio de Janeiro','Doutor Niemeyer','Engenho de Dentro','20730-050','Rua'),
(20889,'Niterói','Doutor Nilo Peçanha','Caramujo','24140-345','Rua'),
(20890,'Niterói','Doutor Nilo Peçanha','Inga','24210-260','Praça'),
(20891,'Niterói','Doutor Nilo Peçanha','Inga','24210-480','Rua'),
(20892,'São Gonçalo','Doutor Nilo Peçanha','Centro','24445-300','Rua'),
(20893,'São Gonçalo','Doutor Nilo Peçanha','Centro','24445-360','Rua'),
(20894,'São Gonçalo','Doutor Nilo Peçanha','Estrela do Norte','24450-000','Rua'),
(20895,'Campos dos Goytacazes','Doutor Nilo Peçanha','Parque Santo Amaro','28030-035','Avenida'),
(20896,'Campos dos Goytacazes','Doutor Nilo Peçanha','Centro','28010-045','Praça'),
(20897,'Rio de Janeiro','Doutor Noguchi','Ramos','21060-430','Beco'),
(20898,'Rio de Janeiro','Doutor Noguchi','Ramos','21060-420','Rua'),
(20899,'Rio de Janeiro','Doutor Nunes','Olaria','21021-370','Rua'),
(20900,'Rio de Janeiro','Doutor Nunes Machado','Sepetiba','23540-310','Rua'),
(20901,'Rio de Janeiro','Doutor O Reilly','Realengo','21710-330','Rua'),
(20902,'Rio de Janeiro','Doutor Odilon Benevolo','Benfica','20911-230','Rua'),
(20903,'Rio de Janeiro','Doutor Odim Góis','Jacarepaguá','22713-510','Rua'),
(20904,'São Gonçalo','Doutor Olavo Lamego','Sete Pontes','24412-040','Rua'),
(20905,'São Gonçalo','Doutor Olavo Lamego','Sete Pontes','24412-050','Travessa'),
(20906,'Campos dos Goytacazes','Doutor Olegário Gomes','Parque Joquei Club','28020-375','Rua'),
(20907,'Campos dos Goytacazes','Doutor Olímpio Pinto','Centro','28035-240','Rua'),
(20908,'Rio de Janeiro','Doutor Olinto de Magalhães','Vidigal','22450-250','Rua'),
(20909,'Campos dos Goytacazes','Doutor Oliveira','Centro','28035-105','Praça'),
(20910,'Teresópolis','Doutor Oliveira','Barra do Imbuí','25965-175','Rua'),
(20911,'Teresópolis','Doutor Oliveira','Barra do Imbuí','25965-176','Rua'),
(20912,'Niterói','Doutor Oliveira Botelho','São Francisco','24360-500','Rua'),
(20913,'Resende','Doutor Oliveira Botelho','Centro','27511-120','Praça'),
(20914,'Campos dos Goytacazes','Doutor Oliveira Botelho','Centro','28010-320','Rua'),
(20915,'Niterói','Doutor Olmann','Ilha da Conceição','24050-310','Travessa'),
(20916,'Quatis','Doutor Omar de Oliveira Barros','Quatis','27420-350','Rua'),
(20917,'Teresópolis','Doutor Onça','Prata','25976-180','Rua'),
(20918,'São Gonçalo','Doutor Onezimo','Monjolo','24723-110','Rua'),
(20919,'Queimados','Doutor Orlando Buffoni','Sitio Floresta','26357-170','Rua'),
(20920,'Rio de Janeiro','Doutor Oscar Pimentel','Tijuca','20260-290','Rua'),
(20921,'São João de Meriti','Doutor Oscar Santa Maria','Éden','25545-160','Rua'),
(20922,'Campos dos Goytacazes','Doutor Osvaldo Barcelos Sobral','Parque Aurora','28026-270','Rua'),
(20923,'São João de Meriti','Doutor Osvaldo de Resende','Vila Rosali','25510-140','Rua'),
(20924,'Nova Iguaçu','Doutor Osvaldo Gouveia','Jardim Canaan','26263-300','Rua'),
(20925,'Campos dos Goytacazes','Doutor Osvaldo Lacurt Muylart','Horto Municipal','28016-444','Rua'),
(20926,'Campos dos Goytacazes','Doutor Osvaldo Silva','Parque Calabouço','28083-040','Rua'),
(20927,'Barra Mansa','Doutor Oswaldo Cruz','Ano Bom','27323-180','Rua'),
(20928,'Três Rios','Doutor Oswaldo Cruz','Centro','25802-140','Rua'),
(20929,'Resende','Doutor Oswaldo Duarte','Manejo','27520-030','Rua'),
(20930,'Petrópolis','Doutor Oswaldo Freitas','Castelanea','25640-330','Rua'),
(20931,'Barra do Piraí','Doutor Oswaldo Milward','Centro','27123-140','Rua'),
(20932,'Rio de Janeiro','Doutor Otávio','Inhaúma','20765-030','Rua'),
(20933,'Duque de Caxias','Doutor Otávio Ascoli','Vila Centenário','25030-040','Rua'),
(20934,'Resende','Doutor Otávio de Oliveira Botelho','Eucaliptal','27514-060','Rua'),
(20935,'Rio de Janeiro','Doutor Otávio Kelly','Tijuca','20511-280','Rua'),
(20936,'Niterói','Doutor Otávio Lengruber','Santa Rosa','24241-290','Rua'),
(20937,'Niterói','Doutor Otávio Melo','Baldeador','24140-060','Rua'),
(20938,'Rio de Janeiro','Doutor Othon Machado','Inhaúma','20765-240','Rua'),
(20939,'Barra do Piraí','Doutor Ovidio Mello','Nossa Senhora de Santana','27113-050','Rua'),
(20940,'Niterói','Doutor P. C. Bueno','Camboinhas','24358-640','Rua'),
(20941,'Rio de Janeiro','Doutor Pache de Faria','Méier','20710-020','Rua'),
(20942,'Rio de Janeiro','Doutor Padilha','Engenho de Dentro','20770-006','Rua'),
(20943,'Petrópolis','Doutor Paim','Pedro do Rio','25755-060','Rua'),
(20944,'Niterói','Doutor Pálvaro da Silva','Itaipu','24342-030','Rua'),
(20945,'Rio de Janeiro','Doutor Passos','Madureira','21310-160','Rua'),
(20946,'Volta Redonda','Doutor Paula Gama','Eucaliptal','27265-470','Rua'),
(20947,'São Gonçalo','Doutor Paulino Batista','Sete Pontes','24412-140','Travessa'),
(20948,'Rio de Janeiro','Doutor Paulino Werneck','Senador Camará','21830-360','Rua'),
(20949,'Niterói','Doutor Paulo Alves','Inga','24210-445','Rua'),
(20950,'Niterói','Doutor Paulo Araújo','São Lourenço','24060-007','Rua'),
(20951,'Rio de Janeiro','Doutor Paulo Bandeira','Tanque','22723-430','Rua'),
(20952,'Niterói','Doutor Paulo César','Santa Rosa','24240-000','Rua'),
(20953,'Niterói','Doutor Paulo César','Icaraí','24220-400','Rua'),
(20954,'Niterói','Doutor Paulo do Couto Pfeil','Maralegre','24350-625','Rua'),
(20955,'Petrópolis','Doutor Paulo Gomide','Quitandinha','25650-005','Rua'),
(20956,'Nova Iguaçu','Doutor Paulo Gonçalves','Parque Saudade','26055-000','Rua'),
(20957,'Petrópolis','Doutor Paulo Herve','Bingen','25665-510','Rua'),
(20958,'Petrópolis','Doutor Paulo Herve','Bingen','25665-132','Rua'),
(20959,'Petrópolis','Doutor Paulo Herve','Bingen','25665-135','Rua'),
(20960,'Petrópolis','Doutor Paulo Herve','Bingen','25665-133','Rua'),
(20961,'Petrópolis','Doutor Paulo Herve','Bingen','25665-131','Rua'),
(20962,'Petrópolis','Doutor Paulo Herve','Bingen','25665-134','Rua'),
(20963,'Petrópolis','Doutor Paulo Lobo de Morais','ValParaíso','25655-070','Rua'),
(20964,'Volta Redonda','Doutor Paulo Monteiro Mendes','Monte Castelo','27253-050','Rua'),
(20965,'Niterói','Doutor Paulo Pimentel','Santa Rosa','24241-300','Rua'),
(20966,'Nova Iguaçu','Doutor Paulo Pinto','Vila Iracema','26012-030','Rua'),
(20967,'Teresópolis','Doutor Paulo Sá','Parque do Ingá','25961-235','Rua'),
(20968,'Campos dos Goytacazes','Doutor Pedro Barroso','Parque Jardim Carioca','28080-600','Rua'),
(20969,'Campos dos Goytacazes','Doutor Pedro Barroso','Parque Jardim Carioca','28083-300','Avenida'),
(20970,'São Gonçalo','Doutor Pedro da Cunha','Amendoeira','24730-450','Rua'),
(20971,'Rio de Janeiro','Doutor Pedro Ernesto','São Cristóvão','20921-320','Rua'),
(20972,'Japeri','Doutor Pedro Jorge','Queimados','26473-410','Rua'),
(20973,'Queimados','Doutor Pedro Jorge','Queimados','26383-060','Avenida'),
(20974,'Niterói','Doutor Pedro Maria de Lacerda','Cubango','24240-300','Rua'),
(20975,'São Gonçalo','Doutor Pedro Pinto','Porto da Pedra','24436-655','Rua'),
(20976,'Nova Iguaçu','Doutor Pedroso','Parque Engenho Pequeno','26012-210','Rua'),
(20977,'Nova Iguaçu','Doutor Pena Firme','Jardim Iguaçu','26282-240','Rua'),
(20978,'Campos dos Goytacazes','Doutor Penalva','Parque Turf Club','28027-410','Rua'),
(20979,'Rio de Janeiro','Doutor Pereira dos Santos','Tijuca','20520-170','Rua'),
(20980,'Niterói','Doutor Pereira Faustino','Fonseca','24120-044','Travessa'),
(20981,'São João de Meriti','Doutor Peres Guthyerres','Vila Tiradentes','25520-720','Travessa'),
(20982,'Niterói','Doutor Péricles','Engenhoca','24110-510','Rua'),
(20983,'Queimados','Doutor Pinheiro','Vila Dona Branca','26321-200','Rua'),
(20984,'Campos dos Goytacazes','Doutor Pinto Filho','Parque Aurora','28026-200','Rua'),
(20985,'Nova Iguaçu','Doutor Pinto Mendonça','Parque Rosario','26050-440','Rua'),
(20986,'Queimados','Doutor Pinto Mendonça','Aliança','26327-100','Rua'),
(20987,'São Gonçalo','Doutor Pio Borges','Sete Pontes','24412-000','Rua'),
(20988,'São Gonçalo','Doutor Pio Borges','Sete Pontes','24412-656','Travessa'),
(20989,'Rio de Janeiro','Doutor Piragibe','Santo Cristo','20220-160','Rua'),
(20990,'Nova Friburgo','Doutor Plácido Lópes Martins','Conselheiro Paulino','28635-060','Rua'),
(20991,'Rio de Janeiro','Doutor Plemont','São Cristóvão','20920-240','Praça'),
(20992,'Campos dos Goytacazes','Doutor Plínio Bacelar da Silva','Parque Novo Mundo','28083-726','Rua'),
(20993,'Macaé','Doutor Plínio Barbosa Fernandes','Parque Aeroporto','27953-220','Rua'),
(20994,'Nova Iguaçu','Doutor Plínio Casado','Centro','26220-099','Estrada'),
(20995,'Nova Iguaçu','Doutor Plínio Casado','Centro','26220-098','Estrada'),
(20996,'Nova Iguaçu','Doutor Plínio Casado','Parque Rosario','26010-421','Estrada'),
(20997,'Nova Iguaçu','Doutor Plínio Casado','Parque Rosario','26010-422','Estrada'),
(20998,'Belford Roxo','Doutor Plínio Casado','Vila Santo Antônio da Prata','26130-752','Estrada'),
(20999,'Duque de Caxias','Doutor Plínio Casado','Centro','25020-010','Avenida'),
(21000,'Belford Roxo','Doutor Plínio Casado','Belford Roxo','26130-622','Estrada'),
(21001,'Belford Roxo','Doutor Plínio Casado','Belford Roxo','26130-621','Estrada'),
(21002,'Belford Roxo','Doutor Plínio Casado','Vila Santo Antônio da Prata','26130-751','Estrada'),
(21003,'Petrópolis','Doutor Porciuncula','Centro','25610-110','Rua'),
(21004,'São Gonçalo','Doutor Porciuncula','Sete Pontes','24411-005','Rua'),
(21005,'Rio de Janeiro','Doutor Poty Medeiros','Barra da Tijuca','22793-550','Rua'),
(21006,'Rio de Janeiro','Doutor Proença Rosa','Coelho Neto','21512-190','Rua'),
(21007,'Petrópolis','Doutor Publio Oliveira','Morin','25630-120','Rua'),
(21008,'Rio de Janeiro','Doutor Quintana','Taquara','22710-405','Rua'),
(21009,'Rio de Janeiro','Doutor Rafael Hainer','Sepetiba','23535-570','Rua'),
(21010,'Rio de Janeiro','Doutor Rafael Jambeiro','Sepetiba','23535-440','Rua'),
(21011,'Rio de Janeiro','Doutor Raimundo Paz','Bangu','21820-000','Praça'),
(21012,'Campos dos Goytacazes','Doutor Raul Abbott Escobar','Parque Califórnia','28013-315','Rua'),
(21013,'Campos dos Goytacazes','Doutor Raul Abbott Escobar','Parque Califórnia','28013-314','Rua'),
(21014,'Campos dos Goytacazes','Doutor Raul Abbott Escobar','Parque Califórnia','28015-311','Rua'),
(21015,'Campos dos Goytacazes','Doutor Raul Abbott Escobar','Parque Califórnia','28015-312','Rua'),
(21016,'Rio de Janeiro','Doutor Raul Boaventura','Campo Grande','23050-300','Praça'),
(21017,'Rio de Janeiro','Doutor Raul Boaventura','Sepetiba','23535-224','Praça'),
(21018,'Duque de Caxias','Doutor Raul Camargo','Vila Centenário','25030-440','Rua'),
(21019,'Rio de Janeiro','Doutor Raul Leite','Olaria','21031-540','Rua'),
(21020,'São João de Meriti','Doutor Raul Welich','Éden','25545-150','Rua'),
(21021,'Nova Iguaçu','Doutor Raul Welliswsck','Vila de Cava','26052-150','Rua'),
(21022,'Barra Mansa','Doutor Remy Barbosa Vianna','Vila Orlandelia','27325-760','Rua'),
(21023,'Queimados','Doutor Renato','Austin','26390-510','Rua'),
(21024,'Petrópolis','Doutor Renato de Lacerda Rodrigues','Correas','25720-080','Rua'),
(21025,'Queimados','Doutor Renato Rocco','Parque Boa Ventura','26365-400','Rua'),
(21026,'Rio de Janeiro','Doutor Renato Rocco','Tijuca','20521-080','Rua'),
(21027,'Rio de Janeiro','Doutor Renato Vasconcelos','Cosmos','23060-605','Rua'),
(21028,'Niterói','Doutor Renê de Souza Pestre','Fonseca','24130-425','Rua'),
(21029,'Campos dos Goytacazes','Doutor Ricardo Quitete','Parque Joquei Club','28020-155','Rua'),
(21030,'Nova Iguaçu','Doutor Ridel','Vila Fluminense','26060-230','Rua'),
(21031,'Barra Mansa','Doutor Robert Lang','Barbara','27330-370','Rua'),
(21032,'Nova Iguaçu','Doutor Roberto','Ambai','26060-130','Rua'),
(21033,'Rio de Janeiro','Doutor Roberto','Estácio','20250-160','Praça'),
(21034,'Rio de Janeiro','Doutor Roberto','Catumbi','20211-460','Praça'),
(21035,'Volta Redonda','Doutor Roberto da Silveira','São João','27253-270','Rua'),
(21036,'Rio de Janeiro','Doutor Roberto Freire','Senador Camará','21830-370','Rua'),
(21037,'Rio de Janeiro','Doutor Roberto Gonçalves Lima','Rio Comprido','20261-008','Rua'),
(21038,'Campos dos Goytacazes','Doutor Roberto Silveira','Parque Nogueira','28083-390','Rua'),
(21039,'São João de Meriti','Doutor Roberto Silveira','Agostinho Porto','25545-120','Avenida'),
(21040,'Niterói','Doutor Roberto Tortelly','Icaraí','24220-006','Travessa'),
(21041,'Petrópolis','Doutor Rocha Miranda','Quarteirão Ingelhein','25675-200','Ladeira'),
(21042,'São João de Meriti','Doutor Rocha Miranda','Parque São Nicolau','25530-070','Rua'),
(21043,'Belford Roxo','Doutor Rodrigo','Jardim Maringá','26187-090','Rua'),
(21044,'Rio de Janeiro','Doutor Rodrigues de Santana','Benfica','20910-240','Rua'),
(21045,'Niterói','Doutor Romeu Marra da Silva','Marazul','24358-510','Rua'),
(21046,'Barra do Piraí','Doutor Romeu Serra de Carvalho','Nossa Senhora de Santana','27113-550','Rua'),
(21047,'Macaé','Doutor Ronaldo de Souza','Cancela Preta','27937-700','Rua'),
(21048,'Macaé','Doutor Ronaldo de Souza','Riviera Fluminense','27937-480','Rua'),
(21049,'Campos dos Goytacazes','Doutor Ronaldo de Souza Valle','Parque Calabouço','28083-070','Rua'),
(21050,'São Gonçalo','Doutor Ronaldo Fabricio','Engenho Pequeno','24417-570','Rua'),
(21051,'Niterói','Doutor Rosalino de Macedo','Santa Barbara','24141-540','Rua'),
(21052,'São João de Meriti','Doutor Rúbens Farrula','Agostinho Porto','25555-362','Avenida'),
(21053,'São João de Meriti','Doutor Rúbens Farrula','Vila Rosali','25510-151','Avenida'),
(21054,'São João de Meriti','Doutor Rúbens Farrula','Vila Rosali','25510-152','Avenida'),
(21055,'São João de Meriti','Doutor Rúbens Farrula','Agostinho Porto','25555-361','Avenida'),
(21056,'Rio de Janeiro','Doutor Rufino de Alencar','Parada de Lucas','21250-600','Rua'),
(21057,'São João de Meriti','Doutor Rufino Gonçalves','Coelho da Rocha','25550-571','Praça'),
(21058,'Nilópolis','Doutor Rufino Gonçalves Ferreira','Centro','26530-170','Estrada'),
(21059,'Campos dos Goytacazes','Doutor Rui Alves','Parque Prazeres','28080-106','Rua'),
(21060,'São João de Meriti','Doutor Rui Cortes','Vila Colúmbia','25575-490','Rua'),
(21061,'Petrópolis','Doutor Rui da Costa Leite','Pedro do Rio','25755-070','Estrada'),
(21062,'São João de Meriti','Doutor Rui Pessoa','Jardim Jurema','25580-361','Rua'),
(21063,'Petrópolis','Doutor Sá Earp','Morin','25625-073','Rua'),
(21064,'Petrópolis','Doutor Sá Earp Filho','Centro','25620-180','Praça'),
(21065,'Nova Iguaçu','Doutor Sá Rego','Vila São Luis','26012-480','Rua'),
(21066,'Queimados','Doutor Saavedra','Vila São Francisco','26385-330','Rua'),
(21067,'Niterói','Doutor Sabino Teodóro','Cubango','24140-200','Rua'),
(21068,'Macaé','Doutor Sady de Almeida Gomes','Sol e Mar','27940-440','Rua'),
(21069,'São Gonçalo','Doutor Sálazar Pessoa','Trindade','24457-385','Rua'),
(21070,'São Gonçalo','Doutor Sálk','Rocha','24421-470','Rua'),
(21071,'Niterói','Doutor Salomão Vergueiro da Cruz','Piratininga','24350-120','Rua'),
(21072,'Campos dos Goytacazes','Doutor Sampaio','Parque Caju','28051-045','Rua'),
(21073,'Rio de Janeiro','Doutor Sampaio Correia','Botafogo','22281-150','Rua'),
(21074,'Belford Roxo','Doutor Samuel Lustman','Parque dos Califas','26172-080','Rua'),
(21075,'Niterói','Doutor Sardinha','Santa Rosa','24240-660','Rua'),
(21076,'Rio de Janeiro','Doutor Satamini','Tijuca','20270-232','Rua'),
(21077,'Rio de Janeiro','Doutor Satamini','Tijuca','20270-230','Rua'),
(21078,'Rio de Janeiro','Doutor Satamini','Tijuca','20270-231','Rua'),
(21079,'Rio de Janeiro','Doutor Satamini','Tijuca','20270-233','Rua'),
(21080,'São João de Meriti','Doutor Satamini','Jardim Meriti','25555-170','Rua'),
(21081,'Petrópolis','Doutor Seabra','Coronel Veiga','25655-121','Praça'),
(21082,'Petrópolis','Doutor Sebastião de Carvalho','Quarteirão Brasileiro','25680-160','Rua'),
(21083,'Barra Mansa','Doutor Sebastião Ferreira de Menezes','Vila Santa Maria','27351-180','Rua'),
(21084,'Nova Iguaçu','Doutor Sergio','Ambai','26060-120','Rua'),
(21085,'Petrópolis','Doutor Servulo Lima','Morin','25630-130','Rua'),
(21086,'Resende','Doutor Silveira','Centro','27511-190','Praça'),
(21087,'Nilópolis','Doutor Sílvio','Centro','26530-040','Rua'),
(21088,'Campos dos Goytacazes','Doutor Sílvio Barcelar da Silva','Vila da Rainha','28016-730','Alameda'),
(21089,'Campos dos Goytacazes','Doutor Sílvio Bastos Tavares','Parque Leopoldina','28051-250','Rua'),
(21090,'Campos dos Goytacazes','Doutor Sílvio Cardoso Tavares','Parque Santa Helena','28060-090','Rua'),
(21091,'Duque de Caxias','Doutor Sílvio e Silva','Jardim Vinte e Cinco de Agosto','25071-030','Rua'),
(21092,'Belford Roxo','Doutor Sílvio Farrula','São Jorge','26155-060','Rua'),
(21093,'Nova Friburgo','Doutor Sílvio Henrique Braune','Centro','28625-650','Rua'),
(21094,'São Gonçalo','Doutor Sílvio Vieira','Itaoca','24471-635','Rua'),
(21095,'Nova Iguaçu','Doutor Simão Sucht','Vila Camari','26040-850','Rua'),
(21096,'Campos dos Goytacazes','Doutor Siqueira','Parque Tamandaré','28030-131','Rua'),
(21097,'Campos dos Goytacazes','Doutor Siqueira','Parque Tamandaré','28030-130','Rua'),
(21098,'Rio de Janeiro','Doutor Sobral Pinto','Penha Circular','21011-720','Rua'),
(21099,'Rio de Janeiro','Doutor Sobral Pinto','Vidigal','22452-160','Rua'),
(21100,'Rio de Janeiro','Doutor Solidônio Leite','Santa Teresa','20251-170','Rua'),
(21101,'Rio de Janeiro','Doutor Sousa Lópes','Botafogo','22231-060','Rua'),
(21102,'Niterói','Doutor Souza Dias','Icaraí','24230-400','Rua'),
(21103,'Rio de Janeiro','Doutor Souza Silveira','Honório Gurgel','21511-120','Rua'),
(21104,'Niterói','Doutor Souza Soares','Fonseca','24130-220','Rua'),
(21105,'Niterói','Doutor Tabajara de Araújo Gomes','Piratininga','24350-290','Rua'),
(21106,'Campos dos Goytacazes','Doutor Tarso de Alvarenga','Parque Bonsucesso','28085-080','Rua'),
(21107,'Resende','Doutor Tavares','Centro','27511-200','Rua'),
(21108,'Niterói','Doutor Tavares de Macedo','Icaraí','24220-211','Rua'),
(21109,'Niterói','Doutor Tavares de Macedo','Icaraí','24220-215','Rua'),
(21110,'Rio de Janeiro','Doutor Tavares de Macedo','Higienópolis','21051-480','Rua'),
(21111,'Quatis','Doutor Teixeira Brandão','Quatis','27410-190','Praça'),
(21112,'Macaé','Doutor Télio Barreto','Centro','27910-060','Rua'),
(21113,'Rio de Janeiro','Doutor Teodomiro','Oswaldo Cruz','21341-020','Rua'),
(21114,'Campos dos Goytacazes','Doutor Thiers Cardoso','Parque Joquei Club','28020-210','Rua'),
(21115,'Rio de Janeiro','Doutor Thompson Mota','Marechal Hermes','21610-590','Rua'),
(21116,'Petrópolis','Doutor Thouzet','Quitandinha','25650-061','Rua'),
(21117,'Nova Iguaçu','Doutor Tibau','Palmeiras','26255-161','Travessa'),
(21118,'Macaé','Doutor Tideo Zukeran','Costa do Sol','27923-540','Rua'),
(21119,'Três Rios','Doutor Tie','Centro','25804-140','Rua'),
(21120,'São Gonçalo','Doutor Toledo Piza','Piao','24450-010','Rua'),
(21121,'São Gonçalo','Doutor Torquato de Gouveia','Porto Velho','24426-380','Travessa'),
(21122,'Campos dos Goytacazes','Doutor Ultra','Centro','28027-005','Rua'),
(21123,'Niterói','Doutor Valdemar Wanderley','Piratininga','24358-070','Rua'),
(21124,'Queimados','Doutor Valdemiro','Piabas','26320-170','Rua'),
(21125,'Rio de Janeiro','Doutor Valdir de Azevedo Franco','Realengo','21710-340','Rua'),
(21126,'Belford Roxo','Doutor Valente','São Jorge','26155-700','Rua'),
(21127,'Japeri','Doutor Valentim','Parque Maraba','26413-230','Rua'),
(21128,'Niterói','Doutor Valério','Fonseca','24130-340','Travessa'),
(21129,'Petrópolis','Doutor Valois Souto','Carangola','25715-390','Rua'),
(21130,'Rio de Janeiro','Doutor Vasco Barcelos','Magalhães Bastos','21750-210','Rua'),
(21131,'Três Rios','Doutor Vasconcelos','Centro','25804-240','Rua'),
(21132,'São João de Meriti','Doutor Venceslau Escobar Azambuja','Parque Analândia','25585-730','Rua'),
(21133,'Niterói','Doutor Viçoso Jardim','Itaipu','24344-020','Praça'),
(21134,'São Gonçalo','Doutor Virgílio Caneca','Maria Paula','24754-380','Rua'),
(21135,'Campos dos Goytacazes','Doutor Waldemar Leite','Parque Santo Amaro','28030-145','Rua'),
(21136,'Teresópolis','Doutor Waldir','Vale do Paraíso','25976-117','Rua'),
(21137,'Niterói','Doutor Waldir Cabral','Santa Rosa','24230-420','Rua'),
(21138,'Rio de Janeiro','Doutor Waldir da Mota','Olaria','21021-430','Praça'),
(21139,'Duque de Caxias','Doutor Waldir de Souza Medeiros','Parque Duque de Caxias','25085-595','Rua'),
(21140,'Nova Iguaçu','Doutor Walmir','Andrade Araujo','26010-065','Rua'),
(21141,'Nova Iguaçu','Doutor Walmir','Carolina','26012-840','Rua'),
(21142,'Três Rios','Doutor Walmir Peçanha','Centro','25802-180','Rua'),
(21143,'Campos dos Goytacazes','Doutor Walter Dias','Ips','28026-825','Rua'),
(21144,'Campos dos Goytacazes','Doutor Walter Salles','Parque Esplanada','28055-500','Rua'),
(21145,'Rio de Janeiro','Doutor Weischenk','Penha','21070-005','Rua'),
(21146,'São João de Meriti','Doutor Werneck','Vila Jurandir','25540-210','Rua'),
(21147,'Niterói','Doutor Wilson Sodré','Santa Rosa','24240-490','Rua'),
(21148,'Rio de Janeiro','Doutor Xavier Sigaud','Urca','22290-180','Rua'),
(21149,'Macaé','Doutor Zamen Hoff','Centro','27913-290','Rua'),
(21150,'Nova Friburgo','Doutor Zamenhoff','Vila Guarani','28614-000','Rua'),
(21151,'Petrópolis','Doutora Lana','Pedro do Rio','25755-080','Rua'),
(21152,'Rio de Janeiro','Doutora Leda de Paula','Cosmos','23060-570','Rua'),
(21153,'Rio de Janeiro','Doutora Maria Estrela','Bangu','21862-160','Avenida'),
(21154,'Duque de Caxias','Doutora Maria Nunes Correia','Vila São Pedro','25040-340','Rua'),
(21155,'Petrópolis','Doutora Marieta Macachero','Cascatinha','25716-000','Rua'),
(21156,'Niterói','Doutora Namir Peralta','Marazul','24358-500','Rua'),
(21157,'Rio de Janeiro','Doutora Regina de Carvalho','Vidigal','22452-170','Rua'),
(21158,'Duque de Caxias','Doutora Suzana','Jardim Gramacho','25055-490','Rua'),
(21159,'Rio de Janeiro','Doux','Botafogo','22270-040','Travessa'),
(21160,'Rio de Janeiro','Dover','Santa Cruz','23520-050','Rua'),
(21161,'Queimados','Dovera','Vila Valverde','26351-000','Rua'),
(21162,'Queimados','Dovera','Jardim Mirassol','26349-510','Rua'),
(21163,'Niterói','Doze','Engenhoca','24110-555','Travessa'),
(21164,'Niterói','Doze','São Francisco','24365-274','Rua'),
(21165,'Macaé','Doze','Barreto','27970-580','Rua'),
(21166,'Macaé','Doze','Costa do Sol','27923-250','Rua'),
(21167,'Macaé','Doze','Nova Macaé','27945-570','Rua'),
(21168,'Queimados','Doze','Vila Nanci','26315-020','Rua'),
(21169,'Nova Iguaçu','Doze','Parque Alvorada','26053-260','Rua'),
(21170,'Queimados','Doze','Parque Palmeiras','26345-490','Rua'),
(21171,'Rio de Janeiro','Doze','Senador Camará','21844-100','Travessa'),
(21172,'Rio de Janeiro','Doze','Paciência','23065-120','Rua'),
(21173,'Resende','Doze','Vila Verde','27512-280','Rua'),
(21174,'Resende','Doze','Santo Amaro','27513-210','Rua'),
(21175,'Resende','Doze','Alegria','27524-320','Rua'),
(21176,'Resende','Doze','Fazenda da Barra','27540-110','Rua'),
(21177,'Resende','Doze','Cabral','27534-260','Rua'),
(21178,'Rio de Janeiro','Doze','Recreio dos Bandeirantes','22795-305','Rua'),
(21179,'Rio de Janeiro','Doze','Portuguesa','21932-490','Rua'),
(21180,'Rio de Janeiro','Doze','Padre Miguel','21863-560','Rua'),
(21181,'Rio de Janeiro','Doze','Araújo de Cosmos','23061-140','Rua'),
(21182,'Rio de Janeiro','Doze','Cosmos','23067-050','Rua'),
(21183,'Rio de Janeiro','Doze','Santa Cruz','23560-414','Rua'),
(21184,'Rio de Janeiro','Doze','Bangu','21866-040','Rua'),
(21185,'Rio de Janeiro','Doze','Santa Cruz','23590-620','Travessa'),
(21186,'Rio de Janeiro','Doze','Santa Cruz','23560-620','Rua'),
(21187,'Rio de Janeiro','Doze','Bangu','21864-300','Rua'),
(21188,'Rio de Janeiro','Doze','Freguesia (Jacarepaguá)','22763-655','Travessa'),
(21189,'Rio de Janeiro','Doze','Sepetiba','23547-120','Rua'),
(21190,'Rio de Janeiro','Doze','Senador Vasconcelos','23052-560','Rua'),
(21191,'Rio de Janeiro','Doze','Bangu','21866-310','Rua'),
(21192,'Cabo Frio','Doze','Braga','28908-230','Rua'),
(21193,'Cabo Frio','Doze','Parque Burle','28913-040','Rua'),
(21194,'Cabo Frio','Doze','Jardim Esperança','28920-042','Rua'),
(21195,'Duque de Caxias','Doze','Vila Santo Antônio','25042-070','Rua'),
(21196,'Duque de Caxias','Doze','Vila Canaan','25255-235','Rua'),
(21197,'Duque de Caxias','Doze','Jardim Rotsen','25270-070','Rua'),
(21198,'Duque de Caxias','Doze','Jardim Anhanga','25264-010','Rua'),
(21199,'Cabo Frio','Doze','Manoel Correa','28909-690','Rua'),
(21200,'Duque de Caxias','Doze','Parque Capivari','25245-110','Rua'),
(21201,'Barra Mansa','Doze','São Luís','27338-220','Rua'),
(21202,'Barra Mansa','Doze','Novo Horizonte','27353-250','Rua'),
(21203,'Barra Mansa','Doze','São Lucas','27353-130','Rua'),
(21204,'Barra Mansa','Doze','Vista Alegre','27320-110','Rua'),
(21205,'Barra Mansa','Doze','Piteiras','27331-650','Rua'),
(21206,'Campos dos Goytacazes','Doze','Parque Penha','28021-670','Rua'),
(21207,'Duque de Caxias','Doze','Vila Operária','25081-050','Rua'),
(21208,'Volta Redonda','Doze','Vila Brasília','27280-370','Rua'),
(21209,'Volta Redonda','Doze','Colorado','27240-825','Rua'),
(21210,'Volta Redonda','Doze','Jardim Vila Rica - Tiradentes','27259-150','Rua'),
(21211,'Volta Redonda','Doze','Vila Rica','27240-080','Rua'),
(21212,'Volta Redonda','Doze','Siderlândia','27273-230','Rua'),
(21213,'Volta Redonda','Doze','Vila Rica','27240-300','Rua'),
(21214,'Volta Redonda','Doze','Jardim Belvedere','27258-123','Rua'),
(21215,'Volta Redonda','Doze','Mariana Torres','27279-170','Alameda'),
(21216,'Volta Redonda','Doze','Vila Brasília','27279-460','Viela'),
(21217,'Volta Redonda','Doze','Jardim Veneza','27285-090','Rua'),
(21218,'Volta Redonda','Doze','Açude II','27276-190','Rua'),
(21219,'Quatis','Doze de Abril','Bela Vista','27430-350','Rua'),
(21220,'Volta Redonda','Doze de Abril','Nova Esperança','27278-480','Rua'),
(21221,'Nova Iguaçu','Doze de Dezembro','Autodromo','26043-330','Rua'),
(21222,'Rio de Janeiro','Doze de Dezembro','Praça da Bandeira','20270-080','Rua'),
(21223,'Rio de Janeiro','Doze de Fevereiro','Bangu','21815-092','Rua'),
(21224,'Rio de Janeiro','Doze de Fevereiro','Bangu','21815-091','Rua'),
(21225,'Rio de Janeiro','Doze de Fevereiro','Bangu','21810-051','Rua'),
(21226,'Rio de Janeiro','Doze de Fevereiro','Bangu','21810-052','Rua'),
(21227,'Japeri','Doze de Janeiro','Jardim Emilia','26460-390','Rua'),
(21228,'Japeri','Doze de Julho','Parque Luis Gonzaga','26463-030','Avenida'),
(21229,'Rio de Janeiro','Doze de Julho','Vidigal','22452-180','Rua'),
(21230,'Rio de Janeiro','Doze de Julho','Costa Barros','21515-600','Travessa'),
(21231,'Barra Mansa','Doze de Julho','Santa Rita de Cássia','27322-400','Rua'),
(21232,'Barra Mansa','Doze de Junho','Nossa Senhora do Amparo','27322-130','Rua'),
(21233,'Duque de Caxias','Doze de Maio','Parque Beira Mar','25085-530','Rua'),
(21234,'São Gonçalo','Doze de Novembro','Tribobo','24751-050','Rua'),
(21235,'Macaé','Doze de Outubro','Costa do Sol','27923-550','Rua'),
(21236,'Nova Iguaçu','Doze de Outubro','Vila Sueli','26011-190','Rua'),
(21237,'Rio de Janeiro','Doze de Outubro','Santa Cruz','23570-235','Praça'),
(21238,'Rio de Janeiro','Doze de Outubro','Vidigal','22452-190','Rua'),
(21239,'Rio de Janeiro','Doze de Outubro','Inhaúma','20765-250','Praça'),
(21240,'Duque de Caxias','Doze de Outubro','Parque Estrela','25275-340','Rua'),
(21241,'Duque de Caxias','Doze de Outubro','Parque Uruguaiana','25212-710','Rua'),
(21242,'São João de Meriti','Doze de Outubro','Vila Rosali','25510-282','Rua'),
(21243,'São João de Meriti','Doze de Outubro','Centro','25515-042','Rua'),
(21244,'Volta Redonda','Doze de Outubro','Nossa Senhora das Graças','27215-260','Rua'),
(21245,'São João de Meriti','Doze de Outubro','Vila Rosali','25510-281','Rua'),
(21246,'São João de Meriti','Doze de Outubro','Centro','25515-043','Rua'),
(21247,'Niterói','Doze-A','São Francisco','24365-275','Rua'),
(21248,'Barra Mansa','Doze-A','Santa Rita','27336-160','Rua'),
(21249,'Teresópolis','Dozidio da Ponte Cunha','Bonsucesso','25995-060','Rua'),
(21250,'Rio de Janeiro','Dracena','Magalhães Bastos','21745-520','Rua'),
(21251,'Rio de Janeiro','Dracon','Pavuna','21520-400','Rua'),
(21252,'Rio de Janeiro','Drago','Senador Camará','21831-170','Rua'),
(21253,'Queimados','Dráusio Camargo','Parque Todos os Santos','26367-280','Rua'),
(21254,'Rio de Janeiro','Drumond','Olaria','21031-460','Rua'),
(21255,'Rio de Janeiro','Drumond','Santa Cruz','23520-330','Beco'),
(21256,'Nilópolis','Duarte','Cabral','26510-570','Beco'),
(21257,'São Gonçalo','Duarte','Porto Novo','24435-290','Travessa'),
(21258,'Cabo Frio','Duarte','Centro','28905-260','Travessa'),
(21259,'Barra Mansa','Duarte','Getúlio Vargas','27325-540','Travessa'),
(21260,'São Gonçalo','Duarte Branco','Vila Iara','24465-760','Rua'),
(21261,'São Gonçalo','Duarte Coelho','Jardim Catarina','24715-390','Rua'),
(21262,'Rio de Janeiro','Duarte Coelho de Albuquerque','Realengo','21730-560','Rua'),
(21263,'São Gonçalo','Duarte Coutinho','Porto da Pedra','24436-200','Rua'),
(21264,'Queimados','Duarte da Costa','Vila Scintila','26321-340','Rua'),
(21265,'Rio de Janeiro','Duarte da Costa','Bento Ribeiro','21331-230','Rua'),
(21266,'Cabo Frio','Duarte da Costa','São Cristóvão','28909-250','Rua'),
(21267,'Rio de Janeiro','Duarte de Azevedo','Turiaçu','21550-130','Rua'),
(21268,'Niterói','Duarte Galvão','Fonseca','24120-120','Rua'),
(21269,'Niterói','Duarte Galvão','Fonseca','24120-125','Travessa'),
(21270,'São Gonçalo','Duarte Menezes','Guaxindiba','24726-260','Rua'),
(21271,'Rio de Janeiro','Duarte Nunes','Senador Vasconcelos','23085-000','Estrada'),
(21272,'Rio de Janeiro','Duarte Nunes','Senador Vasconcelos','23085-010','Rua'),
(21273,'Belford Roxo','Duarte Nunes','Parque São Bernardo','26167-270','Rua'),
(21274,'São Gonçalo','Duarte Oliveira','Itauna','24473-010','Rua'),
(21275,'São Gonçalo','Duarte Pacheco','Itauna','24473-050','Rua'),
(21276,'Belford Roxo','Duarte Pereira','Vergel dos Felix','26175-090','Rua'),
(21277,'São João de Meriti','Duarte Pinto Pereira','Vila São João','25570-161','Travessa'),
(21278,'Rio de Janeiro','Duarte Teixeira','Quintino Bocaiúva','21311-330','Rua'),
(21279,'Rio de Janeiro','Duarte Vasqueanes','Realengo','21760-040','Rua'),
(21280,'Rio de Janeiro','Duartina','Paciência','23585-440','Rua'),
(21281,'Mesquita','Duartinha','Cosmorama','26582-450','Rua'),
(21282,'Queimados','Duas Barras','Parque Ipanema','26321-350','Rua'),
(21283,'Rio de Janeiro','Duas Barras','Padre Miguel','21775-110','Rua'),
(21284,'São João de Meriti','Duas Barras','Vilar dos Teles','25561-100','Rua'),
(21285,'Rio de Janeiro','Duas Pontas','Inhoaíba','23058-180','Travessa'),
(21286,'Rio de Janeiro','Duas Vistas','Campo Grande','23052-235','Rua'),
(21287,'Rio de Janeiro','Dublim','Vigário Geral','21241-280','Rua'),
(21288,'São Gonçalo','Dublim','Santa Isabel','24737-728','Rua'),
(21289,'Japeri','Dublin','Vila Central','26430-300','Rua'),
(21290,'Nova Iguaçu','Dublin','Morro Agudo','26281-260','Rua'),
(21291,'Queimados','Dublin','Campo Alegre','26373-090','Rua'),
(21292,'Duque de Caxias','Dublin','Parque Paulista','25261-380','Rua'),
(21293,'São Gonçalo','Duclea Martins Policarpo','Sacramento','24735-845','Rua'),
(21294,'São Gonçalo','Ducleia da Silva','Barracão','24734-100','Rua'),
(21295,'Duque de Caxias','Duder Santos Silva','Vila Ideal','25010-350','Rua'),
(21296,'Quatis','Duduca','Quatis','27410-120','Travessa'),
(21297,'Macaé','Dugnay Valença','Barra','27975-120','Rua'),
(21298,'Nilópolis','Dulce','Cabuis','26545-182','Rua'),
(21299,'Nilópolis','Dulce','Cabuis','26540-212','Rua'),
(21300,'Nilópolis','Dulce','Cabuis','26540-211','Rua'),
(21301,'Nilópolis','Dulce','Cabuis','26545-181','Rua'),
(21302,'Nova Iguaçu','Dulce','Vila de Cava','26052-140','Rua'),
(21303,'Rio de Janeiro','Dulce','Guaratiba','23035-165','Rua'),
(21304,'Rio de Janeiro','Dulce','Tijuca','20550-080','Rua'),
(21305,'Nova Friburgo','Dulce Braune','Braunes','28611-080','Rua'),
(21306,'Duque de Caxias','Dulce Faccini','Vila Araci','25272-100','Rua'),
(21307,'Barra Mansa','Dulce Ferreira Galhano','Ano Bom','27323-270','Rua'),
(21308,'Japeri','Dulce Maria','Parque Santo Antônio','26483-060','Rua'),
(21309,'Mesquita','Dulce Peixoto','Jacutinga','26564-250','Rua'),
(21310,'Nova Iguaçu','Dulce Peixoto','Peixoto','26231-050','Rua'),
(21311,'Itaguaí','Dulce Schwartl','Chapero','23830-160','Rua'),
(21312,'Japeri','Dulce Zilda','Parque Professor João de Maria','26460-210','Rua'),
(21313,'Duque de Caxias','Dulcineia','Parque Nossa Senhora da Penha','25215-110','Rua'),
(21314,'Campos dos Goytacazes','Dulcinio Cunha','Parque Calabouço','28083-640','Praça'),
(21315,'Rio de Janeiro','Dúlio Costa','Colégio','21235-270','Rua'),
(21316,'Rio de Janeiro','Duma','Cidade de Deus','22773-090','Travessa'),
(21317,'Rio de Janeiro','Dumont','Campo Grande','23073-380','Rua'),
(21318,'Rio de Janeiro','Dumontina','Vargem Pequena','22783-220','Rua'),
(21319,'Cabo Frio','Dunas do Pero','Jardim Esperança','28924-050','Rua'),
(21320,'Mesquita','Dunga','Cosmorama','26582-460','Travessa'),
(21321,'Rio de Janeiro','Dunquerque','Bangu','21870-180','Rua'),
(21322,'Queimados','Duque','Pacaembu','26323-060','Rua'),
(21323,'Queimados','Duque','Cacuia','26397-140','Rua'),
(21324,'Barra Mansa','Duque Antônio de Paiva','São Domingos','27350-710','Rua'),
(21325,'Rio de Janeiro','Duque Carlos','Vidigal','22452-050','Rua'),
(21326,'Rio de Janeiro','Duque Costa','Laranjeiras','22231-210','Praça'),
(21327,'Belford Roxo','Duque de Bragança','Parque São Bernardo','26167-250','Avenida'),
(21328,'São João de Meriti','Duque de Bragança','Jardim Iris','25575-760','Rua'),
(21329,'Macaé','Duque de Caxias','Visconde de Araujo','27943-032','Rua'),
(21330,'Nilópolis','Duque de Caxias','Centro','26525-640','Rua'),
(21331,'Niterói','Duque de Caxias','Gragoata','24210-340','Praça'),
(21332,'Itaguaí','Duque de Caxias','Cidade Industrial','23836-830','Rua'),
(21333,'Duque de Caxias','Duque de Caxias','Vila Ema','25266-440','Rua'),
(21334,'Macaé','Duque de Caxias','Visconde de Araujo','27940-353','Rua'),
(21335,'Macaé','Duque de Caxias','Visconde de Araujo','27940-352','Rua'),
(21336,'Macaé','Duque de Caxias','Visconde de Araujo','27943-031','Rua'),
(21337,'Nova Iguaçu','Duque de Caxias','Cidade Jardim Parque Estoril','26064-790','Praça'),
(21338,'Nova Iguaçu','Duque de Caxias','Cidade Jardim Parque Estoril','26062-580','Avenida'),
(21339,'Petrópolis','Duque de Caxias','Vila Militar','25660-010','Praça'),
(21340,'Petrópolis','Duque de Caxias','Vila Militar','25660-011','Rua'),
(21341,'Nova Friburgo','Duque de Caxias','Centro','28613-060','Rua'),
(21342,'Queimados','Duque de Caxias','Cidade Jardim Cabuçu','26376-060','Rua'),
(21343,'Rio de Janeiro','Duque de Caxias','Cidade Universitária','21941-603','Praça'),
(21344,'Rio de Janeiro','Duque de Caxias','Centro','20221-260','Praça'),
(21345,'Rio de Janeiro','Duque de Caxias','Deodoro','21615-220','Avenida'),
(21346,'Rio de Janeiro','Duque de Caxias','Santa Cruz','23570-391','Rua'),
(21347,'Resende','Duque de Caxias','Cabral','27534-000','Avenida'),
(21348,'Resende','Duque de Caxias','Independência','27533-010','Avenida'),
(21349,'Rio de Janeiro','Duque de Caxias','Caju','20931-590','Rua'),
(21350,'Rio de Janeiro','Duque de Caxias','Bonsucesso','21043-200','Praça'),
(21351,'Rio de Janeiro','Duque de Caxias','Vila Isabel','20551-050','Rua'),
(21352,'Barra Mansa','Duque de Caxias','Centro','27310-070','Rua'),
(21353,'Duque de Caxias','Duque de Caxias','Centro','25070-070','Avenida'),
(21354,'Barra do Piraí','Duque de Caxias','Centro','27145-360','Rua'),
(21355,'Duque de Caxias','Duque de Caxias','Parque Equitativa','25260-390','Avenida'),
(21356,'Duque de Caxias','Duque de Caxias','Centro','25020-080','Avenida'),
(21357,'Barra Mansa','Duque de Caxias','Centro','27345-010','Rua'),
(21358,'Campos dos Goytacazes','Duque de Caxias','Centro','28010-390','Praça'),
(21359,'Cabo Frio','Duque de Caxias','Jardim Caiçara','28910-090','Rua'),
(21360,'Teresópolis','Duque de Caxias','Várzea','25953-390','Rua'),
(21361,'Volta Redonda','Duque de Caxias','Eucaliptal','27263-070','Rua'),
(21362,'Três Rios','Duque de Caxias','Centro','25802-120','Rua'),
(21363,'São João de Meriti','Duque de Caxias','Vilar dos Teles','25560-060','Rua'),
(21364,'Rio de Janeiro','Duque de Palmela','Realengo','21755-340','Rua'),
(21365,'Rio de Janeiro','Duque Estrada','Gávea','22451-090','Rua'),
(21366,'São Gonçalo','Duque Estrada','Galo Branco','24422-380','Praça'),
(21367,'Duque de Caxias','Duque Estrada','Parque Nossa Senhora da Penha','25215-090','Rua'),
(21368,'Rio de Janeiro','Duque Gonzaga','Ramos','21031-260','Rua'),
(21369,'Volta Redonda','Duque Guilherme','Retiro','27283-300','Rua'),
(21370,'Rio de Janeiro','Duque Henrique','Realengo','21745-720','Rua'),
(21371,'Quatis','Duque Maria Feliciana da Fonseca','Quatis','27410-250','Rua'),
(21372,'São Gonçalo','Duque Sáldanha','Alcantara','24710-750','Rua'),
(21373,'Volta Redonda','Duque Umbelina Ferreira','Ponte Alta','27267-170','Rua'),
(21374,'Rio de Janeiro','Duquesa de Bragança','Grajaú','20540-300','Rua'),
(21375,'Rio de Janeiro','Duran','Taquara','22775-430','Rua'),
(21376,'Rio de Janeiro','Duran','Jacarepaguá','22780-090','Rua'),
(21377,'Rio de Janeiro','Durango','Ramos','21061-370','Travessa'),
(21378,'Rio de Janeiro','Duranta','Parque Anchieta','21620-230','Rua'),
(21379,'Rio de Janeiro','Durão','Turiaçu','21550-060','Travessa'),
(21380,'Duque de Caxias','Durão','Parque Nossa Senhora da Penha','25215-040','Alameda'),
(21381,'Rio de Janeiro','Durban','Taquara','22775-465','Rua'),
(21382,'Nilópolis','Durval Albuquerque','Nova Cidade','26535-200','Travessa'),
(21383,'Nilópolis','Durval Albuquerque','Nova Cidade','26535-190','Rua'),
(21384,'Campos dos Goytacazes','Durval Barreto Ribeiro','Parque Aurora','28025-440','Rua'),
(21385,'Barra do Piraí','Durval Borges','Muqueca','27140-090','Rua'),
(21386,'Teresópolis','Durval C. Machado','Caleme','25970-073','Servidão'),
(21387,'Nova Iguaçu','Durval Cavalcanti','Floresta','26032-250','Rua'),
(21388,'Teresópolis','Durval Claussen Turl','Artistas','25976-425','Rua'),
(21389,'São Gonçalo','Durval Cunha','Barro Vermelho','24416-116','Rua'),
(21390,'Rio de Janeiro','Durval de Morais','Guaratiba','23028-020','Rua'),
(21391,'Campos dos Goytacazes','Durval de Souza','Jardim  das  Palmeiras','28024-430','Rua'),
(21392,'Teresópolis','Durval Fonseca','Jardim Europa','25963-300','Rua'),
(21393,'Teresópolis','Durval Fonseca','Jardim Europa','25963-301','Rua'),
(21394,'Campos dos Goytacazes','Durval Lima','Parque Fundão','28060-255','Praça'),
(21395,'Volta Redonda','Durval Machado','Morro São Carlos','27265-650','Travessa'),
(21396,'Rio de Janeiro','Durval Nunes','Campo Grande','23073-510','Rua'),
(21397,'Belford Roxo','Durval Porto','Jardim Santa Marta','26173-630','Rua'),
(21398,'Cabo Frio','Durval Silva','Porto do Carro','28920-210','Rua'),
(21399,'Macaé','Durvalina Moura de Andrade','Parque Aeroporto','27955-290','Rua'),
(21400,'Rio de Janeiro','Durvalino','Sepetiba','23545-510','Beco'),
(21401,'Nova Iguaçu','Durvalino de Carvalho','Nova Brasília','26050-235','Rua'),
(21402,'Itaguaí','Durvalino Francisco de Jesus','Parque Jocimar','23850-370','Rua'),
(21403,'Mesquita','Durvani','Jacutinga','26564-180','Rua'),
(21404,'Nova Iguaçu','Durvani','Vila Humaita','26232-400','Rua'),
(21405,'Queimados','Dutra','Pacaembu','26323-070','Rua'),
(21406,'Rio de Janeiro','Dutra e Melo','Madureira','21351-160','Rua'),
(21407,'Rio de Janeiro','Dutra Rodrigues','Tijuca','20510-140','Travessa'),
(21408,'Rio de Janeiro','Duvivier','Copacabana','22020-020','Rua'),
(21409,'Volta Redonda','Duzentos','Laranjal','27253-060','Rua'),
(21410,'Volta Redonda','Duzentos e Cinco','Bela Vista','27262-040','Rua'),
(21411,'Volta Redonda','Duzentos e Cinquenta e Um','Conforto','27265-030','Rua'),
(21412,'Volta Redonda','Duzentos e Dez','Conforto','27265-210','Rua'),
(21413,'Volta Redonda','Duzentos e Dezenove','Conforto','27263-480','Rua'),
(21414,'Volta Redonda','Duzentos e Dezesseis','Ponte Alta','27265-520','Rua'),
(21415,'Volta Redonda','Duzentos e Dezessete','Conforto','27263-490','Rua'),
(21416,'Volta Redonda','Duzentos e Doze','Conforto','27265-220','Rua'),
(21417,'Volta Redonda','Duzentos e Oito','Conforto','27265-680','Rua'),
(21418,'Volta Redonda','Duzentos e Onze','Conforto','27263-500','Rua'),
(21419,'Volta Redonda','Duzentos e Quarenta e Cinco','Conforto','27265-465','Rua'),
(21420,'Volta Redonda','Duzentos e Quarenta e Nove','Conforto','27265-485','Rua'),
(21421,'Volta Redonda','Duzentos e Quarenta e Nove-A','Conforto','27265-490','Rua'),
(21422,'Volta Redonda','Duzentos e Quarenta e Sete','Conforto','27265-473','Rua'),
(21423,'Volta Redonda','Duzentos e Quarenta e Três','Conforto','27265-445','Rua'),
(21424,'Volta Redonda','Duzentos e Quarenta e Um','Conforto','27265-440','Rua'),
(21425,'Volta Redonda','Duzentos e Quinze','Conforto','27263-510','Rua'),
(21426,'Volta Redonda','Duzentos e Seis','Conforto','27265-515','Rua'),
(21427,'Volta Redonda','Duzentos e Sete','São Lucas','27262-022','Rua'),
(21428,'Volta Redonda','Duzentos e Sete','São Lucas','27264-472','Rua'),
(21429,'Volta Redonda','Duzentos e Sete','São Lucas','27264-471','Rua'),
(21430,'Volta Redonda','Duzentos e Sete','São Lucas','27262-021','Rua'),
(21431,'Volta Redonda','Duzentos e Três','Conforto','27262-050','Rua'),
(21432,'Volta Redonda','Duzentos e Treze','Conforto','27263-520','Rua'),
(21433,'Volta Redonda','Duzentos e Trinta','Conforto','27263-320','Rua'),
(21434,'Volta Redonda','Duzentos e Trinta e Cinco','Conforto','27263-330','Rua'),
(21435,'Volta Redonda','Duzentos e Trinta e Dois','Conforto','27263-530','Rua'),
(21436,'Volta Redonda','Duzentos e Trinta e Nove','Conforto','27263-340','Rua'),
(21437,'Volta Redonda','Duzentos e Trinta e Oito','Conforto','27263-540','Rua'),
(21438,'Volta Redonda','Duzentos e Trinta e Quatro','Conforto','27263-555','Rua'),
(21439,'Volta Redonda','Duzentos e Trinta e Seis','Conforto','27263-560','Rua'),
(21440,'Volta Redonda','Duzentos e Trinta e Sete','Conforto','27263-350','Rua'),
(21441,'Volta Redonda','Duzentos e Trinta e Três','Conforto','27263-360','Rua'),
(21442,'Volta Redonda','Duzentos e Trinta e Um','Conforto','27263-370','Rua'),
(21443,'Volta Redonda','Duzentos e Vinte','Conforto','27265-040','Rua'),
(21444,'Volta Redonda','Duzentos e Vinte e Cinco','Conforto','27263-570','Rua'),
(21445,'Volta Redonda','Duzentos e Vinte e Dois','Conforto','27265-050','Rua'),
(21446,'Volta Redonda','Duzentos e Vinte e Nove','Conforto','27263-380','Rua'),
(21447,'Volta Redonda','Duzentos e Vinte e Oito','Conforto','27263-390','Rua'),
(21448,'Volta Redonda','Duzentos e Vinte e Oito-A','Conforto','27263-400','Rua'),
(21449,'Volta Redonda','Duzentos e Vinte e Quatro','Conforto','27265-060','Rua'),
(21450,'Volta Redonda','Duzentos e Vinte e Seis','Conforto','27265-070','Rua'),
(21451,'Volta Redonda','Duzentos e Vinte e Sete','Conforto','27263-690','Rua'),
(21452,'Volta Redonda','Duzentos e Vinte e Um','Conforto','27263-580','Rua'),
(21453,'Volta Redonda','Duzentos e Vinte e Um-A','Conforto','27263-590','Rua'),
(21454,'Macaé','E','Sol e Mar','27940-570','Rua'),
(21455,'Itaguaí','E','Cidade Nova','23812-410','Rua'),
(21456,'Macaé','E','Granja dos Cavaleiros','27930-550','Rua'),
(21457,'Niterói','E','Maceio','24310-260','Rua'),
(21458,'Macaé','E','Barra','27975-220','Travessa'),
(21459,'Macaé','E','Parque Duque de Caxias','27937-070','Rua'),
(21460,'Macaé','E','Riviera Fluminense','27935-600','Rua'),
(21461,'Niterói','E','Fonseca','24120-034','Rua'),
(21462,'Niterói','E','Vila Progresso','24322-497','Rua'),
(21463,'Macaé','E','Cavaleiros','27920-470','Rua'),
(21464,'Niterói','E','Sape','24315-610','Avenida'),
(21465,'Niterói','E','Varzea das Moças','24330-350','Estrada'),
(21466,'Niterói','E','Pendotiba','24310-030','Rua'),
(21467,'Macaé','E','Malvinas','27946-810','Rua'),
(21468,'Macaé','E','São José do Barreto','27971-040','Avenida'),
(21469,'Niterói','E','Sape','24315-686','Travessa'),
(21470,'Queimados','E','Campo Alegre','26373-280','Rua'),
(21471,'Nova Iguaçu','E','Pau Rolou','26061-205','Rua'),
(21472,'Quatis','E','Jd','27430-420','Rua'),
(21473,'Nova Friburgo','E','Braunes','28610-006','Rua'),
(21474,'Nova Iguaçu','E','Floresta','26031-630','Rua'),
(21475,'Nova Iguaçu','E','Parque Tres Corações','26033-380','Rua'),
(21476,'Nova Iguaçu','E','Tingua','26063-490','Rua'),
(21477,'Nova Iguaçu','E','Vila Camari','26021-060','Rua'),
(21478,'Rio de Janeiro','E','Guaratiba','23026-580','Rua'),
(21479,'Rio de Janeiro','E','Recreio dos Bandeirantes','22790-020','Praça'),
(21480,'Rio de Janeiro','E','Taquara','22710-077','Rua'),
(21481,'Rio de Janeiro','E','Freguesia (Jacarepaguá)','22753-314','Rua'),
(21482,'Rio de Janeiro','E','Senador Vasconcelos','23013-120','Rua'),
(21483,'Rio de Janeiro','E','Campo Grande','23095-530','Rua'),
(21484,'Rio de Janeiro','E','Campo Grande','23078-420','Rua'),
(21485,'Rio de Janeiro','E','Campo Grande','23040-370','Travessa'),
(21486,'Rio de Janeiro','E','Taquara','22725-547','Rua'),
(21487,'Rio de Janeiro','E','Santa Cruz','23520-096','Rua'),
(21488,'Rio de Janeiro','E','Taquara','22740-410','Rua'),
(21489,'Rio de Janeiro','E','Taquara','22740-400','Rua'),
(21490,'Rio de Janeiro','E','Gardênia Azul','22765-740','Rua'),
(21491,'Rio de Janeiro','E','Campo Grande','23090-450','Rua'),
(21492,'Rio de Janeiro','E','Cidade de Deus','22763-584','Rua'),
(21493,'Rio de Janeiro','E','Guaratiba','23030-650','Rua'),
(21494,'Rio de Janeiro','E','Tanque','22735-360','Rua'),
(21495,'Rio de Janeiro','E','Campo Grande','23068-180','Rua'),
(21496,'Rio de Janeiro','E','Engenho da Rainha','20766-490','Rua'),
(21497,'Rio de Janeiro','E','Taquara','22713-167','Rua'),
(21498,'Rio de Janeiro','E','Santíssimo','23093-640','Rua'),
(21499,'Rio de Janeiro','E','Santíssimo','23094-050','Rua'),
(21500,'Rio de Janeiro','E','Campo Grande','23068-250','Rua'),
(21501,'Resende','E','Santo Amaro','27513-100','Rua'),
(21502,'Resende','E','Parque Embaixador','27537-050','Rua'),
(21503,'Rio de Janeiro','E','Santa Cruz','23510-596','Rua'),
(21504,'Rio de Janeiro','E','Tubiacanga','21932-750','Rua'),
(21505,'Rio de Janeiro','E','Jacarepaguá','22730-450','Rua'),
(21506,'Rio de Janeiro','E','Campo Grande','23017-090','Rua'),
(21507,'Rio de Janeiro','E','Vila da Penha','21210-640','Rua'),
(21508,'Rio de Janeiro','E','Alto da Boa Vista','20535-060','Rua'),
(21509,'Rio de Janeiro','E','Engenho Novo','20950-490','Rua'),
(21510,'Rio de Janeiro','E','Portuguesa','21932-500','Rua'),
(21511,'Rio de Janeiro','E','Curicica','22710-801','Rua'),
(21512,'Rio de Janeiro','E','Bonsucesso','21044-540','Rua'),
(21513,'Rio de Janeiro','E','Tanque','22735-178','Rua'),
(21514,'Rio de Janeiro','E','Engenho de Dentro','20730-170','Rua'),
(21515,'Rio de Janeiro','E','Campo Grande','23076-490','Rua'),
(21516,'Resende','E','Fazenda da Barra 3','27537-170','Rua'),
(21517,'Rio de Janeiro','E','Tanque','22733-520','Rua'),
(21518,'Rio de Janeiro','E','Recreio dos Bandeirantes','22795-800','Rua'),
(21519,'Rio de Janeiro','E','Freguesia (Ilha do Governador)','22743-325','Rua'),
(21520,'Rio de Janeiro','E','Sepetiba','23587-560','Rua'),
(21521,'Rio de Janeiro','E','Campo Grande','23082-380','Rua'),
(21522,'Rio de Janeiro','E','Santa Cruz','23525-103','Rua'),
(21523,'Resende','E','Eucaliptal','27516-040','Rua'),
(21524,'Rio de Janeiro','E','Tauá','21920-550','Travessa'),
(21525,'Rio de Janeiro','E','Paciência','23587-550','Rua'),
(21526,'São Gonçalo','E','Monjolo','24723-005','Rua'),
(21527,'Rio de Janeiro','E','Santíssimo','23010-670','Rua'),
(21528,'Rio de Janeiro','E','Pechincha','22770-540','Rua'),
(21529,'Rio de Janeiro','E','Jardim Sulacap','21740-110','Rua'),
(21530,'Rio de Janeiro','E','Inhoaíba','23058-340','Rua'),
(21531,'Rio de Janeiro','E','Curicica','22710-700','Vila'),
(21532,'Rio de Janeiro','E','Pavuna','21520-510','Rua'),
(21533,'Barra Mansa','E','Colônia Santo Antônio','27351-520','Rua'),
(21534,'Cabo Frio','E','Jardim Caiçara','28910-320','Rua'),
(21535,'Barra Mansa','E','Jardim Guanabara','27336-090','Rua'),
(21536,'Barra Mansa','E','Morada Verde','27350-510','Rua'),
(21537,'Duque de Caxias','E','Vila Santo Antônio','25042-250','Rua'),
(21538,'Duque de Caxias','E','Parque Nova Esperança','25044-070','Rua'),
(21539,'Cabo Frio','E','Parque Burle','28913-200','Rua'),
(21540,'Duque de Caxias','E','Nova Campinas','25268-300','Avenida'),
(21541,'Duque de Caxias','E','Parque Fluminense','25044-060','Rua'),
(21542,'Duque de Caxias','E','Parque Centenário','25030-266','Rua'),
(21543,'Duque de Caxias','E','Parque Paulista','25265-010','Rua'),
(21544,'Duque de Caxias','E','Xerém','25212-600','Rua'),
(21545,'Duque de Caxias','E','Parque Nossa Senhora da Penha','25235-267','Rua'),
(21546,'Campos dos Goytacazes','E','Ururaí','28040-240','Rua'),
(21547,'Barra Mansa','E','Santa Maria  II','27351-240','Rua'),
(21548,'Barra Mansa','E','Jardim Ponte Alta','27333-250','Rua'),
(21549,'Duque de Caxias','E','Jardim Santa Rita','25212-270','Rua'),
(21550,'Barra Mansa','E','Jardim Santo Antônio','27353-470','Rua'),
(21551,'Cabo Frio','E','Jardim Esperança','28921-016','Rua'),
(21552,'Barra Mansa','E','Metalúrgico','27335-520','Rua'),
(21553,'Cabo Frio','E','Braga','28908-020','Rua'),
(21554,'Barra Mansa','E','Nossa Senhora Aparecida','27325-430','Rua'),
(21555,'Barra Mansa','E','Piteiras','27331-360','Rua'),
(21556,'Campos dos Goytacazes','E','Codim','28090-560','Rua'),
(21557,'Barra Mansa','E','Jardim Alvorada','27321-760','Rua'),
(21558,'Barra Mansa','E','Loteamento Aiuruoca','27320-670','Rua'),
(21559,'Volta Redonda','E','Candelária','27286-380','Rua'),
(21560,'Volta Redonda','E','Água Limpa','27250-105','Rua'),
(21561,'Volta Redonda','E','Jardim Amalia','27251-185','Rua'),
(21562,'Volta Redonda','E','Cidade Nova','27258-280','Rua'),
(21563,'Volta Redonda','E','Coqueiros','27280-100','Rua'),
(21564,'Volta Redonda','E','Retiro','27275-060','Rua'),
(21565,'Volta Redonda','E','Padre Josino','27273-750','Rua'),
(21566,'Volta Redonda','E','Parque das Ilhas','27211-075','Rua'),
(21567,'Volta Redonda','E','Padre Josino','27273-375','Viela'),
(21568,'Volta Redonda','E','Açude III','27276-530','Rua'),
(21569,'Volta Redonda','E','Vila Brasília','27280-700','Rua'),
(21570,'Volta Redonda','E','Candelária','27286-690','Rua'),
(21571,'Volta Redonda','E','Mariana Torres','27279-310','Rua'),
(21572,'Macaé','E-15','Maringá','27935-550','Rua'),
(21573,'Macaé','E-2','Maringá','27935-540','Rua'),
(21574,'Rio de Janeiro','Ébano','Benfica','20930-060','Rua'),
(21575,'Teresópolis','Ébano','Quebra Frascos','25966-070','Estrada'),
(21576,'Rio de Janeiro','Ebenezer','Cidade de Deus','22773-612','Travessa'),
(21577,'Rio de Janeiro','Ebro','Jardim Carioca','21921-400','Rua'),
(21578,'Rio de Janeiro','Ebroino Uruguai','Santo Cristo','20220-620','Rua'),
(21579,'Nova Iguaçu','Eça de Queiros','Vista Alegre','26225-320','Rua'),
(21580,'Rio de Janeiro','Eça de Queiros','Olaria','21070-650','Rua'),
(21581,'Nova Friburgo','Eça de Queiroz','Vale dos Pinheiros','28625-390','Rua'),
(21582,'São Gonçalo','Eça de Queiroz','Santa Isabel','24737-729','Rua'),
(21583,'Duque de Caxias','Eça de Queiroz','Vila Santo Antônio','25040-350','Rua'),
(21584,'Teresópolis','Eça de Queiroz','São Pedro','25956-065','Rua'),
(21585,'Cabo Frio','Eça de Quieros','Recanto das Dunas','28909-130','Rua'),
(21586,'Rio de Janeiro','Ecauna','Campo Grande','23045-600','Rua'),
(21587,'Rio de Janeiro','Echaporã','Santa Cruz','23565-150','Rua'),
(21588,'Macaé','E-Cinco','Jardim Maringá','27935-140','Rua'),
(21589,'São Gonçalo','Eckel Tavares','Boa Vista','24466-020','Rua'),
(21590,'São Gonçalo','Eckel Tavares','Mutuapira','24461-406','Rua'),
(21591,'Barra Mansa','Eckel Tavares','Santa Ines','27336-070','Rua'),
(21592,'Queimados','Ecleia','Vila Zenith','26387-370','Rua'),
(21593,'Japeri','Eclipse','Parque Guandu','26420-090','Rua'),
(21594,'Rio de Janeiro','Edcard Loureiro Valdetaro','Pavuna','21520-760','Rua'),
(21595,'Rio de Janeiro','Edéia','Anchieta','21655-240','Rua'),
(21596,'Nova Friburgo','Edelberto Eyer','Braunes','28613-620','Rua'),
(21597,'São Gonçalo','Edelvira Gomes','Joquei Clube','24742-640','Rua'),
(21598,'Queimados','Eden','Jardim Paraíso','26369-010','Rua'),
(21599,'Nova Iguaçu','Eden','Jardim da Posse','26021-510','Rua'),
(21600,'Rio de Janeiro','Eden','Cidade de Deus','22773-250','Praça'),
(21601,'Rio de Janeiro','Eden','Lins de Vasconcelos','20725-250','Rua'),
(21602,'São João de Meriti','Eden','Parque São Judas Tadeu','25540-200','Rua'),
(21603,'Duque de Caxias','Eden Viana','Vila Ideal','25010-360','Rua'),
(21604,'Japeri','Edesio Alves Branco','Parque São Benedito','26440-310','Rua'),
(21605,'São Gonçalo','Edesio Costa','Raul Veiga','24730-040','Rua'),
(21606,'Niterói','Edésio da Silveira','Santa Rosa','24220-165','Travessa'),
(21607,'Campos dos Goytacazes','Edesio Guimarães','Parque Penha','28021-110','Rua'),
(21608,'Nova Iguaçu','Edesio Soares','Botafogo','26041-335','Rua'),
(21609,'Rio de Janeiro','Edevaldo Ferreira','Vila Isabel','20551-460','Rua'),
(21610,'Teresópolis','Edevim Serafim','Barra do Imbuí','25965-177','Servidão'),
(21611,'Macaé','E-Dez','Novo Visconde','27935-100','Rua'),
(21612,'Macaé','E-Dezenove','Novo Visconde','27935-330','Rua'),
(21613,'Macaé','E-Dezessete','Novo Visconde','27935-310','Rua'),
(21614,'Macaé','E-Dezoito','Novo Visconde','27935-320','Rua'),
(21615,'Campos dos Goytacazes','Edgar Alvarenga','Parque Tropical','28022-720','Rua'),
(21616,'Rio de Janeiro','Edgar Aquino Duarte','Paciência','23573-210','Rua'),
(21617,'Rio de Janeiro','Edgar Belair','Cosmos','23061-410','Rua'),
(21618,'Barra Mansa','Edgar Cardoso Guimarães Cotia','Ano Bom','27323-430','Rua'),
(21619,'São Gonçalo','Edgar Costa','Santa Isabel','24735-290','Rua'),
(21620,'Rio de Janeiro','Edgar Cunha Antunes','Bangu','21815-480','Rua'),
(21621,'Mesquita','Edgar de Azevedo','Centro','26550-770','Rua'),
(21622,'Barra do Piraí','Edgar Fernandes','Ponte Vermelha','27143-100','Rua'),
(21623,'Queimados','Edgar Horta Campos','Vila Leonora','26333-260','Rua'),
(21624,'Rio de Janeiro','Edgar Loureiro Valdetaro','Pavuna','21525-810','Rua'),
(21625,'Campos dos Goytacazes','Edgar Nunes Machado','Parque Leopoldina','28050-450','Praça'),
(21626,'Rio de Janeiro','Edgar Severiano Lima','Engenho da Rainha','20761-340','Rua'),
(21627,'Volta Redonda','Edgar Telles','Açude III','27276-470','Rua'),
(21628,'Queimados','Edgard','Granja Rancho Alegre','26347-320','Rua'),
(21629,'Rio de Janeiro','Edgard','Anil','22753-355','Praça'),
(21630,'Rio de Janeiro','Edgard','Irajá','21371-610','Rua'),
(21631,'Volta Redonda','Edgard Bandeira','São Luís','27286-330','Rua'),
(21632,'Rio de Janeiro','Edgard Barbosa','Anchieta','21645-190','Rua'),
(21633,'Rio de Janeiro','Edgard Brasil','Pechincha','22743-480','Rua'),
(21634,'Nova Iguaçu','Edgard Cotrim','Jardim Monte Castelo','26041-710','Rua'),
(21635,'Nova Iguaçu','Edgard de Azevedo','Imperador','26225-590','Rua'),
(21636,'São Gonçalo','Edgard de Souza','Guaxindiba','24723-130','Rua'),
(21637,'Rio de Janeiro','Edgard Drolhe da Costa','Campo Grande','23045-350','Rua'),
(21638,'Rio de Janeiro','Edgard Duque Estrada','Campo Grande','23080-005','Rua'),
(21639,'Rio de Janeiro','Edgard Estrela','Barra da Tijuca','22611-300','Rua'),
(21640,'São João de Meriti','Edgard Fernandes Dias','Vila São João','25570-321','Rua'),
(21641,'Petrópolis','Edgard Fernandes Pinto','Morin','25630-140','Rua'),
(21642,'Niterói','Edgard German','São Francisco','24365-190','Rua'),
(21643,'Rio de Janeiro','Edgard Gordilho','Saúde','20081-070','Rua'),
(21644,'Petrópolis','Edgard Kuntz','ValParaíso','25655-240','Vila'),
(21645,'Rio de Janeiro','Edgard Lima','Bangu','21815-340','Rua'),
(21646,'São Gonçalo','Edgard Mendonça','Gradim','24430-580','Rua'),
(21647,'Campos dos Goytacazes','Edgard Monteiro','Parque Eldorado','28090-100','Rua'),
(21648,'Rio de Janeiro','Edgard Pereira dos Santos','Tanque','22725-620','Rua'),
(21649,'Niterói','Edgard Pessego','Santa Rosa','24240-340','Travessa'),
(21650,'Queimados','Edgard Sales','Bruno Lecini','26350-080','Rua'),
(21651,'Rio de Janeiro','Edgard Teixeira','Colégio','21371-450','Rua'),
(21652,'Rio de Janeiro','Edgard Teixeira Leite','Campo Grande','23016-280','Rua'),
(21653,'Rio de Janeiro','Edgard Werneck','Pechincha','22763-011','Rua'),
(21654,'Rio de Janeiro','Edgard Werneck','Pechincha','22763-010','Rua'),
(21655,'Rio de Janeiro','Edilson dos Santos','Loteamento São Benedito','23520-362','Rua'),
(21656,'Nilópolis','Edilson Santana','Olinda','26525-033','Travessa'),
(21657,'Rio de Janeiro','Edimburgo','Bangu','21850-320','Travessa'),
(21658,'Nilópolis','Edina','Centro','26521-430','Travessa'),
(21659,'Nova Iguaçu','Edineia de Souza','Santa Eugenia','26286-150','Rua'),
(21660,'Duque de Caxias','Edir Barbosa','Parque Xerém','25245-360','Rua'),
(21661,'Barra Mansa','Edir Barbosa dos Santos','Rialto','27360-090','Rua'),
(21662,'Macaé','Edir Matos','Nova Macaé','27945-510','Rua'),
(21663,'São Gonçalo','Edison','Lindo Parque','24420-005','Avenida'),
(21664,'Rio de Janeiro','Edison Carneiro','Campo Grande','23075-620','Rua'),
(21665,'Nilópolis','Edison Esteves','Chatuba','26521-320','Travessa'),
(21666,'Japeri','Edite','Paz','26473-570','Rua'),
(21667,'Rio de Janeiro','Edite','Guaratiba','23035-260','Rua'),
(21668,'Nova Iguaçu','Edite de Andrade','Morro Agudo','26261-080','Rua'),
(21669,'Nova Iguaçu','Edite de Jesus Morais','Jardim Iguaçu','26281-340','Rua'),
(21670,'Itaguaí','Edite Lima','Parque Campo Lindo','23845-420','Rua'),
(21671,'São João de Meriti','Edite Rocha Goulart','Parque Elisabeth','25565-560','Rua'),
(21672,'São João de Meriti','Edite Siqueira','Parque Siqueira','25530-250','Rua'),
(21673,'Japeri','Edite Telles','Cidade Jardim Marajoara','26413-050','Rua'),
(21674,'Nova Iguaçu','Edith A. dos Santos','Parada Amaral','26041-045','Rua'),
(21675,'Nova Friburgo','Edith Pinheiro de Faria','Cordoeira','28611-320','Rua'),
(21676,'São Gonçalo','Edith Silva de Mendonça','Pacheco','24736-400','Rua'),
(21677,'Rio de Janeiro','Edithe de Oliveira','Santa Cruz','23550-282','Rua'),
(21678,'Rio de Janeiro','Edivardo Daguiar Filho','Santa Cruz','23565-290','Rua'),
(21679,'Japeri','Edmar Alves Branco','Parque São Benedito','26480-250','Rua'),
(21680,'Volta Redonda','Edmar Carmo de Oliveira','Vale Verde','27278-070','Rua'),
(21681,'Campos dos Goytacazes','Edmar Gomes Dias','Parque Penha','28022-190','Rua'),
(21682,'Três Rios','Edmeia Bastos dos Santos','Puriz','25808-189','Rua'),
(21683,'Rio de Janeiro','Edmir Xavier Lópes','Santa Cruz','23560-160','Praça'),
(21684,'Rio de Janeiro','Edmo Campo','Santa Cruz','23591-200','Rua'),
(21685,'São Gonçalo','Edmon Rostand','Colubande','24744-820','Rua'),
(21686,'Rio de Janeiro','Edmundo','Pilares','20760-700','Rua'),
(21687,'Duque de Caxias','Edmundo','Mantiquira','25250-550','Rua'),
(21688,'Rio de Janeiro','Edmundo Arrabar','Campo Grande','23055-210','Rua'),
(21689,'Nova Iguaçu','Edmundo Bitencourt','Chique','26033-050','Rua'),
(21690,'Rio de Janeiro','Edmundo Bittencourt','Copacabana','22041-050','Praça'),
(21691,'Teresópolis','Edmundo Bittencourt','Várzea','25953-030','Rua'),
(21692,'Volta Redonda','Edmundo Bittencourt','Caieira','27220-050','Rua'),
(21693,'Campos dos Goytacazes','Edmundo Chagas','Centro','28010-410','Rua'),
(21694,'Duque de Caxias','Edmundo Chaves Filho','Vila Flávia','25010-190','Travessa'),
(21695,'São Gonçalo','Edmundo da Costa','Coelho','24730-510','Rua'),
(21696,'Rio de Janeiro','Edmundo da Luz Pinto','Anchieta','21655-250','Praça'),
(21697,'Rio de Janeiro','Edmundo de Carvalho','Guaratiba','23036-570','Rua'),
(21698,'Petrópolis','Edmundo de Lacerda','Saldanha Marinho','25640-241','Rua'),
(21699,'Niterói','Edmundo de Macedo Soares e Silva','Icaraí','24230-180','Alameda'),
(21700,'Nova Iguaçu','Edmundo Francisco da Silva','Marco II','26043-080','Rua'),
(21701,'Rio de Janeiro','Edmundo Janot','Bangu','21825-370','Praça'),
(21702,'Rio de Janeiro','Edmundo Júnior','Pavuna','21535-120','Rua'),
(21703,'Queimados','Edmundo Lecini','Austin','26343-060','Rua'),
(21704,'Rio de Janeiro','Edmundo Lins','Copacabana','22031-020','Rua'),
(21705,'Nova Iguaçu','Edmundo Lópes','Carolina','26013-240','Travessa'),
(21706,'São Gonçalo','Edmundo Machado','Porto Novo','24435-555','Travessa'),
(21707,'Niterói','Edmundo March','Boa Viagem','24210-330','Rua'),
(21708,'Nova Iguaçu','Edmundo Marques','Figueiras','26060-250','Rua'),
(21709,'Rio de Janeiro','Edmundo Pereira','Engenho da Rainha','20766-500','Rua'),
(21710,'Rio de Janeiro','Edmundo Rego','Grajaú','20561-130','Praça'),
(21711,'Campos dos Goytacazes','Edmundo Vaz de Araújo','Horto Municipal','28016-020','Rua'),
(21712,'Nova Iguaçu','Edna','Vila Treze de Maio','26030-430','Rua'),
(21713,'Queimados','Edna','Queimados','26325-210','Rua'),
(21714,'São Gonçalo','Edna Guimarães','Boa Vista','24466-030','Rua'),
(21715,'São Gonçalo','Edna Leite de Queiroz','Joquei Clube','24751-760','Rua'),
(21716,'Nova Iguaçu','Edna Medeiros','Jardim Marilice','26042-430','Rua'),
(21717,'Japeri','Edna Palatinic','Nova Belém','26435-000','Rua'),
(21718,'Belford Roxo','Edna Viana','Jardim Ideal','26196-130','Rua'),
(21719,'Japeri','Ednéia Alves Branco','Parque São Benedito','26480-290','Rua'),
(21720,'Nova Iguaçu','Edona Benedita','Posse','26030-400','Rua'),
(21721,'Rio de Janeiro','Edorezio Moura','Campo Grande','23087-050','Rua'),
(21722,'Macaé','E-Doze','Novo Visconde','27935-080','Rua'),
(21723,'Nova Iguaçu','Edson','Luz','26260-280','Rua'),
(21724,'Volta Redonda','Edson','Vila Mury','27281-107','Rua'),
(21725,'Japeri','Edson Alves Branco','Parque São Benedito','26480-310','Rua'),
(21726,'Rio de Janeiro','Edson Andrade','Senador Camará','21830-460','Rua'),
(21727,'Petrópolis','Edson Carlos de Souza','Itamarati','25710-093','Servidão'),
(21728,'São Gonçalo','Edson Francisco','Tribobo','24750-540','Rua'),
(21729,'Campos dos Goytacazes','Edson Gabriel','Ururaí','28040-150','Rua'),
(21730,'Barra do Piraí','Edson José Abudd','Vila Suíça','27120-420','Travessa'),
(21731,'São Gonçalo','Edson Luiz','Tribobo','24755-290','Rua'),
(21732,'Teresópolis','Edson Luiz de Paula','Corta Vento','25964-387','Rua'),
(21733,'Barra Mansa','Edson Martins de Souza','Jardim Guanabara','27336-040','Rua'),
(21734,'Rio de Janeiro','Edson Miranda','Costa Barros','21515-320','Rua'),
(21735,'Rio de Janeiro','Edson Mota','Senador Vasconcelos','23013-340','Praça'),
(21736,'Rio de Janeiro','Edson Neves','Bangu','21820-300','Avenida'),
(21737,'Mesquita','Edson Passos','Chatuba','26585-100','Travessa'),
(21738,'Mesquita','Edson Passos','Chatuba','26585-200','Vila'),
(21739,'Rio de Janeiro','Edson Passos','Tijuca','20531-074','Avenida'),
(21740,'Rio de Janeiro','Edson Passos','Tijuca','20531-075','Avenida'),
(21741,'Rio de Janeiro','Edson Passos','Tijuca','20531-077','Avenida'),
(21742,'Rio de Janeiro','Edson Passos','Tijuca','20531-073','Avenida'),
(21743,'Rio de Janeiro','Edson Passos','Tijuca','20531-078','Avenida'),
(21744,'Rio de Janeiro','Edson Passos','Tijuca','20531-076','Avenida'),
(21745,'Volta Redonda','Edson Passos','Aterrado','27215-550','Rua'),
(21746,'Volta Redonda','Edson Pedro','Nova Primavera','27230-180','Rua'),
(21747,'Duque de Caxias','Edson Santana','Parque Muísa','25045-710','Rua'),
(21748,'Rio de Janeiro','Edson Silva','Paciência','23585-810','Rua'),
(21749,'Niterói','Edson Zuzart Júnior','Loteamento Maravista','24342-080','Rua'),
(21750,'Japeri','Edu','Jardim Tri-Campeão','26473-640','Rua'),
(21751,'Volta Redonda','Edu Chaves','Aero Clube','27283-070','Rua'),
(21752,'Queimados','Eduarda Gimenes Barra','Austin','26341-320','Rua'),
(21753,'Rio de Janeiro','Eduarda Ornelas','Rio da Prata','23017-620','Rua'),
(21754,'Rio de Janeiro','Eduardo','Del Castilho','21051-130','Travessa'),
(21755,'Barra do Piraí','Eduardo','Cantão','27150-250','Praça'),
(21756,'Rio de Janeiro','Eduardo Agostini','Jacarepaguá','22723-390','Rua'),
(21757,'Rio de Janeiro','Eduardo Antônio Fonseca','Bangu','21862-730','Rua'),
(21758,'São Gonçalo','Eduardo Antunes Costa','Parque São Sebastião','24745-185','Rua'),
(21759,'Queimados','Eduardo Araújo','Cidade Jardim Cabuçu','26376-230','Rua'),
(21760,'Rio de Janeiro','Eduardo Barbosa','Realengo','21715-040','Rua'),
(21761,'Nilópolis','Eduardo Barros','Centro','26520-338','Travessa'),
(21762,'São Gonçalo','Eduardo Bitencourt Jardim','Itauna','24476-330','Rua'),
(21763,'Rio de Janeiro','Eduardo Botelho','Jardim Guanabara','21940-200','Rua'),
(21764,'Rio de Janeiro','Eduardo Branco','Campo Grande','23047-030','Rua'),
(21765,'São Gonçalo','Eduardo Brasão','Alcantara','24720-690','Rua'),
(21766,'Rio de Janeiro','Eduardo Carlos Pereira','Campo Grande','23045-680','Rua'),
(21767,'Três Rios','Eduardo Catér','Vila Isabel','25811-086','Rua'),
(21768,'Rio de Janeiro','Eduardo César Machado','Parque Anchieta','21635-140','Rua'),
(21769,'Queimados','Eduardo Cesare Lecini','Austin','26341-480','Rua'),
(21770,'Rio de Janeiro','Eduardo Collier Filho','Recreio dos Bandeirantes','22785-340','Rua'),
(21771,'Nova Iguaçu','Eduardo Costa','Vila Rancho Novo','26015-380','Rua'),
(21772,'Três Rios','Eduardo Costa','Vila Isabel','25815-605','Beco'),
(21773,'Resende','Eduardo Cotrim','Lavapes','27511-010','Rua'),
(21774,'Nova Friburgo','Eduardo Cunha','Cascatinha','28621-400','Rua'),
(21775,'Queimados','Eduardo da Costa','Parque Ipanema','26321-360','Rua'),
(21776,'Nilópolis','Eduardo da Silva Barbosa','Centro','26525-400','Travessa'),
(21777,'Rio de Janeiro','Eduardo das Neves','Inhaúma','20760-560','Travessa'),
(21778,'Itaguaí','Eduardo de Oliveira Júnior','Estrela do Ceu','23811-480','Rua'),
(21779,'Rio de Janeiro','Eduardo de Sá','Higienópolis','21051-490','Rua'),
(21780,'Teresópolis','Eduardo de Sá','Cascata dos Amores','25961-290','Rua'),
(21781,'Queimados','Eduardo de Sousa','Vila São Francisco','26385-310','Rua'),
(21782,'Niterói','Eduardo Dias Botelho','Santa Rosa','24240-720','Rua'),
(21783,'Rio de Janeiro','Eduardo do Amaral','Campo Grande','23040-580','Rua'),
(21784,'Belford Roxo','Eduardo Douradinho','Frei Fabiano','26185-460','Rua'),
(21785,'Petrópolis','Eduardo Faustino','Morin','25630-400','Servidão'),
(21786,'Nilópolis','Eduardo Felipe','Centro','26520-610','Travessa'),
(21787,'Nova Iguaçu','Eduardo Fernandes','Jardim da Posse','26021-300','Rua'),
(21788,'São Gonçalo','Eduardo Ferrari','Porto Novo','24435-070','Travessa'),
(21789,'Campos dos Goytacazes','Eduardo Ferreira Alves','Parque Novo Mundo','28083-420','Rua'),
(21790,'Macaé','Eduardo Ferreira da Silva','Barra','27973-420','Rua'),
(21791,'Rio de Janeiro','Eduardo Fraga','Vidigal','22452-200','Rua'),
(21792,'Nova Friburgo','Eduardo Francisco do Canto','Mury','28615-515','Estrada'),
(21793,'Nova Iguaçu','Eduardo Gomes','Vila Bandeirantes','26286-320','Rua'),
(21794,'Petrópolis','Eduardo Gomes','ValParaíso','25655-360','Travessa'),
(21795,'Duque de Caxias','Eduardo Gomes','Jardim Rosário','25220-250','Rua'),
(21796,'São Gonçalo','Eduardo Gomes dos Sántos','Santa Isabel','24737-736','Rua'),
(21797,'Teresópolis','Eduardo Gonçalves','Vale do Paraíso','25976-205','Rua'),
(21798,'Rio de Janeiro','Eduardo Guimarães','Irajá','21230-080','Rua'),
(21799,'Nova Friburgo','Eduardo Guinle','Centro','28625-130','Alameda'),
(21800,'Rio de Janeiro','Eduardo Guinle','Botafogo','22260-090','Rua'),
(21801,'Rio de Janeiro','Eduardo Jansen','Saúde','20081-080','Rua'),
(21802,'São Gonçalo','Eduardo Jardim','Barro Vermelho','24416-130','Rua'),
(21803,'Rio de Janeiro','Eduardo José Silva','Curicica','22710-123','Rua'),
(21804,'Barra Mansa','Eduardo Junqueira','Centro','27310-000','Rua'),
(21805,'Volta Redonda','Eduardo Junqueira','Centro','27253-400','Rua'),
(21806,'São Gonçalo','Eduardo Lobo','Sete Pontes','24417-090','Rua'),
(21807,'Rio de Janeiro','Eduardo Luís Lopez','Caju','20931-690','Rua'),
(21808,'Niterói','Eduardo Luiz Gomes','Centro','24020-340','Rua'),
(21809,'Niterói','Eduardo Machado','Fonseca','24130-550','Travessa'),
(21810,'Três Rios','Eduardo Machado','Cidade Nova','25809-030','Beco'),
(21811,'Petrópolis','Eduardo Marcolino','Alto da Serra','25635-050','Vila'),
(21812,'Petrópolis','Eduardo Maximiniano de Souza','ValParaíso','25685-190','Servidão'),
(21813,'Nova Iguaçu','Eduardo Meireles','Miguel Couto','26061-010','Rua'),
(21814,'Rio de Janeiro','Eduardo Mendes Gonçalves','Jardim Sulacap','21741-020','Rua'),
(21815,'Rio de Janeiro','Eduardo Mendonça','Taquara','22713-060','Rua'),
(21816,'São Gonçalo','Eduardo Merici','Santa Isabel','24737-737','Rua'),
(21817,'Japeri','Eduardo Monsanto','Jardim Real','26493-170','Rua'),
(21818,'Rio de Janeiro','Eduardo Nadruz','Portuguesa','21932-510','Rua'),
(21819,'São Gonçalo','Eduardo Noronha','Galo Branco','24420-615','Rua'),
(21820,'São Gonçalo','Eduardo Ornelas','Porto Novo','24435-600','Rua'),
(21821,'Nova Iguaçu','Eduardo Pacheco Vilena','Jardim Mato Grosso','26041-830','Baixa'),
(21822,'Nova Iguaçu','Eduardo Pacheco Vilena','Autodromo','26043-130','Avenida'),
(21823,'Teresópolis','Eduardo Paim Rocha','Meudon','25975-100','Praça'),
(21824,'Teresópolis','Eduardo Parizot','Parque do Imbui','25970-440','Praça'),
(21825,'Rio de Janeiro','Eduardo Pederneiras','Recreio dos Bandeirantes','22795-100','Rua'),
(21826,'Barra Mansa','Eduardo Pereira da Costa Rangel','Verbo Divino','27345-330','Rua'),
(21827,'Teresópolis','Eduardo Pereira do Nascimneto','São Pedro','25955-175','Rua'),
(21828,'Rio de Janeiro','Eduardo Pinto Vilar','Santa Cruz','23560-260','Rua'),
(21829,'Japeri','Eduardo Poggi','Parque São Benedito','26480-220','Rua'),
(21830,'Rio de Janeiro','Eduardo Prado','São Cristóvão','20940-020','Rua'),
(21831,'São Gonçalo','Eduardo Prado','Raul Veiga','24730-230','Rua'),
(21832,'Duque de Caxias','Eduardo Prado','Parque Lafaiete','25010-750','Avenida'),
(21833,'Teresópolis','Eduardo Prado','Carlos Guinle','25959-105','Rua'),
(21834,'Rio de Janeiro','Eduardo Raboeira','Engenho Novo','20950-410','Rua'),
(21835,'Rio de Janeiro','Eduardo Ramos','Tijuca','20520-030','Rua'),
(21836,'Volta Redonda','Eduardo Reis','São Luís','27286-260','Rua'),
(21837,'São Gonçalo','Eduardo Rodrigues Ferreira','São Miguel','24445-696','Rua'),
(21838,'Duque de Caxias','Eduardo Sá','Parque Paulista','25261-290','Rua'),
(21839,'Nova Friburgo','Eduardo Salusse','Centro','28610-440','Rua'),
(21840,'Rio de Janeiro','Eduardo Santos','Santa Teresa','20251-460','Rua'),
(21841,'Três Rios','Eduardo Santos Lara','Boa União','25809-300','Rua'),
(21842,'Belford Roxo','Eduardo Silva','São Jorge','26155-030','Rua'),
(21843,'Campos dos Goytacazes','Eduardo Silva','Parque Santo Antônio','28080-585','Rua'),
(21844,'Barra do Piraí','Eduardo Silvino Porto','Nossa Senhora de Santana','27113-140','Rua'),
(21845,'Japeri','Eduardo Souto','Santa Terezinha','26423-380','Avenida'),
(21846,'Rio de Janeiro','Eduardo Souto','Bangu','21853-300','Rua'),
(21847,'Belford Roxo','Eduardo Souto','Vila Heliopolis','26125-270','Rua'),
(21848,'Rio de Janeiro','Eduardo Studart','Campo Grande','23013-740','Rua'),
(21849,'São Gonçalo','Eduardo Tarquinio','Estrela do Norte','24445-660','Rua'),
(21850,'Rio de Janeiro','Eduardo Tarquino','Recreio dos Bandeirantes','22790-810','Rua'),
(21851,'Rio de Janeiro','Eduardo Teixeira','Guaratiba','23026-290','Rua'),
(21852,'Petrópolis','Eduardo Teixeira da Silva','ValParaíso','25655-361','Servidão'),
(21853,'Nova Friburgo','Eduardo Tiene','Mury','28615-420','Rua'),
(21854,'Rio de Janeiro','Eduardo Timóteo Filho','Bangu','21825-355','Rua'),
(21855,'Petrópolis','Eduardo Troyack','Bingen','25665-040','Rua'),
(21856,'Rio de Janeiro','Eduardo Varela','Rio Comprido','20261-009','Rua'),
(21857,'São Gonçalo','Eduardo Vieira de Almeida','Coelho','24745-270','Rua'),
(21858,'São Gonçalo','Eduardo Vieira de Souza','Centro','24445-410','Rua'),
(21859,'São Gonçalo','Eduardo Vieira Machado','Antonina','24455-120','Rua'),
(21860,'Rio de Janeiro','Eduardo Villaca','Realengo','21765-670','Praça'),
(21861,'Barra do Piraí','Eduardo Willim Syn','Oficinas Velhas','27110-270','Travessa'),
(21862,'Rio de Janeiro','Eduardo Xavier','Alto da Boa Vista','20531-120','Rua'),
(21863,'Petrópolis','Eduardo Zeferino de Souza','Correas','25720-060','Servidão'),
(21864,'Nova Friburgo','Edval Ribeiro','Jardim Califórnia','28633-735','Rua'),
(21865,'Rio de Janeiro','Edvaldo Bittencourt Melo','Freguesia (Jacarepaguá)','22750-690','Rua'),
(21866,'Campos dos Goytacazes','Edvaldo Rodrigues Manhaes','Parque Imperial','28022-270','Rua'),
(21867,'Rio de Janeiro','Edvaldo Santana Vieira','Pavuna','21520-170','Rua'),
(21868,'São Gonçalo','Edvanir Palma','Colubande','24451-315','Rua'),
(21869,'Rio de Janeiro','Edwaldo de Vasconcelos','Recreio dos Bandeirantes','22795-385','Rua'),
(21870,'Rio de Janeiro','Edward Jenner','Taquara','22740-340','Rua'),
(21871,'Campos dos Goytacazes','Edwirges Rangel','Parque Leopoldina','28051-230','Rua'),
(21872,'Belford Roxo','Efana','Parque Colonial','26185-480','Rua'),
(21873,'Rio de Janeiro','Efigênia','Sepetiba','23545-260','Travessa'),
(21874,'Barra do Piraí','Efigênia Antônia de Oliveira','Belvedere da Taquara','27113-290','Rua'),
(21875,'Rio de Janeiro','Efigênio Sales','Cosme Velho','22241-150','Rua'),
(21876,'São João de Meriti','Efo','Vila São João','25570-721','Travessa'),
(21877,'São João de Meriti','Efo','Vila São João','25570-720','Rua'),
(21878,'Rio de Janeiro','Efraim','Cidade de Deus','22773-670','Rua'),
(21879,'Rio de Janeiro','Efraim Thomas Bo','Taquara','22770-170','Rua'),
(21880,'São Gonçalo','Egas Mendonça','Santa Isabel','24737-690','Rua'),
(21881,'Belford Roxo','Egas Muniz','Vila Maia','26163-480','Rua'),
(21882,'São João de Meriti','Egas Muniz','Vilar dos Teles','25576-271','Rua'),
(21883,'Rio de Janeiro','Egberto de Almeida','Campo Grande','23067-410','Rua'),
(21884,'São Gonçalo','Egberto Magalhães','Sete Pontes','24415-220','Rua'),
(21885,'Mesquita','Egídio','Vila Emil','26580-110','Rua'),
(21886,'Mesquita','Egídio','Centro','26551-070','Rua'),
(21887,'Mesquita','Egídio','Centro','26551-071','Rua'),
(21888,'Mesquita','Egídio','Centro','26551-100','Travessa'),
(21889,'Mesquita','Egídio','Vila Emil','26580-111','Rua'),
(21890,'Nova Iguaçu','Egídio','Cruzeiro do Sul','26235-101','Travessa'),
(21891,'Rio de Janeiro','Egídio Citarela','Campo Grande','23073-060','Praça'),
(21892,'São Gonçalo','Egídio Costa','Mutuapira','24455-390','Rua'),
(21893,'Rio de Janeiro','Egídio de Oliveira','Parque Anchieta','21635-150','Praça'),
(21894,'Mesquita','Egídio II','Vila Emil','26580-020','Rua'),
(21895,'São Gonçalo','Egídio Patituci','Sacramento','24723-385','Rua'),
(21896,'São Gonçalo','Egídio Pio','Rocha','24421-120','Travessa'),
(21897,'Rio de Janeiro','Egipcia','Brás de Pina','21211-240','Rua'),
(21898,'São João de Meriti','Egipcia','Jardim Meriti','25555-560','Rua'),
(21899,'São Gonçalo','Egirio Justi','Galo Branco','24422-395','Rua'),
(21900,'Rio de Janeiro','Egito','Cidade de Deus','22772-000','Rua'),
(21901,'São Gonçalo','Egito','Itauna','24472-400','Rua'),
(21902,'Teresópolis','Egito','Albuquerque','25977-045','Praça'),
(21903,'Volta Redonda','Egito','Colorado','27240-700','Rua'),
(21904,'Rio de Janeiro','Eglon','Cidade de Deus','22773-260','Travessa'),
(21905,'Nova Iguaçu','Egmar','Jardim da Posse','26020-185','Rua'),
(21906,'Macaé','Ei','Jardim Maringá','27935-170','Rua'),
(21907,'Rio de Janeiro','Eima','Irajá','21220-370','Rua'),
(21908,'Rio de Janeiro','Einstein','Barra da Tijuca','22611-240','Rua'),
(21909,'Duque de Caxias','Einstein','Jardim Leal','25035-660','Rua'),
(21910,'Rio de Janeiro','Eivind Nepomuceno','Jardim América','21240-510','Rua'),
(21911,'Volta Redonda','El Greco','Retiro','27281-685','Rua'),
(21912,'Rio de Janeiro','El Shardi','Inhoaíba','23064-330','Rua'),
(21913,'Rio de Janeiro','Ela','Cidade de Deus','22772-460','Travessa'),
(21914,'Queimados','Elaine','Lucie Danon','26341-050','Rua'),
(21915,'Queimados','Elaine de Azevedo','Lucie Danon','26341-270','Rua'),
(21916,'Nova Iguaçu','Elair','Jardim Iguaçu','26282-250','Rua'),
(21917,'Queimados','Elampio Bezerra','Vila Marina','26349-090','Rua'),
(21918,'Rio de Janeiro','Elande','Sepetiba','23545-170','Rua'),
(21919,'Mesquita','Elazir Vieira Laranja','Rocha Sobrinho','26574-110','Rua'),
(21920,'Japeri','Elba','Vilar Grande','26453-380','Travessa'),
(21921,'Rio de Janeiro','Elba','Vigário Geral','21241-170','Praça'),
(21922,'São Gonçalo','Elba Padua de Lima','Rio do Ouro','24752-160','Avenida'),
(21923,'Macaé','Elbo Sodré','Parque Aeroporto','27950-200','Rua'),
(21924,'São Gonçalo','Elcio de Alcântara Marins','Joquei Clube','24745-630','Rua'),
(21925,'Mesquita','Eldorado','Chatuba','26587-350','Rua'),
(21926,'Rio de Janeiro','Eldorado','Campo Grande','23082-010','Rua'),
(21927,'Rio de Janeiro','Eldorado','Bonsucesso','21043-210','Vila'),
(21928,'Duque de Caxias','Eldorado','Vila Santa Cruz','25240-480','Avenida'),
(21929,'São Gonçalo','Eldorado','Colubande','24744-100','Parque'),
(21930,'Três Rios','Eldorado','Cantagalo','25806-090','Loteamento'),
(21931,'Rio de Janeiro','Eleazar','Cidade de Deus','22773-270','Rua'),
(21932,'Belford Roxo','Electra','Piam','26115-433','Rua'),
(21933,'Queimados','Eleira Pereira','Vila Santa Catarina','26323-370','Rua'),
(21934,'Rio de Janeiro','Elen de Lima','Campo Grande','23095-480','Rua'),
(21935,'Nilópolis','Elenir Rodrigues Pinto','Chatuba','26520-775','Travessa'),
(21936,'Rio de Janeiro','Eleone de Almeida','Catumbi','20251-470','Rua'),
(21937,'Mesquita','Eleoni','Chatuba','26585-600','Rua'),
(21938,'Macaé','Eleonir Campos Manhaes','Visconde de Araujo','27943-675','Praça'),
(21939,'Duque de Caxias','Eleonora Freire','Vila Maria Helena','25213-280','Rua'),
(21940,'Macaé','Eleosina Pereira de Queiros Matoso','Sol e Mar','27940-050','Rua'),
(21941,'Rio de Janeiro','Eletricista','Bangu','21842-250','Rua'),
(21942,'Quatis','Eleusina Marcondes Carvalho','Jardim Polastri','27420-090','Rua'),
(21943,'Rio de Janeiro','Eleutério Mota','Olaria','21021-440','Rua'),
(21944,'Nilópolis','Eli','Olinda','26510-240','Rua'),
(21945,'Queimados','Eli','Jardim Laranjeiras','26353-410','Rua'),
(21946,'Rio de Janeiro','Eli','Cidade de Deus','22772-010','Praça'),
(21947,'Nova Iguaçu','Eli Danon','Autodromo','26042-210','Rua'),
(21948,'Niterói','Eli Fabrici Garcia','Pendotiba','24365-180','Rua'),
(21949,'Campos dos Goytacazes','Eliana','Parque Rosário','28027-149','Vila'),
(21950,'Nova Iguaçu','Eliana Azevedo','Jardim Marilice','26042-360','Rua'),
(21951,'Nova Iguaçu','Eliana Cotrim','Jardim Monte Castelo','26041-630','Rua'),
(21952,'Queimados','Eliane','Lucie Danon','26341-160','Rua'),
(21953,'Queimados','Eliane','Queimados','26327-420','Rua'),
(21954,'Rio de Janeiro','Eliane','Jacarepaguá','22725-807','Vila'),
(21955,'São Gonçalo','Eliane','Santa Isabel','24737-485','Loteamento'),
(21956,'Rio de Janeiro','Eliane Ataide','Vidigal','22452-210','Rua'),
(21957,'Nova Iguaçu','Eliane Silva','Pioneiro','26272-270','Rua'),
(21958,'Rio de Janeiro','Eliaquim','Curicica','22711-340','Rua'),
(21959,'Queimados','Elías','Vila Avante','26343-150','Rua'),
(21960,'Rio de Janeiro','Elías','Cidade de Deus','22763-555','Rua'),
(21961,'Macaé','Elías Afonso','Costa do Sol','27923-360','Rua'),
(21962,'Macaé','Elías Agostinho','Centro','27913-350','Avenida'),
(21963,'Macaé','Elías Agostinho','São José do Barreto','27971-200','Rua'),
(21964,'Rio de Janeiro','Elías Antônio da Cruz','Pedra de Guaratiba','23027-470','Rua'),
(21965,'Rio de Janeiro','Elías Antônio da Cruz','Guaratiba','23028-175','Rua'),
(21966,'Barra Mansa','Elías Benedito','São Domingos','27350-620','Rua'),
(21967,'Nova Iguaçu','Elías Bragança','Figueiras','26060-630','Rua'),
(21968,'Rio de Janeiro','Elías Chaves','Bento Ribeiro','21550-460','Rua'),
(21969,'Rio de Janeiro','Elías da Silva','Piedade','20740-210','Rua'),
(21970,'Niterói','Elias David Sili','Engenhoca','24110-560','Travessa'),
(21971,'São Gonçalo','Elías de Moraes','Itauna','24472-340','Rua'),
(21972,'Rio de Janeiro','Elías Divana','Andaraí','20540-200','Rua'),
(21973,'Mesquita','Elias Donni','Banco de Areia','26572-010','Rua'),
(21974,'Itaguaí','Elías Ferreira','Cidade Industrial','23836-120','Rua'),
(21975,'Duque de Caxias','Elías Francisco Paris','Jardim Vinte e Cinco de Agosto','25075-110','Rua'),
(21976,'Rio de Janeiro','Elías Jabour','Senador Camará','21833-160','Praça'),
(21977,'Barra Mansa','Elías Jorge Geraidime','Ano Bom','27323-410','Avenida'),
(21978,'Barra Mansa','Elías Jorge Rafide','Santa Rosa','27323-040','Rua'),
(21979,'Barra do Piraí','Elías José Asmar','Vila Helena','27120-360','Rua'),
(21980,'Niterói','Elias José Grego','Itaipu','24342-210','Rua'),
(21981,'Niterói','Elias José Ribeiro','Engenhoca','24110-496','Rua'),
(21982,'Barra do Piraí','Elías José Teixeira','Maracanã','27140-330','Rua'),
(21983,'Rio de Janeiro','Elías Lobo','Campo Grande','23052-170','Rua'),
(21984,'Cabo Frio','Elias Lopes','Recanto das Dunas','28909-330','Rua'),
(21985,'Cabo Frio','Elias Miguel','Itajuru','28915-280','Rua'),
(21986,'Nova Iguaçu','Elías Mitre','Jardim Santa Eugênia','26286-160','Rua'),
(21987,'Queimados','Elías Persiano','Parque Boa Ventura','26367-520','Rua'),
(21988,'Resende','Elías Polleti','Fazenda da Barra 2','27540-270','Rua'),
(21989,'Rio de Janeiro','Elías Soares','Curicica','22775-808','Rua'),
(21990,'Rio de Janeiro','Elías Tomaz','Sepetiba','23540-010','Rua'),
(21991,'Rio de Janeiro','Elida','Penha Circular','21210-080','Rua'),
(21992,'Nova Iguaçu','Elídio Madeira','Conjunto Residencial Redenção','26260-270','Rua'),
(21993,'Rio de Janeiro','Elídio Pinto','Senador Camará','21831-450','Rua'),
(21994,'São Gonçalo','Elídio Rodrigues Pinto','Tribobo','24751-340','Rua'),
(21995,'São Gonçalo','Eliete Maria','Piao','24450-150','Travessa'),
(21996,'São Gonçalo','Eliete Von-Held da Costa','Pacheco','24732-610','Rua'),
(21997,'Rio de Janeiro','Eliezer','Benfica','20930-030','Travessa'),
(21998,'São Gonçalo','Eliezer Alves da Rocha','Raul Veiga','24710-640','Rua'),
(21999,'Campos dos Goytacazes','Eliezer Barcelos','Parque São Silvestre','28090-290','Travessa'),
(22000,'Rio de Janeiro','Eliezer Gomes','Pechincha','22743-490','Rua'),
(22001,'Nova Iguaçu','Elifas','Maria da Luz','26220-190','Rua'),
(22002,'São João de Meriti','Elineu Ribeiro dos Santos','São Mateus','25520-280','Rua'),
(22003,'Rio de Janeiro','Elinto Pires','Rocha','20950-350','Rua'),
(22004,'Itaguaí','Elipse Alta','Ecologia','23850-590','Rua'),
(22005,'Itaguaí','Elipse Baixa','Ecologia','23850-600','Rua'),
(22006,'Barra Mansa','Elis Gerhart','9 de Abril','27335-230','Rua'),
(22007,'Niterói','Elis Regina','São Francisco','24360-130','Rua'),
(22008,'Rio de Janeiro','Elis Regina','Penha','21072-490','Rua'),
(22009,'Rio de Janeiro','Elis Regina','Curicica','22711-010','Rua'),
(22010,'Rio de Janeiro','Elis Regina','Manguinhos','21041-390','Beco'),
(22011,'Rio de Janeiro','Elis Regina','Portuguesa','21931-593','Praça'),
(22012,'Nova Iguaçu','Elisa','Bernardo Kelner','26032-020','Rua'),
(22013,'Queimados','Elisa','Austin','26390-130','Rua'),
(22014,'Rio de Janeiro','Elisa','Sepetiba','23530-816','Rua'),
(22015,'Rio de Janeiro','Elisa Cylleno','São Cristóvão','20920-080','Praça'),
(22016,'Rio de Janeiro','Elisa da Fonseca','Bento Ribeiro','21340-070','Rua'),
(22017,'Rio de Janeiro','Elisa de Albuquerque','Todos os Santos','20770-290','Rua'),
(22018,'Nova Friburgo','Elisa Fernandes','Olaria','28623-430','Rua'),
(22019,'Belford Roxo','Elisa Ferreira','Vila João Lima','26112-110','Rua'),
(22020,'Rio de Janeiro','Elisa Gomes','Realengo','21735-430','Rua'),
(22021,'São Gonçalo','Elisa Lima','Santa Luzia','24722-730','Rua'),
(22022,'Duque de Caxias','Elisa Maria','Jardim Balneário Ana Clara','25221-040','Rua'),
(22023,'Petrópolis','Elisa Molter Rodrigues','Mosela','25675-410','Rua'),
(22024,'Barra do Piraí','Elisa Nóbrega','Química','27130-120','Rua'),
(22025,'Nova Friburgo','Elisa Serta','Vila Guarani','28614-070','Rua'),
(22026,'São João de Meriti','Elisa Siqueira','Parque Siqueira','25530-240','Rua'),
(22027,'Nova Friburgo','Elisa Ventura','Cordoeira','28613-690','Rua'),
(22028,'Nova Iguaçu','Elisabete','Juriti','26030-230','Rua'),
(22029,'Queimados','Elisabete','Recreio dos Laranjais','26360-500','Rua'),
(22030,'Rio de Janeiro','Elisabete','Freguesia (Jacarepaguá)','22745-320','Avenida'),
(22031,'São João de Meriti','Elisabete Câmara Luna','Jardim Meriti','25555-020','Rua'),
(22032,'Belford Roxo','Elisabete Fagueti','Jardim Silvana','26195-300','Rua'),
(22033,'Belford Roxo','Elisabete Galvão','Jardim Silvana','26195-050','Rua'),
(22034,'Belford Roxo','Elisabete George','Amélia','26135-520','Rua'),
(22035,'Belford Roxo','Elisabete Viana','Jardim Ideal','26196-110','Rua'),
(22036,'Belford Roxo','Elisabete Vitorio','Piam','26115-395','Avenida'),
(22037,'Petrópolis','Elisabeth Burger Kling','Mosela','25675-100','Servidão'),
(22038,'São João de Meriti','Elisabeth Menezes Curvelo','Vilar dos Teles','25576-190','Rua'),
(22039,'Rio de Janeiro','Elisama','Cidade de Deus','22773-680','Rua'),
(22040,'São Gonçalo','EliSário BarboSá','Amendoeira','24730-520','Rua'),
(22041,'Japeri','Eliseo Glerioco','Vila Nossa Senhora do Rosario','26490-450','Rua'),
(22042,'Japeri','Elisete','Cidade Jardim Marajoara','26410-020','Rua'),
(22043,'Nova Iguaçu','Elisete Silva','Floresta','26032-440','Rua'),
(22044,'Rio de Janeiro','Eliseu','Cidade de Deus','22772-160','Praça'),
(22045,'Rio de Janeiro','Eliseu','Gardênia Azul','22765-434','Rua'),
(22046,'Nilópolis','Eliseu de Alvarenga','Centro','26520-460','Estrada'),
(22047,'Nilópolis','Eliseu de Alvarenga','Centro','26520-612','Estrada'),
(22048,'Nilópolis','Eliseu de Alvarenga','Centro','26520-461','Estrada'),
(22049,'Nilópolis','Eliseu de Alvarenga','Olinda','26510-361','Estrada'),
(22050,'Nilópolis','Eliseu de Alvarenga','Olinda','26510-362','Estrada'),
(22051,'Nilópolis','Eliseu de Alvarenga','Centro','26525-101','Estrada'),
(22052,'Nilópolis','Eliseu de Alvarenga','Centro','26525-102','Estrada'),
(22053,'Mesquita','Eliseu de Alvarenga','Chatuba','26585-070','Travessa'),
(22054,'Mesquita','Eliseu de Alvarenga','Chatuba','26587-781','Rua'),
(22055,'Nilópolis','Eliseu de Alvarenga','Olinda','26510-365','Estrada'),
(22056,'Mesquita','Eliseu de Alvarenga','Chatuba','26585-030','Rua'),
(22057,'Mesquita','Eliseu de Alvarenga','Chatuba','26587-780','Rua'),
(22058,'Mesquita','Eliseu de Alvarenga','Chatuba','26585-031','Rua'),
(22059,'Queimados','Eliseu de Freitas Gomes','Jardim Alzira','26313-460','Rua'),
(22060,'Nilópolis','Eliseu Ferreira dos Santos','Centro','26520-470','Travessa'),
(22061,'São Gonçalo','Eliseu José Hipólito','Tribobo','24750-350','Rua'),
(22062,'Rio de Janeiro','Eliseu Pinhal','Sepetiba','23540-320','Travessa'),
(22063,'São Gonçalo','Eliseu Pinhal','Tribobo','24750-260','Rua'),
(22064,'Itaguaí','Eliseu Visconti','Vila Margarida','23821-110','Rua'),
(22065,'Rio de Janeiro','Eliseu Visconti','Catumbi','20251-250','Rua'),
(22066,'São Gonçalo','Eliseu Visconti','Mutondo','24450-530','Rua'),
(22067,'Teresópolis','Eliseu Visconti','Golfe','25966-050','Rua'),
(22068,'Queimados','Elisiaria Guerra','Austin','26387-320','Rua'),
(22069,'São João de Meriti','Elisiário de Sousa','Vila Norma','25535-360','Rua'),
(22070,'Rio de Janeiro','Elisio','Sepetiba','23530-538','Travessa'),
(22071,'Rio de Janeiro','Elisio de Araújo','Vargem Pequena','22783-360','Rua'),
(22072,'Petrópolis','Elisio de Carvalho','Morin','25630-150','Rua'),
(22073,'Macaé','Elisio Dias Curvelo','Parque Aeroporto','27950-500','Rua'),
(22074,'Rio de Janeiro','Elisio Medrado','Pavuna','21525-820','Rua'),
(22075,'São Gonçalo','Elisio Silva','Barreto','24410-290','Travessa'),
(22076,'São Gonçalo','Elisio Silva','Barreto','24410-280','Rua'),
(22077,'São Gonçalo','Elisio Sodré','Santa Isabel','24738-635','Rua'),
(22078,'Nilópolis','Eliza','Cabral','26510-440','Rua'),
(22079,'Belford Roxo','Eliza','Vila Sousa','26130-510','Rua'),
(22080,'Nova Iguaçu','Eliza Figueredo Rego','Grajau','26031-000','Rua'),
(22081,'Três Rios','Eliza Medina de Miranda','Vila Isabel','25811-310','Rua'),
(22082,'Petrópolis','Eliza Mussel Peixoto','Caxambu','25615-070','Servidão'),
(22083,'Petrópolis','Eliza Reuther Silva','Mosela','25675-171','Ladeira'),
(22084,'Queimados','Elizabete Braga','São Carlos','26347-460','Rua'),
(22085,'Nova Iguaçu','Elizabeth','Jardim da Viga','26015-420','Rua'),
(22086,'Barra do Piraí','Elizabeth Borges','Centro','27135-100','Travessa'),
(22087,'Petrópolis','Elizabeth Justen','Duarte Silveira','25665-160','Rua'),
(22088,'Petrópolis','Elizabeth Pinheiro Blezer','Mosela','25675-420','Servidão'),
(22089,'Petrópolis','Elizabeth Tinoco','Vila Militar','25660-050','Rua'),
(22090,'Petrópolis','Elizabeth V. Baccherini','Itamarati','25710-083','Vila'),
(22091,'Rio de Janeiro','Elizangela Rodrigues','Guadalupe','21670-580','Rua'),
(22092,'São Gonçalo','Elizeu Ananias','Santa Isabel','24737-700','Rua'),
(22093,'Cabo Frio','Elizio Antunes','Jardim Caiçara','28910-210','Travessa'),
(22094,'Rio de Janeiro','Elizio Medraso','Pavuna','21520-770','Rua'),
(22095,'São Gonçalo','Elizio Pinheiro','Porto Novo','24435-210','Travessa'),
(22096,'Rio de Janeiro','Elmano Cardim','Urca','22291-040','Rua'),
(22097,'Três Rios','Elmir Viseu','Cantagalo','25806-080','Travessa'),
(22098,'Belford Roxo','Elmo','Parque dos Califas','26173-370','Rua'),
(22099,'Rio de Janeiro','Elmo Correa','Bangu','21850-010','Rua'),
(22100,'Nova Friburgo','Elmo Sancho','Jardim Califórnia','28633-770','Rua'),
(22101,'Três Rios','Elmor','Centro','25807-270','Travessa'),
(22102,'São Gonçalo','Elo Vitorino','Colubande','24744-090','Rua'),
(22103,'Campos dos Goytacazes','Eloah Machado de Vasconcelos','Parque São Silvestre','28090-690','Rua'),
(22104,'São João de Meriti','Eloar Arruda','Vila Tiradentes','25520-841','Rua'),
(22105,'Duque de Caxias','Elodir Freitas','Parque Redentor','25086-300','Rua'),
(22106,'São Gonçalo','Eloi','Barro Vermelho','24420-080','Travessa'),
(22107,'Belford Roxo','Eloi','Parque Martinho','26183-573','Rua'),
(22108,'Cabo Frio','Elói Chaves','Palmeiras','28911-170','Rua'),
(22109,'Rio de Janeiro','Eloi de Andrade','Ramos','21040-120','Praça'),
(22110,'Duque de Caxias','Eloi Dias','Centro','25010-120','Rua'),
(22111,'São Gonçalo','Eloi Espindola','Jardim Independência','24743-080','Rua'),
(22112,'Duque de Caxias','Eloi Macedo','Chácaras Rio-Petrópolis','25231-040','Rua'),
(22113,'Macaé','Eloi Martins da Silva','Granja dos Cavaleiros','27930-630','Rua'),
(22114,'Duque de Caxias','Eloi Mendes','Engenho do Porto','25010-550','Rua'),
(22115,'Nova Iguaçu','Eloi Muniz Barreiros','Centro','26210-250','Travessa'),
(22116,'Campos dos Goytacazes','Eloi Ornelas','Parque Leopoldina','28051-205','Rua'),
(22117,'Rio de Janeiro','Eloi Rodrigues','Colégio','21236-160','Travessa'),
(22118,'Rio de Janeiro','Eloi Rodrigues','Colégio','21236-150','Rua'),
(22119,'Três Rios','Eloi Silva','Portão Vermelho','25808-330','Travessa'),
(22120,'Queimados','Eloi Teixeira','Queimados','26383-080','Rua'),
(22121,'Queimados','Eloisa','Queimados','26310-320','Rua'),
(22122,'Belford Roxo','Eloisa','Vila Borgerth','26147-310','Rua'),
(22123,'Campos dos Goytacazes','Eloisa Monteiro Paixão','Parque Santo Amaro','28030-590','Rua'),
(22124,'Três Rios','Elomir Cardoso','Boa União','25809-310','Rua'),
(22125,'Quatis','Elonir Nogueira da Silva','Mirandópolis','27420-130','Rua'),
(22126,'São Gonçalo','Eloy de Lima','Centro','24445-430','Travessa'),
(22127,'Nova Friburgo','Eloy Fonseca Coelho','Olaria','28623-540','Rua'),
(22128,'Petrópolis','Eloy Rodrigues Pinto','Morin','25630-410','Vila'),
(22129,'Barra Mansa','Elpides Dias Maciel','Paraíso','27333-040','Rua'),
(22130,'Mesquita','Elpídio','Centro','26551-060','Rua'),
(22131,'Mesquita','Elpídio','Vila Emil','26580-121','Rua'),
(22132,'Mesquita','Elpídio','Vila Emil','26580-120','Rua'),
(22133,'Mesquita','Elpídio','Centro','26551-061','Rua'),
(22134,'Mesquita','Elpídio','Centro','26551-090','Travessa'),
(22135,'Nova Iguaçu','Elpídio','Cruzeiro do Sul','26235-110','Travessa'),
(22136,'Cabo Frio','Elpídio Barbosa Guimarães','Jardim Caiçara','28910-010','Rua'),
(22137,'Rio de Janeiro','Elpídio Boamorte','Praça da Bandeira','20270-170','Rua'),
(22138,'Rio de Janeiro','Elpídio Correia','Inhoaíba','23058-010','Rua'),
(22139,'Niterói','Elpídio Costa','Santa Rosa','24240-690','Travessa'),
(22140,'Nilópolis','Elpídio de Almeida','Centro','26520-190','Travessa'),
(22141,'São Gonçalo','Elpídio do Amaral','Pacheco','24732-640','Rua'),
(22142,'São Gonçalo','Elpídio Dutra','Rio do Ouro','24752-790','Rua'),
(22143,'Barra do Piraí','Elpídio Lourenço de Souza','São João','27140-130','Rua'),
(22144,'Barra Mansa','Elson Monção Freitas','Santa Maria  III','27351-330','Rua'),
(22145,'Queimados','Elson Santos','Parque Rodilvania','26355-080','Rua'),
(22146,'Rio de Janeiro','Elteque','Cidade de Deus','22763-340','Travessa'),
(22147,'Barra Mansa','Elvida Chiesse','Santa Maria  I','27351-360','Rua'),
(22148,'Rio de Janeiro','Elvio de Moura','Ricardo de Albuquerque','21635-160','Rua'),
(22149,'Três Rios','Elvio Tinoco','Santa Rosa','25809-500','Rua'),
(22150,'Nova Iguaçu','Elvira','Vila de Cava','26052-710','Rua'),
(22151,'Rio de Janeiro','Elvira','Gardênia Azul','22765-559','Rua'),
(22152,'Rio de Janeiro','Elvira','Sepetiba','23530-680','Travessa'),
(22153,'São João de Meriti','Elvira','Parque Analândia','25586-120','Praça'),
(22154,'São João de Meriti','Elvira','Jardim José Bonifácio','25515-360','Rua'),
(22155,'Rio de Janeiro','Elvira da Fonseca','Tanque','22733-150','Rua'),
(22156,'São Gonçalo','Elvira das Dores','Joquei Clube','24743-160','Rua'),
(22157,'São Gonçalo','Elvira de Almeida','Porto do Rosa','24472-110','Rua'),
(22158,'Barra do Piraí','Elvira de Vasconcelos','São João','27140-170','Rua'),
(22159,'Niterói','Elvira German','São Francisco','24365-200','Rua'),
(22160,'São João de Meriti','Elvira Gomes','Tomazinho','25530-050','Travessa'),
(22161,'São João de Meriti','Elvira Gomes Lavinhas','Parque São Nicolau','25530-051','Travessa'),
(22162,'Petrópolis','Elvira Gomes Pitz','Chácara Flora','25635-241','Servidão'),
(22163,'Belford Roxo','Elvira Guida','Miguel Couto','26150-610','Rua'),
(22164,'Belford Roxo','Elvira Helena Martins','Piam','26115-650','Rua'),
(22165,'Teresópolis','Elvira Lippi Silva','Barroso','25960-700','Rua'),
(22166,'Rio de Janeiro','Elvira Machado','Botafogo','22280-060','Rua'),
(22167,'Nova Iguaçu','Elvira Maria','Parque Flora','26040-790','Rua'),
(22168,'Petrópolis','Elvira Maria Cabral','Cuiaba','25740-440','Servidão'),
(22169,'São Gonçalo','Elvira Martins','Neves','24510-000','Travessa'),
(22170,'Queimados','Elvira Matos Silva','Quarto Centenário','26330-470','Rua'),
(22171,'Resende','Elvira Mattos Silva','Novo Surubi','27512-110','Rua'),
(22172,'Rio de Janeiro','Elvira Niemeyer','São Conrado','22610-370','Rua'),
(22173,'São Gonçalo','Elvira Nogueira','Santa Luzia','24722-740','Rua'),
(22174,'Teresópolis','Elviro Joaquim da Cunha','Vargem Grande','25990-170','Rua'),
(22175,'Rio de Janeiro','Elvis','Santíssimo','23098-320','Rua'),
(22176,'São Gonçalo','Elvis Presley','Alcantara','24710-810','Rua'),
(22177,'Queimados','Ely Danny','Parque Boa Ventura','26365-370','Rua'),
(22178,'São João de Meriti','Ely Vitorio','Éden','25540-450','Rua'),
(22179,'Rio de Janeiro','Elyno Líra','Jardim Guanabara','21941-020','Rua'),
(22180,'Petrópolis','Elyzio Alves','Caxambu','25615-071','Rua'),
(22181,'Mesquita','Elza','Chatuba','26587-200','Travessa'),
(22182,'Queimados','Elza','Jardim Guanabara','26321-020','Rua'),
(22183,'Rio de Janeiro','Elza','Tijuca','20521-390','Beco'),
(22184,'Rio de Janeiro','Elza','Santíssimo','23010-495','Travessa'),
(22185,'Belford Roxo','Elza','Vila Esperança','26190-240','Rua'),
(22186,'São João de Meriti','Elza','Vilar dos Teles','25565-110','Travessa'),
(22187,'São Gonçalo','Elza Amaral','Jardim Catarina','24715-445','Rua'),
(22188,'Rio de Janeiro','Elza Gomes','Realengo','21730-570','Rua'),
(22189,'Macaé','Elza Lamogria Muss','Imbetiba','27913-530','Vila'),
(22190,'Barra Mansa','Elza Maria de Amorim','Saudade','27313-010','Rua'),
(22191,'Queimados','Elza Nascimento','Bruno Lecini','26350-010','Rua'),
(22192,'São Gonçalo','Elza Rialho','Monjolo','24723-030','Rua'),
(22193,'Itaguaí','Elza Rosa Martins','Amendoeira','23822-520','Rua'),
(22194,'Nova Iguaçu','Elza Schlobach','Cidade Jardim Parque Estoril','26064-270','Rua'),
(22195,'São Gonçalo','Elza Siqueira','Mutuapira','24455-200','Rua'),
(22196,'Niterói','Elzir de Almeida Brandão','Santa Rosa','24241-140','Travessa'),
(22197,'Rio de Janeiro','Elzo Ferreira','Parque Anchieta','21635-170','Rua'),
(22198,'Itaguaí','Ema','Coroa Grande','23825-010','Rua'),
(22199,'Queimados','Ema','Cidade Jardim Cabuçu','26376-090','Praça'),
(22200,'Rio de Janeiro','Ema','Galeão','21941-710','Rua'),
(22201,'Rio de Janeiro','Ema','Campo Grande','23050-380','Vila'),
(22202,'Belford Roxo','Ema','Vila Pauline','26170-010','Rua'),
(22203,'Queimados','Emae','Vila Leonora','26335-450','Rua'),
(22204,'Nilópolis','Emancipação','Centro','26525-650','Travessa'),
(22205,'Rio de Janeiro','Emancipação','Santa Cruz','23525-160','Rua'),
(22206,'Rio de Janeiro','Emancipação','São Cristóvão','20910-080','Rua'),
(22207,'Duque de Caxias','Emancipação','Centro','25020-070','Praça'),
(22208,'Niterói','Emanuel','Caramujo','24140-420','Rua'),
(22209,'Rio de Janeiro','Emanuel','Guaratiba','23035-030','Travessa'),
(22210,'Rio de Janeiro','Emanuel','Loteamento Madean','23585-680','Rua'),
(22211,'Rio de Janeiro','Emanuel','Inhoaíba','23064-340','Rua'),
(22212,'Rio de Janeiro','Emanuel Bezerra dos Santos','Bangu','21852-680','Rua'),
(22213,'Rio de Janeiro','Emanuel Bezerra dos Santos','Bangu','21850-130','Rua'),
(22214,'Niterói','Emanuel Pereira Neves','Marazul','24358-420','Rua'),
(22215,'Rio de Janeiro','Emapu','Penha Circular','21011-410','Rua'),
(22216,'Belford Roxo','Emapu','Parque Colonial','26180-090','Rua'),
(22217,'Belford Roxo','Emaral','Parque Colonial','26180-080','Rua'),
(22218,'Rio de Janeiro','Ematuba','Senador Vasconcelos','23012-390','Rua'),
(22219,'Rio de Janeiro','Emaus','Campo Grande','23085-740','Rua'),
(22220,'Rio de Janeiro','Embaiba','Vicente de Carvalho','21371-150','Rua'),
(22221,'Belford Roxo','Embaiba','Parque Colonial','26180-070','Rua'),
(22222,'Rio de Janeiro','Embaixador Abelardo Bueno','Barra da Tijuca','22775-040','Avenida'),
(22223,'Teresópolis','Embaixador Altamir de Moura','Carlos Guinle','25958-340','Rua'),
(22224,'Volta Redonda','Embaixador Assis ChAtéaubriand','Aterrado','27215-270','Rua'),
(22225,'Rio de Janeiro','Embaixador Bolitreau Fragoso','Barra da Tijuca','22793-750','Rua'),
(22226,'Rio de Janeiro','Embaixador Camilo de Oliveira','Campo Grande','23093-180','Rua'),
(22227,'Rio de Janeiro','Embaixador Carlos Taylor','Gávea','22451-080','Rua'),
(22228,'Rio de Janeiro','Embaixador Egberto Mafra','Barra da Tijuca','22620-210','Rua'),
(22229,'Teresópolis','Embaixador Egberto Mafra','Cascata dos Amores','25961-285','Rua'),
(22230,'Rio de Janeiro','Embaixador Gabriel Landa','São Conrado','22610-260','Rua'),
(22231,'Rio de Janeiro','Embaixador Graça Aranha','Leblon','22450-090','Rua'),
(22232,'Rio de Janeiro','Embaixador Gualberto de Oliveira','Barra da Tijuca','22793-360','Praça'),
(22233,'São Gonçalo','Embaixador João Neves','Itaoca','24471-670','Praça'),
(22234,'Rio de Janeiro','Embaixador Joaquim de Souza Leão','Portuguesa','21920-390','Rua'),
(22235,'Petrópolis','Embaixador José Roberto de Macedo Soares','Centro','25625-160','Rua'),
(22236,'São Gonçalo','Embaixador Macedo Soares','Rocha','24421-550','Rua'),
(22237,'Rio de Janeiro','Embaixador Morgan','Humaitá','22261-140','Rua'),
(22238,'Rio de Janeiro','Embaixador Muniz Gordilho','Campo Grande','23070-010','Rua'),
(22239,'Rio de Janeiro','Embaixador Pimentel Brandão','Bangu','21830-380','Avenida'),
(22240,'Rio de Janeiro','Embaixador Ramon Carcano','Tijuca','20530-290','Rua'),
(22241,'Rio de Janeiro','Embaixador Regis de Oliveira','Centro','20031-030','Rua'),
(22242,'Nilópolis','Embaixador Von Spretti','Centro','26535-640','Rua'),
(22243,'Rio de Janeiro','Embare','Cascadura','21311-080','Rua'),
(22244,'São Gonçalo','Embare','Vista Alegre','24722-110','Rua'),
(22245,'Belford Roxo','Embare','Parque Colonial','26180-010','Praça'),
(22246,'Belford Roxo','Embare','Parque Colonial','26180-015','Rua'),
(22247,'Rio de Janeiro','Embau','Pavuna','21535-000','Rua'),
(22248,'Rio de Janeiro','Embaurana','Jardim Carioca','21931-530','Rua'),
(22249,'Rio de Janeiro','Embiara','Ramos','21060-160','Rua'),
(22250,'Belford Roxo','Embiara','Parque Colonial','26180-110','Rua'),
(22251,'Rio de Janeiro','Embiri','Bento Ribeiro','21331-690','Rua'),
(22252,'Belford Roxo','Embiri','Parque Colonial','26181-570','Rua'),
(22253,'Rio de Janeiro','Emboaba','Engenho da Rainha','20761-160','Praça'),
(22254,'Belford Roxo','Emboaba','Parque Colonial','26180-060','Rua'),
(22255,'Duque de Caxias','Emboabas','Parque Capivari','25245-320','Rua'),
(22256,'Rio de Janeiro','Emborai','Inhaúma','20765-260','Rua'),
(22257,'Rio de Janeiro','Embu-Guaçu','Campo Grande','23073-660','Rua'),
(22258,'Rio de Janeiro','Embuia','Penha Circular','21210-460','Rua'),
(22259,'Três Rios','Emerita Ribeiro do Carmo','Vila Isabel','25811-265','Rua'),
(22260,'São João de Meriti','Emidia Serpa Baltar','Parque São Judas Tadeu','25540-221','Rua'),
(22261,'São Gonçalo','Emídio Dantas Barreto','Amendoeira','24730-380','Rua'),
(22262,'Japeri','Emídio Lemos','São Jorge','26435-250','Rua'),
(22263,'São Gonçalo','Emídio Martins','Neves','24425-050','Rua'),
(22264,'São Gonçalo','Emídio Nascimento','Coelho','24740-420','Rua'),
(22265,'São Gonçalo','Emídio Navarro','Porto do Rosa','24472-200','Rua'),
(22266,'Petrópolis','Emídio Tavarez','Carangola','25715-361','Rua'),
(22267,'Belford Roxo','Emídio Vicente','Boa Esperança','26113-490','Rua'),
(22268,'Barra Mansa','Emigdio Ribeiro','Jardim Boa Vista','27350-150','Rua'),
(22269,'Campos dos Goytacazes','Emigidio Rangel das Dores','Parque Santos Dumont','28093-041','Rua'),
(22270,'Nova Friburgo','Emil Cleff','Ypu','28613-230','Avenida'),
(22271,'Rio de Janeiro','Emile Durkheim','Barra da Tijuca','22793-560','Rua'),
(22272,'Rio de Janeiro','Emile Roux','Taquara','22740-070','Avenida'),
(22273,'Rio de Janeiro','Emile Zola','Gávea','22451-300','Rua'),
(22274,'São Gonçalo','Emile Zola','Rio do Ouro','24750-270','Rua'),
(22275,'Niterói','Emília','Santa Rosa','24241-160','Rua'),
(22276,'Nova Iguaçu','Emília','Ponte Branca','26220-530','Rua'),
(22277,'Queimados','Emília','Parque Valdairosa','26313-430','Rua'),
(22278,'Belford Roxo','Emília','Parque Martinho','26183-540','Rua'),
(22279,'São João de Meriti','Emília','Jardim José Bonifácio','25515-410','Travessa'),
(22280,'Nova Iguaçu','Emília Brás','Parque Maria da Fonte','26052-290','Rua'),
(22281,'Rio de Janeiro','Emília Bude','Guaratiba','23030-235','Rua'),
(22282,'Nilópolis','Emília da Nave Pinto','Centro','26525-410','Rua'),
(22283,'Nova Iguaçu','Emília de Jesus','Dom Rodrigo','26260-290','Rua'),
(22284,'Barra do Piraí','Emília de Souza','Maracanã','27140-300','Rua'),
(22285,'Nova Iguaçu','Emília Diniz','Vila Martins','26043-020','Rua'),
(22286,'Nova Friburgo','Emília Falchetto','Cordoeira','28613-720','Rua'),
(22287,'Queimados','Emília Figueiras','Queimados','26325-450','Rua'),
(22288,'Nova Friburgo','Emília Francelina Barroso','Conego','28621-290','Rua'),
(22289,'Petrópolis','Emília Guilhermino Dias','Quissama','25615-460','Servidão'),
(22290,'Rio de Janeiro','Emília Guimarães','Catumbi','20211-295','Rua'),
(22291,'São Gonçalo','Emília Kill','Mutondo','24422-650','Rua'),
(22292,'Belford Roxo','Emília Marcondes','Nossa Senhora de Fátima','26185-515','Rua'),
(22293,'São Gonçalo','Emília Maria Rodrigues','Engenho Pequeno','24417-610','Rua'),
(22294,'Nova Iguaçu','Emília Martins','Vila Martins','26043-010','Rua'),
(22295,'Nova Iguaçu','Emília Mathias','Imperador','26225-330','Rua'),
(22296,'Nova Iguaçu','Emília Mendes','Figueiras','26060-570','Rua'),
(22297,'Belford Roxo','Emília Menezes de Oliveira','Boa Ventura','26185-430','Rua'),
(22298,'Duque de Caxias','Emília Nunes Costa','Vila Paula','25010-210','Rua'),
(22299,'Rio de Janeiro','Emília Ribeiro','Bento Ribeiro','21550-530','Rua'),
(22300,'Nova Friburgo','Emília Roschemant','Perisse','28613-320','Rua'),
(22301,'Rio de Janeiro','Emília Sampaio','Vila Isabel','20560-100','Rua'),
(22302,'Barra do Piraí','Emília Torres','Nossa Senhora de Santana','27113-180','Rua'),
(22303,'São Gonçalo','Emiliano Alves','Vista Alegre','24723-300','Rua'),
(22304,'Nova Iguaçu','Emiliano Cavalcanti','Santa Rita','26050-600','Rua'),
(22305,'Rio de Janeiro','Emiliano Felipe','Irajá','21241-530','Rua'),
(22306,'Itaguaí','Emiliano Nery da Silva','Engenho','23820-190','Rua'),
(22307,'Duque de Caxias','Emiliano Perneta','Engenho do Porto','25015-120','Rua'),
(22308,'Nilópolis','Emiliano Silva','Cabral','26515-410','Rua'),
(22309,'Niterói','Emílio','Beltrão','24241-100','Travessa'),
(22310,'Niterói','Emílio Abunaman','São Francisco','24365-146','Praça'),
(22311,'Rio de Janeiro','Emílio Berla','Copacabana','22061-060','Rua'),
(22312,'São Gonçalo','Emílio Castelar','Laranjal','24722-750','Rua'),
(22313,'Barra do Piraí','Emílio Correas Silva','Vargem Grande','27145-430','Rua'),
(22314,'Rio de Janeiro','Emílio de Meneses','Quintino Bocaiúva','21380-270','Rua'),
(22315,'Nova Iguaçu','Emílio de Menezes','Vila Anita','26040-140','Rua'),
(22316,'São Gonçalo','Emílio de Menezes','Porto Velho','24426-390','Rua'),
(22317,'Teresópolis','Emílio de Menezes','Carlos Guinle','25958-580','Rua'),
(22318,'Volta Redonda','Emílio de Menezes','Eucaliptal','27264-020','Rua'),
(22319,'São Gonçalo','Emílio de Queiroz','Porto do Rosa','24470-430','Rua'),
(22320,'São Gonçalo','Emílio Durval','Portão do Rosa','24470-200','Rua'),
(22321,'Belford Roxo','Emílio Fernandes','Parque Saxonia','26187-260','Rua'),
(22322,'São Gonçalo','Emílio Ferreira Nunes','Colubande','24745-255','Rua'),
(22323,'São Gonçalo','Emílio Ferreira Nunes','Jardin Fluminense','24451-770','Rua'),
(22324,'São Gonçalo','Emílio Fischer','Jardim Catarina','24717-530','Rua'),
(22325,'Rio de Janeiro','Emílio Goeldi','Coelho Neto','21511-440','Rua'),
(22326,'Duque de Caxias','Emílio Gomes','Vila Maria Helena','25213-320','Rua'),
(22327,'Mesquita','Emilio Guadagny','Centro','26553-161','Rua'),
(22328,'Mesquita','Emilio Guadagny','Centro','26553-160','Rua'),
(22329,'Mesquita','Emílio Guadagny','Edson Passos','26584-021','Rua'),
(22330,'Mesquita','Emílio Guadagny','Edson Passos','26584-020','Rua'),
(22331,'Rio de Janeiro','Emílio Jaques de Morais','Realengo','21765-160','Rua'),
(22332,'Rio de Janeiro','Emílio Maurell Filho','Bangu','21854-010','Estrada'),
(22333,'Rio de Janeiro','Emílio Maurell Neto','Vila Valqueire','21321-440','Rua'),
(22334,'Rio de Janeiro','Emílio Miranda','Brás de Pina','21250-090','Rua'),
(22335,'São Gonçalo','Emílio Monteverde','Itauna','24474-270','Rua'),
(22336,'Resende','Emílio Peruffo','Jardim Martinelli','27531-260','Avenida'),
(22337,'São Gonçalo','Emílio Petra da Silva','Porto Velho','24426-360','Rua'),
(22338,'Rio de Janeiro','Emílio Ribas','Bangu','21870-280','Rua'),
(22339,'São Gonçalo','Emílio Ribas','Mutuapira','24461-540','Rua'),
(22340,'Barra do Piraí','Emílio Silva','Vargem Grande','27145-310','Travessa'),
(22341,'Petrópolis','Emílio Vieira Christo','Cascatinha','25716-105','Servidão'),
(22342,'Rio de Janeiro','Emílio Wolf','Barra da Tijuca','22793-155','Rua'),
(22343,'Petrópolis','Emílio Zaluar','Independência','25645-280','Rua'),
(22344,'Rio de Janeiro','Emílio Zaluar','Ramos','21032-030','Rua'),
(22345,'Petrópolis','Emílio Zanatta','Pedro do Rio','25750-100','Praça'),
(22346,'Teresópolis','Emille Ducumunn','Várzea','25953-050','Rua'),
(22347,'Duque de Caxias','Emir','Nossa Senhora do Carmo','25040-390','Rua'),
(22348,'Campos dos Goytacazes','Emir Tamega','Parque Bouganville','28015-540','Rua'),
(22349,'São Gonçalo','Emirene Belga Araújo','Porto Novo','24436-780','Rua'),
(22350,'Petrópolis','Emma Mussel','ValParaíso','25655-010','Servidão'),
(22351,'Niterói','Emmanuel Pereira das Neves Filho','Piratininga','24358-170','Rua'),
(22352,'Petrópolis','Emmanuele Ferdinando Decaroles','Retiro','25680-341','Rua'),
(22353,'Rio de Janeiro','Enaldo dos Santos Araújo','Engenheiro Leal','21370-200','Rua'),
(22354,'Rio de Janeiro','Enamorado da Vila','Anil','22753-380','Rua'),
(22355,'Rio de Janeiro','Encanamento Álvaro Vaz','Padre Miguel','21725-450','Estrada'),
(22356,'Duque de Caxias','Encantada','Vila Guanabara','25070-250','Rua'),
(22357,'São João de Meriti','Encantado','Vale da Simpatia','25565-140','Rua'),
(22358,'São Gonçalo','Encantados','Retiro do Alcantara','24743-170','Rua'),
(22359,'Nova Iguaçu','Encantamento','Figueiras','26052-080','Rua'),
(22360,'Japeri','Encanto','Pedra Lisa','26445-280','Estrada'),
(22361,'Petrópolis','Encanto','Centro','25685-081','Rua'),
(22362,'Rio de Janeiro','Encanto','Jacarepaguá','22723-665','Travessa'),
(22363,'Rio de Janeiro','Encarnação','Ricardo de Albuquerque','21665-060','Rua'),
(22364,'Rio de Janeiro','Encarnacion','Rocha Miranda','21550-030','Rua'),
(22365,'Rio de Janeiro','Encontro Marcado','Anil','22753-360','Rua'),
(22366,'Volta Redonda','Encosta','Morro São Carlos','27265-230','Rua'),
(22367,'Rio de Janeiro','Encravados','Campo Grande','23097-740','Caminho'),
(22368,'Rio de Janeiro','Encruzilhada do Sul','Campo Grande','23047-470','Rua'),
(22369,'Rio de Janeiro','Ender','Coelho Neto','21530-160','Rua'),
(22370,'Barra do Piraí','Enéas Cappato','Santo Cristo','27145-040','Rua'),
(22371,'Barra Mansa','Enéas da Paixão','Piteiras','27331-310','Rua'),
(22372,'Rio de Janeiro','Enéas Martins','Guadalupe','21660-320','Rua'),
(22373,'Nova Iguaçu','Enedi Lourenço','Parque Flora','26040-550','Rua'),
(22374,'São Gonçalo','Enedina Alves Carvalho','Neves','24425-100','Rua'),
(22375,'Itaguaí','Enedino Tavares','Parque Vera Cruz','23850-380','Rua'),
(22376,'Rio de Janeiro','Eneias Campelo','Cachambi','20785-260','Rua'),
(22377,'Rio de Janeiro','Eneias Galvão','Méier','20775-120','Rua'),
(22378,'Nova Iguaçu','Eneias Martins','Centro','26220-020','Rua'),
(22379,'São João de Meriti','Eneias Miranda','Grande Rio','25540-000','Rua'),
(22380,'Nilópolis','Eneias Pereira Belém','Centro','26515-630','Rua'),
(22381,'Duque de Caxias','Eneias Rias Frutuoso','Parque Xerém','25245-410','Rua'),
(22382,'São Gonçalo','Eneias Serrano','Sete Pontes','24412-130','Travessa'),
(22383,'Queimados','Eneias Silvestre','Jardim São Silvestre','26359-280','Rua'),
(22384,'Rio de Janeiro','Eneida','Portuguesa','21931-565','Travessa'),
(22385,'São Gonçalo','Eneida de Freitas Medeiros','Jardim Independência','24743-540','Rua'),
(22386,'Rio de Janeiro','Eneida de Morais','Jardim Carioca','21920-230','Rua'),
(22387,'São Gonçalo','Eneida Gomes','Amendoeira','24730-100','Rua'),
(22388,'Queimados','Eneima','Lucie Danon','26341-280','Rua'),
(22389,'Nova Friburgo','Enemezio Folly','Varginha','28616-210','Rua'),
(22390,'Queimados','Eneri','Jardim Capuacu','26351-010','Rua'),
(22391,'Rio de Janeiro','Enes de Sousa','Tijuca','20521-210','Rua'),
(22392,'Rio de Janeiro','Enes Filho','Penha Circular','21011-290','Rua'),
(22393,'Japeri','Enes Schiavo','Jardim Americano','26440-340','Rua'),
(22394,'São Gonçalo','Enezio Dinis','Gradim','24430-560','Rua'),
(22395,'Petrópolis','Enezio Fernandes da Silva','Itamarati','25710-084','Servidão'),
(22396,'Barra Mansa','Enezir José Gonçalves','Vila Independência','27347-050','Rua'),
(22397,'Belford Roxo','Enfermeira Dina','Dois Irmãos','26171-010','Rua'),
(22398,'Niterói','Enfermeira Maria Amélia Rangel Garcia','Camboinhas','24358-680','Rua'),
(22399,'Rio de Janeiro','Enfermeira Mercedes Sanches Bastos','Deodoro','21615-460','Rua'),
(22400,'Barra Mansa','Enfermeira Scheilla','Mangueira','27333-060','Rua'),
(22401,'Campos dos Goytacazes','Enfermeiro José Joaquim Cruz','Vila da Rainha','28016-110','Rua'),
(22402,'Volta Redonda','Enfermeiro Luís Gomes de Almeida','Sessenta','27261-250','Rua'),
(22403,'Cabo Frio','Enfermeiro Ricardo Sanches','Braga','28908-040','Rua'),
(22404,'Rio de Janeiro','Enfermeiro Wandi Gomes da Silva','Deodoro','21615-480','Rua'),
(22405,'Rio de Janeiro','Engenheira Elza Pinho Osborne','Campo Grande','23017-360','Praça'),
(22406,'Japeri','Engenheiro Abel','Maria José','26415-100','Rua'),
(22407,'Rio de Janeiro','Engenheiro Adel','Tijuca','20260-210','Rua'),
(22408,'Rio de Janeiro','Engenheiro Afrânio de Miranda','Ramos','21060-300','Rua'),
(22409,'Niterói','Engenheiro Agricola Penha','Piratininga','24350-500','Rua'),
(22410,'Rio de Janeiro','Engenheiro Ajuricaba de Amorim','Barra da Tijuca','22640-160','Rua'),
(22411,'Nova Iguaçu','Engenheiro Alberto','Grajau','26030-750','Rua'),
(22412,'Rio de Janeiro','Engenheiro Alberto Haas','Jacaré','20975-180','Rua'),
(22413,'Rio de Janeiro','Engenheiro Alberto Rocha','Vila da Penha','21220-420','Rua'),
(22414,'Nova Iguaçu','Engenheiro Albuquerque','Grajau','26030-700','Rua'),
(22415,'Rio de Janeiro','Engenheiro Alfredo Duarte','Jardim Botânico','22461-170','Rua'),
(22416,'Rio de Janeiro','Engenheiro Alfredo Gonçalves','Piedade','20740-600','Rua'),
(22417,'Rio de Janeiro','Engenheiro Alfredo Modrach','Laranjeiras','22221-130','Rua'),
(22418,'Rio de Janeiro','Engenheiro Alfredo Niemeyer','Itanhangá','22641-080','Rua'),
(22419,'Rio de Janeiro','Engenheiro Almeida Gomes','Guadalupe','21665-320','Rua'),
(22420,'Rio de Janeiro','Engenheiro Álvaro Niemeyer','São Conrado','22610-180','Rua'),
(22421,'Rio de Janeiro','Engenheiro Amandino de Carvalho','São Conrado','22610-100','Rua'),
(22422,'Petrópolis','Engenheiro André Koslowski','Bingen','25660-270','Rua'),
(22423,'Rio de Janeiro','Engenheiro Ângelo Barata','Campo Grande','23076-190','Rua'),
(22424,'Macaé','Engenheiro Antônio Carlos J. de Moraes','Parque Aeroporto','27950-520','Estrada'),
(22425,'Rio de Janeiro','Engenheiro Araldo Moutinho Santos','Realengo','21770-270','Rua'),
(22426,'Rio de Janeiro','Engenheiro Armando Carneiro Monteiro','Paciência','23061-520','Rua'),
(22427,'Rio de Janeiro','Engenheiro Armindo Rangel','Parque Anchieta','21635-180','Rua'),
(22428,'Japeri','Engenheiro Arrojado Lisboa','Maria José','26415-110','Rua'),
(22429,'Rio de Janeiro','Engenheiro Artur Moura','Bonsucesso','21041-190','Rua'),
(22430,'Rio de Janeiro','Engenheiro Assis Ribeiro','Marechal Hermes','21610-220','Avenida'),
(22431,'Rio de Janeiro','Engenheiro Augusto Bernacchi','Brás de Pina','21235-720','Rua'),
(22432,'Itaguaí','Engenheiro Bandeirantes','Vila Margarida','23821-120','Rua'),
(22433,'Queimados','Engenheiro Barbet','Jardim Guanabara','26321-180','Rua'),
(22434,'Niterói','Engenheiro Belmiro Siqueira','Piratininga','24358-190','Rua'),
(22435,'Rio de Janeiro','Engenheiro Beltrão','Senador Camará','21842-025','Rua'),
(22436,'Rio de Janeiro','Engenheiro Bernardo Saião','Botafogo','22290-050','Praça'),
(22437,'Rio de Janeiro','Engenheiro Bernardo Saião','Marechal Hermes','21675-220','Rua'),
(22438,'Duque de Caxias','Engenheiro Bernardo Saião','Parque Esperança','25046-090','Rua'),
(22439,'São João de Meriti','Engenheiro Bernardo Saião','Jardim Meriti','25550-810','Rua'),
(22440,'São Gonçalo','Engenheiro Bernardo Sáião','Jardim Catarina','24717-240','Rua'),
(22441,'Japeri','Engenheiro Biamor','Maria José','26415-120','Rua'),
(22442,'Rio de Janeiro','Engenheiro Brotero','Lins de Vasconcelos','20710-330','Rua'),
(22443,'Rio de Janeiro','Engenheiro Cantarino Mota','Paciência','23587-000','Rua'),
(22444,'Niterói','Engenheiro Carlos Álvaro Quintela','Piratininga','24350-260','Rua'),
(22445,'São Gonçalo','Engenheiro Carlos Carelli','Itauna','24476-760','Rua'),
(22446,'Rio de Janeiro','Engenheiro Carlos Euler','Barra da Tijuca','22793-262','Rua'),
(22447,'Volta Redonda','Engenheiro Carlos Fest','Sessenta','27256-700','Praça'),
(22448,'Niterói','Engenheiro Catéte e Silva','Badu','24320-020','Rua'),
(22449,'Rio de Janeiro','Engenheiro Cavalcanti','Tijuca','20530-040','Rua'),
(22450,'Niterói','Engenheiro Celso Pasine','Icaraí','24220-080','Travessa'),
(22451,'Rio de Janeiro','Engenheiro César de Mendonça','Barra da Tijuca','22640-140','Rua'),
(22452,'Rio de Janeiro','Engenheiro César Grilo','Barra da Tijuca','22640-150','Rua'),
(22453,'Macaé','Engenheiro Ciro Marques de Souza','Granja dos Cavaleiros','27930-750','Alameda'),
(22454,'Rio de Janeiro','Engenheiro Clóvis Daudt','Piedade','20740-440','Rua'),
(22455,'Rio de Janeiro','Engenheiro Coelho Cintra','Portuguesa','21920-420','Rua'),
(22456,'Itaguaí','Engenheiro Conrado','Parque Campo Lindo','23845-430','Rua'),
(22457,'Rio de Janeiro','Engenheiro Coriolano','Freguesia (Ilha do Governador)','21911-340','Rua'),
(22458,'Rio de Janeiro','Engenheiro Coriolano de Góis','Penha Circular','21210-750','Rua'),
(22459,'Rio de Janeiro','Engenheiro Correia Nunes','Sepetiba','23540-255','Rua'),
(22460,'Rio de Janeiro','Engenheiro Correia Nunes','Sepetiba','23540-250','Praça'),
(22461,'Rio de Janeiro','Engenheiro Correia Ramos','Santa Cruz','23555-021','Beco'),
(22462,'Rio de Janeiro','Engenheiro Cortes Sigaud','Leblon','22450-150','Rua'),
(22463,'São João de Meriti','Engenheiro Daltro','Vila Tiradentes','25525-210','Rua'),
(22464,'Rio de Janeiro','Engenheiro Dantas Leite','Itanhangá','22641-320','Rua'),
(22465,'Rio de Janeiro','Engenheiro Del Castillo','Joá','22611-180','Rua'),
(22466,'Japeri','Engenheiro Dolabela','Maria José','26415-130','Rua'),
(22467,'Rio de Janeiro','Engenheiro Edgard Soutelo','Acari','21531-060','Estrada'),
(22468,'Rio de Janeiro','Engenheiro Edmundo Regis Bittencourt','Olaria','21021-300','Rua'),
(22469,'Rio de Janeiro','Engenheiro Edno Machado','Oswaldo Cruz','21550-200','Rua'),
(22470,'Rio de Janeiro','Engenheiro Eduardo Parisot','Cascadura','21311-100','Rua'),
(22471,'Rio de Janeiro','Engenheiro Efren Dantas','Bonsucesso','21061-590','Rua'),
(22472,'Rio de Janeiro','Engenheiro Egberto Magalhães','Itanhangá','22641-060','Rua'),
(22473,'Rio de Janeiro','Engenheiro Emílio Baumgart','Marechal Hermes','21610-240','Rua'),
(22474,'Rio de Janeiro','Engenheiro Enaldo Cravo Peixoto','Tijuca','20511-230','Rua'),
(22475,'Rio de Janeiro','Engenheiro Ernani Cotrim','Tijuca','20510-260','Rua'),
(22476,'Rio de Janeiro','Engenheiro Ernani Mendes','Cordovil','21010-130','Rua'),
(22477,'Rio de Janeiro','Engenheiro Eufrásio Borges','Lins de Vasconcelos','20725-120','Rua'),
(22478,'Rio de Janeiro','Engenheiro Euríco de Oliveira','Brás de Pina','21235-730','Rua'),
(22479,'Niterói','Engenheiro Fábio Goulart','Ilha da Conceição','24050-090','Rua'),
(22480,'Japeri','Engenheiro Ferreira','Cidade Jardim Marajoara','26415-140','Rua'),
(22481,'Rio de Janeiro','Engenheiro Fonseca Costa','Itanhangá','22641-160','Rua'),
(22482,'Rio de Janeiro','Engenheiro Francelino Mota','Brás de Pina','21250-130','Rua'),
(22483,'Barra do Piraí','Engenheiro Francisco Freixinho','Centro','27135-320','Rua'),
(22484,'Barra do Piraí','Engenheiro Francisco Freixinho','Centro','27123-310','Rua'),
(22485,'Rio de Janeiro','Engenheiro Francisco Passos','Penha','21070-120','Rua'),
(22486,'Volta Redonda','Engenheiro Francisco Sabóia O Barroso','Belo Horizonte','27277-240','Rua'),
(22487,'Campos dos Goytacazes','Engenheiro Franco Amaral','Parque Turf Club','28015-270','Rua'),
(22488,'Japeri','Engenheiro Frontin','Maria José','26415-150','Rua'),
(22489,'Rio de Janeiro','Engenheiro Gabriel de Novais','Bancários','21910-094','Praça'),
(22490,'Rio de Janeiro','Engenheiro Gama Lobo','Vila Isabel','20551-100','Rua'),
(22491,'Rio de Janeiro','Engenheiro Gastão Lobão','Cachambi','20780-260','Rua'),
(22492,'Rio de Janeiro','Engenheiro Gastão Rangel','Santa Cruz','23550-393','Rua'),
(22493,'Rio de Janeiro','Engenheiro Gentil Norberto','Santa Cruz','23570-041','Rua'),
(22494,'Rio de Janeiro','Engenheiro Gil Mota','Jacaré','20973-020','Rua'),
(22495,'Rio de Janeiro','Engenheiro Gonçalves Neves','Penha Circular','21210-740','Rua'),
(22496,'Rio de Janeiro','Engenheiro Habib Gebara','Barra da Tijuca','22793-570','Rua'),
(22497,'Nova Friburgo','Engenheiro Hans Gaiser','Chácara Paraíso','28605-230','Travessa'),
(22498,'Nova Friburgo','Engenheiro Hans Gaiser','Centro','28605-220','Avenida'),
(22499,'Macaé','Engenheiro Hans Hacker','Jardim Santo Antônio','27945-050','Rua'),
(22500,'Nova Iguaçu','Engenheiro Henrique Lussac','Mesquita','26240-360','Rua'),
(22501,'Mesquita','Engenheiro Henrique Lussack','Edson Passos','26584-100','Rua'),
(22502,'Nova Iguaçu','Engenheiro Herculano','Brasil','26012-310','Rua'),
(22503,'Rio de Janeiro','Engenheiro Israel Vieira Ferreira','Inhoaíba','23059-700','Rua'),
(22504,'Rio de Janeiro','Engenheiro Itamar Tavares','Senador Camará','21843-060','Rua'),
(22505,'Resende','Engenheiro Jacinto Lameira Filho','Centro','27511-460','Rua'),
(22506,'Rio de Janeiro','Engenheiro Janot Pacheco','Marechal Hermes','21675-230','Rua'),
(22507,'Rio de Janeiro','Engenheiro Jerônimo Rebelo','Brás de Pina','21235-700','Rua'),
(22508,'São Gonçalo','Engenheiro João Corner','Colubande','24744-770','Alameda'),
(22509,'Volta Redonda','Engenheiro Joaquim Cardoso','Bom Jesus','27281-360','Rua'),
(22510,'Rio de Janeiro','Engenheiro José Augusto','Tubiacanga','21932-760','Rua'),
(22511,'Rio de Janeiro','Engenheiro José Augusto','Tubiacanga','21932-025','Travessa'),
(22512,'Rio de Janeiro','Engenheiro José Azevedo Neto','Realengo','21735-470','Rua'),
(22513,'Rio de Janeiro','Engenheiro José de Castro','Del Castilho','20760-040','Avenida'),
(22514,'Petrópolis','Engenheiro José Lima Filho','Duarte Silveira','25670-081','Rua'),
(22515,'Campos dos Goytacazes','Engenheiro José Narciso','Parque Eldorado','28090-180','Rua'),
(22516,'Rio de Janeiro','Engenheiro Julião Castelo','Méier','20780-080','Rua'),
(22517,'Itaguaí','Engenheiro Konrad Dor','Parque Campo Lindo','23845-440','Rua'),
(22518,'Rio de Janeiro','Engenheiro Lafaiete Stockler','Vila da Penha','21221-390','Rua'),
(22519,'Duque de Caxias','Engenheiro Leão de Moura','Vila Nossa Senhora das Graças','25250-040','Praça'),
(22520,'Queimados','Engenheiro Líra Lópes','Rodoviario','26340-340','Rua'),
(22521,'Rio de Janeiro','Engenheiro Lucrécio F. dos Santos','Guaratiba','23030-200','Rua'),
(22522,'Duque de Caxias','Engenheiro Luís Antônio de Souza Leal','Parque Eldorado','25240-440','Rua'),
(22523,'Rio de Janeiro','Engenheiro Luís de Medeiros','Penha Circular','21210-710','Rua'),
(22524,'Rio de Janeiro','Engenheiro Luís Eduardo Bahia','Freguesia (Jacarepaguá)','22745-330','Rua'),
(22525,'Rio de Janeiro','Engenheiro Luís Gastão','Brás de Pina','21235-690','Rua'),
(22526,'Rio de Janeiro','Engenheiro Luís Machado','Coelho Neto','21510-500','Rua'),
(22527,'Campos dos Goytacazes','Engenheiro Luiz Carlos Gomes Carvalho','Ururaí','28040-300','Rua'),
(22528,'Rio de Janeiro','Engenheiro Magno de Carvalho','Guadalupe','21675-240','Rua'),
(22529,'Rio de Janeiro','Engenheiro Maia Filho','Pitangueiras','21930-330','Rua'),
(22530,'Japeri','Engenheiro Mallet','Maria José','26415-160','Rua'),
(22531,'Petrópolis','Engenheiro Manoel Vivacqua Vieira','Itaipava','25745-310','Rua'),
(22532,'Rio de Janeiro','Engenheiro Manuel Segurado','Bonsucesso','21061-600','Rua'),
(22533,'Rio de Janeiro','Engenheiro Marcelo Teixeira Brandão','Parque Anchieta','21625-490','Rua'),
(22534,'Queimados','Engenheiro Marcos Filho','Palhada','26350-200','Rua'),
(22535,'Rio de Janeiro','Engenheiro Mário Carvalho','Vicente de Carvalho','21371-140','Rua'),
(22536,'Volta Redonda','Engenheiro Mário Luiz Haseck','São João','27211-115','Ponte'),
(22537,'Rio de Janeiro','Engenheiro Mário Machado','Gávea','22451-180','Rua'),
(22538,'Rio de Janeiro','Engenheiro Marques Porto','Humaitá','22261-150','Rua'),
(22539,'Niterói','Engenheiro Martins Romão','Inga','24210-400','Avenida'),
(22540,'Rio de Janeiro','Engenheiro Matuchelli','Sepetiba','23530-490','Rua'),
(22541,'Japeri','Engenheiro Mayrink','Maria José','26415-170','Rua'),
(22542,'Rio de Janeiro','Engenheiro Miguel Austregesilo','Santa Teresa','20251-340','Rua'),
(22543,'Petrópolis','Engenheiro Miguel Detsi','Centro','25620-080','Rua'),
(22544,'Rio de Janeiro','Engenheiro Miranda Ribeiro','Realengo','21710-300','Rua'),
(22545,'Rio de Janeiro','Engenheiro Moacir Barbosa','Santa Cruz','23573-000','Rua'),
(22546,'Rio de Janeiro','Engenheiro Moreira Lima','Penha Circular','21210-720','Rua'),
(22547,'Rio de Janeiro','Engenheiro Morsing','Grajaú','20561-220','Rua'),
(22548,'Rio de Janeiro','Engenheiro Nazaré','Abolição','20756-000','Rua'),
(22549,'Japeri','Engenheiro Neiva','Maria José','26415-180','Rua'),
(22550,'Japeri','Engenheiro Neri','Maria José','26415-190','Rua'),
(22551,'Rio de Janeiro','Engenheiro Neves da Rocha','Itanhangá','22641-450','Rua'),
(22552,'Rio de Janeiro','Engenheiro Nicanor Pereira','Marechal Hermes','21670-050','Rua'),
(22553,'Teresópolis','Engenheiro Obed Cardoso','Parque do Ingá','25961-230','Rua'),
(22554,'Teresópolis','Engenheiro Octávio Mangabeira','Iucas','25964-300','Rua'),
(22555,'Rio de Janeiro','Engenheiro Orlando Barbosa','Campo Grande','23090-480','Rua'),
(22556,'Rio de Janeiro','Engenheiro Ortiz Monteiro','Cosmos','23058-510','Rua'),
(22557,'Rio de Janeiro','Engenheiro Oscar da Costa','Engenho de Dentro','20730-130','Rua'),
(22558,'Rio de Janeiro','Engenheiro Oscar Weischenk','Brás de Pina','21250-030','Rua'),
(22559,'Rio de Janeiro','Engenheiro Osmany Coelho e Silva','Realengo','21770-260','Rua'),
(22560,'Rio de Janeiro','Engenheiro Otacílio Negrão de Lima','Vila Isabel','20541-010','Avenida'),
(22561,'Rio de Janeiro','Engenheiro Otávio Raiol','Campo Grande','23055-190','Rua'),
(22562,'Teresópolis','Engenheiro Parissot','Cascata do Imbuí','25973-260','Rua'),
(22563,'Japeri','Engenheiro Passos','Cidade Jardim Marajoara','26413-060','Rua'),
(22564,'Rio de Janeiro','Engenheiro Paula Lópes','Bangu','21825-320','Rua'),
(22565,'Nova Iguaçu','Engenheiro Paulo Pires','Grajau','26030-730','Rua'),
(22566,'Japeri','Engenheiro Pedreira','Engenheiro Pedreira','26460-340','Estrada'),
(22567,'Rio de Janeiro','Engenheiro Pena Chaves','Jardim Botânico','22460-090','Rua'),
(22568,'Niterói','Engenheiro Péricles Ribeiro','Fonseca','24130-350','Rua'),
(22569,'Rio de Janeiro','Engenheiro Pinho de Magalhães','Vila da Penha','21220-410','Rua'),
(22570,'Rio de Janeiro','Engenheiro Pires do Rio','Itanhangá','22641-310','Rua'),
(22571,'Rio de Janeiro','Engenheiro Pires Rebelo','Bangu','21825-390','Avenida'),
(22572,'Nilópolis','Engenheiro Rangel','Olinda','26510-250','Travessa'),
(22573,'Japeri','Engenheiro Rebouças','Maria José','26415-200','Rua'),
(22574,'Rio de Janeiro','Engenheiro Richard','Grajaú','20561-090','Avenida'),
(22575,'Rio de Janeiro','Engenheiro Roberto Magno de Carvalho','Marechal Hermes','21670-060','Rua'),
(22576,'Rio de Janeiro','Engenheiro Roberto Samson','Pavuna','21650-140','Rua'),
(22577,'Rio de Janeiro','Engenheiro Rozauro Zambrano','Jardim Guanabara','21940-280','Rua'),
(22578,'Queimados','Engenheiro Santos','Vila Dona Branca','26321-240','Rua'),
(22579,'Macaé','Engenheiro Sérgio Vladimir Figueira','Jardim Santo Antônio','27945-080','Rua'),
(22580,'Rio de Janeiro','Engenheiro Silva Cunha','Senador Camará','21843-070','Rua'),
(22581,'Rio de Janeiro','Engenheiro Sousa Filho','Itanhangá','22753-053','Avenida'),
(22582,'Rio de Janeiro','Engenheiro Thomaz Guimarães','Cachambi','20785-200','Rua'),
(22583,'Belford Roxo','Engenheiro Tiburcio','Andrade Araujo','26135-230','Rua'),
(22584,'Rio de Janeiro','Engenheiro Trajano de Medeiros','Magalhães Bastos','21745-420','Rua'),
(22585,'Rio de Janeiro','Engenheiro Travassos Filho','Campo Grande','23076-220','Rua'),
(22586,'Japeri','Engenheiro Trindade','Maria José','26415-210','Rua'),
(22587,'Rio de Janeiro','Engenheiro Trindade','Campo Grande','23050-290','Rua'),
(22588,'Rio de Janeiro','Engenheiro Veiga Brito','Rio Comprido','20261-290','Rua'),
(22589,'Três Rios','Engenheiro Walcrueze Meirelles','Puriz','25808-100','Rua'),
(22590,'Japeri','Engenheiro Waterley','Cidade Jardim Marajoara','26413-040','Rua'),
(22591,'Duque de Caxias','Engenheiros','Vila Santa Alice','25250-400','Avenida'),
(22592,'São João de Meriti','Engenho de Dentro','Jardim José Bonifácio','25565-230','Rua'),
(22593,'Rio de Janeiro','Engenho de Fora','Guaratiba','23020-832','Campo'),
(22594,'Niterói','Engenho do Mato','Itaipu','24346-040','Estrada'),
(22595,'Niterói','Engenho do Mato','Itaipu','24344-030','Loteamento'),
(22596,'Rio de Janeiro','Engenho do Mato','Tomás Coelho','20761-360','Rua'),
(22597,'São Gonçalo','Engenho do Rocado','Rio do Ouro','24752-605','Estrada'),
(22598,'Rio de Janeiro','Engenho Novo','Engenho Novo','20770-007','Praça'),
(22599,'Rio de Janeiro','Engenho Novo','Campo Grande','23017-660','Caminho'),
(22600,'São João de Meriti','Engenho Novo','Jardim José Bonifácio','25565-220','Rua'),
(22601,'Nova Iguaçu','Engenho Pequeno','Andrade Araujo','26010-057','Praça'),
(22602,'Rio de Janeiro','Engenho Velho','Jardim Guanabara','21940-540','Praia'),
(22603,'Niterói','Engenhoca','Itaipu','24346-050','Rua'),
(22604,'Nova Iguaçu','Engenhoca','Floresta','26031-260','Rua'),
(22605,'Belford Roxo','Engler','Jardim Bom Pastor','26110-410','Rua'),
(22606,'Rio de Janeiro','Engoa','Santíssimo','23010-360','Rua'),
(22607,'Queimados','Engry','Vila Valverde','26351-060','Rua'),
(22608,'Japeri','Eni','Nossa Senhora de Fátima','26443-090','Rua'),
(22609,'Rio de Janeiro','Enio','Pavuna','21520-410','Praça'),
(22610,'São Gonçalo','Ennapio Gouvea de Queiroz','Itaoca','24471-265','Rua'),
(22611,'Queimados','Enock','Austin','26343-180','Rua'),
(22612,'Nova Iguaçu','Enock Malfetano','Andrade Araujo','26010-640','Rua'),
(22613,'Duque de Caxias','Enock Pinheiro','Vila Campanaro','25015-080','Rua'),
(22614,'Belford Roxo','Enock Pinheiro','Shangrila','26125-610','Rua'),
(22615,'Rio de Janeiro','Enora','Acari','21531-310','Travessa'),
(22616,'Rio de Janeiro','Enora','Acari','21531-300','Rua'),
(22617,'Macaé','E-Nove','Jardim Maringá','27935-070','Rua'),
(22618,'Rio de Janeiro','Enrico Caruso','Guaratiba','23028-150','Rua'),
(22619,'Rio de Janeiro','Enrico Fermi','Anil','22755-260','Rua'),
(22620,'Duque de Caxias','Enrico Ferri','Vila Santo Antônio','25042-550','Rua'),
(22621,'Niterói','Enseada de Itaipu','Itaipu','24358-040','Loteamento'),
(22622,'Rio de Janeiro','Entrada São Sebastião','Guadalupe','21670-590','Rua'),
(22623,'São Gonçalo','Entre Rios','Barro Vermelho','24416-065','Rua'),
(22624,'Rio de Janeiro','Entremontes','Praia da Bandeira','21921-545','Rua'),
(22625,'Duque de Caxias','Entre-Rios','Vila Leopoldina','25035-400','Rua'),
(22626,'Rio de Janeiro','Envira','Padre Miguel','21775-120','Rua'),
(22627,'Teresópolis','Eny Caldas da Silva','Granja Florestal','25974-380','Servidão'),
(22628,'Macaé','E-Oito','Novo Visconde','27935-110','Rua'),
(22629,'Macaé','E-Onze','Jardim Maringá','27935-090','Rua'),
(22630,'Niterói','Epaminondas de Carvalho','Icaraí','24220-220','Rua'),
(22631,'Rio de Janeiro','Epaminondas Jacome','Irajá','21230-250','Rua'),
(22632,'Niterói','Epaminondas Libanio dos Santos','Fonseca','24130-460','Travessa'),
(22633,'Rio de Janeiro','Epifania','Pedra de Guaratiba','23026-370','Travessa'),
(22634,'São Gonçalo','Epifania de Carvalho','Rio do Ouro','24752-810','Rua'),
(22635,'Rio de Janeiro','Epifanio Dias','Anchieta','21625-180','Rua'),
(22636,'Campos dos Goytacazes','Epifanio Reis','Parque Califórnia','28013-200','Travessa'),
(22637,'Nova Iguaçu','Epitâcio','Mesquita','26225-070','Rua'),
(22638,'Rio de Janeiro','Epitâcio Costa','Bangu','21815-210','Rua'),
(22639,'Mesquita','Epitácio Pessoa','Centro','26550-090','Avenida'),
(22640,'Mesquita','Epitácio Pessoa','Rocha Sobrinho','26574-220','Rua'),
(22641,'Mesquita','Epitácio Pessoa','Banco de Areia','26572-330','Avenida'),
(22642,'Petrópolis','Epitâcio Pessoa','Nogueira','25730-440','Rua'),
(22643,'Nova Friburgo','Epitâcio Pessoa','Conselheiro Paulino','28633-090','Rua'),
(22644,'Nova Iguaçu','Epitâcio Pessoa','Maria da Luz','26220-200','Rua'),
(22645,'Petrópolis','Epitâcio Pessoa','Centro','25610-000','Rua'),
(22646,'Nova Iguaçu','Epitâcio Pessoa','Vila Humaita','26232-140','Rua'),
(22647,'Rio de Janeiro','Epitâcio Pessoa','Ipanema','22411-072','Avenida'),
(22648,'Rio de Janeiro','Epitâcio Pessoa','Ipanema','22411-071','Avenida'),
(22649,'Rio de Janeiro','Epitâcio Pessoa','Lagoa','22471-002','Avenida'),
(22650,'Rio de Janeiro','Epitâcio Pessoa','Lagoa','22471-003','Avenida'),
(22651,'Rio de Janeiro','Epitâcio Pessoa','Ipanema','22410-090','Avenida'),
(22652,'São Gonçalo','Epitâcio Pessoa','Santa Isabel','24735-450','Rua'),
(22653,'São Gonçalo','Epitâcio Pessoa','Coelho','24746-190','Rua'),
(22654,'Duque de Caxias','Epitâcio Pessoa','Vila Sapê','25275-280','Rua'),
(22655,'Duque de Caxias','Epitâcio Pessoa','Jardim Barro Branco','25267-110','Avenida'),
(22656,'Campos dos Goytacazes','Epitâcio Pessoa','Parque Leopoldina','28053-040','Rua'),
(22657,'Belford Roxo','Epitâcio Pessoa','Vila Heliopolis','26125-520','Rua'),
(22658,'Teresópolis','Epitâcio Pessoa','Jardim Pinheiros','25953-480','Rua'),
(22659,'São João de Meriti','Epitâcio Pessoa','Parque Regina','25580-164','Rua'),
(22660,'Volta Redonda','Epitâcio Pessoa','Dom Bosco','27286-020','Rua'),
(22661,'Duque de Caxias','Epson','Graças','25041-080','Rua'),
(22662,'Macaé','Equador','Campo do Oeste','27935-500','Rua'),
(22663,'Macaé','Equador','Jardim Maringá','27936-480','Rua'),
(22664,'Itaguaí','Equador','Jardim América','23810-090','Rua'),
(22665,'Niterói','Equador','Mata Paca','24322-070','Rua'),
(22666,'Mesquita','Equador','Coréia','26556-020','Rua'),
(22667,'Nova Iguaçu','Equador','Metropole','26215-300','Rua'),
(22668,'Nova Iguaçu','Equador','Cidade Jardim Parque Estoril','26064-280','Rua'),
(22669,'Petrópolis','Equador','Quitandinha','25651-190','Rua'),
(22670,'Rio de Janeiro','Equador','Santo Cristo','20220-410','Rua'),
(22671,'Belford Roxo','Equador','Jardim Brasil','26185-090','Rua'),
(22672,'Teresópolis','Equador','Albuquerque','25977-055','Estrada'),
(22673,'Volta Redonda','Equador','Vila Americana','27212-030','Rua'),
(22674,'Macaé','E-Quatorze','Jardim Maringá','27935-290','Rua'),
(22675,'Macaé','E-Quatro','Jardim Maringá','27935-150','Rua'),
(22676,'Queimados','Equidade','Civilização','26343-270','Rua'),
(22677,'Macaé','E-Quinze','Jardim Maringá','27935-315','Rua'),
(22678,'Niterói','Eraldo Soares','Sape','24315-620','Rua'),
(22679,'Rio de Janeiro','Erasmo','Campo Grande','23095-682','Rua'),
(22680,'Niterói','Erasmo Braga','Sape','24315-155','Estrada'),
(22681,'Rio de Janeiro','Erasmo Braga','Centro','20020-000','Avenida'),
(22682,'São Gonçalo','Erasmo Lourenço Rodrigues','Porto Novo','24431-810','Rua'),
(22683,'Rio de Janeiro','Erasmo Montenegro','Freguesia (Jacarepaguá)','22745-110','Rua'),
(22684,'Rio de Janeiro','Erasmo Silva','Guaratiba','23030-340','Rua'),
(22685,'São Gonçalo','Erasto Toledo','Gradim','24430-590','Rua'),
(22686,'Rio de Janeiro','Erastotenes Frazão','Irajá','21231-140','Rua'),
(22687,'Campos dos Goytacazes','Ercelino Sales Filho','Parque João Maria','28027-291','Travessa'),
(22688,'Nova Friburgo','Erci Guimarães Souza','Jardim Califórnia','28633-785','Rua'),
(22689,'São Gonçalo','Ercília Figueiredo','Paraíso','24426-670','Rua'),
(22690,'Campos dos Goytacazes','Ercília Manhaes de Souza','Parque Joquei Club','28020-700','Rua'),
(22691,'Teresópolis','Ercília Rosa','Cascata Guarani','25957-060','Servidão'),
(22692,'Duque de Caxias','Ercílio Cegadas','Chácaras Rio-Petrópolis','25243-550','Rua'),
(22693,'São Gonçalo','Ercílio Menezes','Joquei Clube','24745-770','Rua'),
(22694,'São Gonçalo','Ercílio Tomazinho','Pacheco','24732-850','Rua'),
(22695,'Queimados','Erebango','Sitio Floresta','26357-180','Rua'),
(22696,'Queimados','Erebrango','Civilização','26377-110','Rua'),
(22697,'Belford Roxo','Erece','Boa Esperança','26113-290','Rua'),
(22698,'Japeri','Erechim','Citropolis','26420-290','Rua'),
(22699,'Nova Iguaçu','Erechim','Vila Gaucha','26061-420','Rua'),
(22700,'Rio de Janeiro','Erechim','Campo Grande','23050-050','Rua'),
(22701,'Rio de Janeiro','Eremias Delizoicoiv','Paciência','23573-080','Rua'),
(22702,'Rio de Janeiro','Erere','Cosme Velho','22241-130','Rua'),
(22703,'Belford Roxo','Erere','Parque Colonial','26180-000','Rua'),
(22704,'Rio de Janeiro','Erfurt','Laranjeiras','22240-040','Rua'),
(22705,'Belford Roxo','Eric','Jardim Ideal','26196-230','Rua'),
(22706,'Belford Roxo','Erica Reis','Outeiro','26185-130','Rua'),
(22707,'Rio de Janeiro','Ericeira','Jardim Carioca','21931-415','Rua'),
(22708,'Belford Roxo','Erick','Vila Joana','26112-200','Rua'),
(22709,'Resende','Erick Nordskog','Jardim Brasília 2','27515-040','Rua'),
(22710,'Nova Iguaçu','Erick Regis','Jardim Marilice','26042-510','Rua'),
(22711,'Nova Iguaçu','Érico Coelho','Santa Rita','26060-650','Rua'),
(22712,'Nova Friburgo','Érico Coelho','Conselheiro Paulino','28635-080','Rua'),
(22713,'Rio de Janeiro','Érico Coelho','Tauá','21910-250','Rua'),
(22714,'Cabo Frio','Érico Coelho','Centro','28905-080','Rua'),
(22715,'Nova Friburgo','Érico Hees','Corrego D''Antas','28630-300','Rua'),
(22716,'Campos dos Goytacazes','Érico Luiz da Silva','Parque Santo Amaro','28030-580','Rua'),
(22717,'Campos dos Goytacazes','Érico Luiz Santos Braga','Parque Santo Amaro','28030-245','Rua'),
(22718,'São Gonçalo','Érico Martins Policarpos','Pacheco','24735-015','Rua'),
(22719,'Nova Friburgo','Érico Veríssimo','Jardinlandia','28633-250','Rua'),
(22720,'Rio de Janeiro','Érico Veríssimo','Barra da Tijuca','22621-180','Avenida'),
(22721,'Volta Redonda','Erika Berbete','Vila Rica','27240-550','Rua'),
(22722,'Itaguaí','Erineia Visosa','Campo Lindo','23845-750','Rua'),
(22723,'Belford Roxo','Eripirana','Novo Eldorado','26150-080','Rua'),
(22724,'Itaguaí','Eris Nunes Duarte','Parque Jocimar','23850-390','Rua'),
(22725,'Rio de Janeiro','Eritiba','Bento Ribeiro','21331-390','Rua'),
(22726,'Rio de Janeiro','Eritreia','Bangu','21850-530','Rua'),
(22727,'Rio de Janeiro','Erivalda Machado','Sepetiba','23545-030','Rua'),
(22728,'Três Rios','Erli do Nascimento','Portão Vermelho','25808-290','Beco'),
(22729,'Rio de Janeiro','Erlon Chaves','Freguesia (Jacarepaguá)','22743-790','Rua'),
(22730,'São Gonçalo','Erlon Chaves','Itauna','24475-260','Rua'),
(22731,'Mesquita','Ermelinda','Banco de Areia','26572-300','Rua'),
(22732,'Belford Roxo','Ermelinda','Vila Borgerth','26145-360','Rua'),
(22733,'Nova Iguaçu','Ermelinda Caldeira','Parque Antartica','26052-780','Rua'),
(22734,'São Gonçalo','Ermelinda Ornelas','Porto Novo','24431-770','Rua'),
(22735,'Petrópolis','Ermelinda Paulina Newmon Brand','Castelanea','25640-161','Servidão'),
(22736,'Japeri','Ermelindo Pereira','Jardim Real','26493-180','Rua'),
(22737,'São Gonçalo','Ermínio Cardoso','Colubande','24451-600','Rua'),
(22738,'São Gonçalo','Ermínio Tavares','Santa Isabel','24737-720','Rua'),
(22739,'São Gonçalo','Ermogênio Monteiro Silva','Porto Velho','24426-030','Rua'),
(22740,'Belford Roxo','Erna','Parque Saxonia','26187-155','Rua'),
(22741,'Rio de Janeiro','Ernandes Prates','Santa Cruz','23591-520','Rua'),
(22742,'Rio de Janeiro','Ernandes PrAtés','Santa Cruz','23591-530','Beco'),
(22743,'Rio de Janeiro','Ernandes PrAtés','Paciência','23591-540','Travessa'),
(22744,'Barra do Piraí','Ernando de Souza Leite','Vila Helena','27120-480','Rua'),
(22745,'Rio de Janeiro','Ernane João da Silva','Inhoaíba','23064-380','Rua'),
(22746,'Macaé','Ernane Lordeiro de Castro','Nova Macaé','27945-530','Rua'),
(22747,'Rio de Janeiro','Ernani','Acari','21531-320','Travessa'),
(22748,'Resende','Ernani Adalberto de Cunto','Jardim Tropical','27541-280','Rua'),
(22749,'Rio de Janeiro','Ernani Agricola','Itanhangá','22641-700','Rua'),
(22750,'Teresópolis','Ernani Benigno','São Pedro','25956-410','Rua'),
(22751,'Teresópolis','Ernani Braga','São Pedro','25956-090','Rua'),
(22752,'Rio de Janeiro','Ernani Cardoso','Cascadura','21310-310','Avenida'),
(22753,'Rio de Janeiro','Ernani de Brito','Sepetiba','23535-131','Rua'),
(22754,'Rio de Janeiro','Ernani de Freitas','Freguesia (Jacarepaguá)','22743-370','Rua'),
(22755,'Rio de Janeiro','Ernani de Paiva','Cosmos','23062-240','Rua'),
(22756,'Niterói','Ernani do Amaral Peixoto','Centro','24020-077','Avenida'),
(22757,'Niterói','Ernani do Amaral Peixoto','Centro','24020-073','Avenida'),
(22758,'Niterói','Ernani do Amaral Peixoto','Centro','24020-071','Avenida'),
(22759,'Niterói','Ernani do Amaral Peixoto','Centro','24020-070','Avenida'),
(22760,'Niterói','Ernani do Amaral Peixoto','Centro','24020-074','Avenida'),
(22761,'Niterói','Ernani do Amaral Peixoto','Centro','24020-072','Avenida'),
(22762,'Niterói','Ernani do Amaral Peixoto','Centro','24020-076','Avenida'),
(22763,'Niterói','Ernani do Amaral Peixoto','Centro','24020-075','Avenida'),
(22764,'Rio de Janeiro','Ernani do Amaral Peixoto','Santíssimo','23010-620','Rua'),
(22765,'Duque de Caxias','Ernani do Amaral Peixoto','Vila Ema','25266-030','Praça'),
(22766,'Barra do Piraí','Ernani do Amaral Peixoto','Centro','27120-120','Rua'),
(22767,'São Gonçalo','Ernani Faria','São Miguel','24450-020','Rua'),
(22768,'Petrópolis','Ernani Fornari','Quarteirão Ingelhein','25675-230','Rua'),
(22769,'São Gonçalo','Ernani Magalhães Bastos','Trindade','24457-170','Rua'),
(22770,'Niterói','Ernani Moreira Franco','Baldeador','24141-190','Rua'),
(22771,'Nova Iguaçu','Ernani Parreiras','Nossa Senhora das Graças','26263-130','Rua'),
(22772,'Duque de Caxias','Ernani Pinheiro','Parque Xerém','25245-570','Rua'),
(22773,'Itaguaí','Ernani Santiago','Vila Margarida','23821-130','Rua'),
(22774,'Teresópolis','Ernani Vieira','Cascata dos Amores','25960-730','Rua'),
(22775,'Rio de Janeiro','Ernani Xavier de Brito','Sepetiba','23535-132','Rua'),
(22776,'Duque de Caxias','Erne','Parque Paulista','25261-100','Rua'),
(22777,'Nova Iguaçu','Ernestina','Centro','26210-240','Rua'),
(22778,'Queimados','Ernestina','Parque São Tiago','26397-440','Rua'),
(22779,'Rio de Janeiro','Ernestina','Lins de Vasconcelos','20710-000','Rua'),
(22780,'Barra do Piraí','Ernestina Braga','Carvão','27145-160','Travessa'),
(22781,'São Gonçalo','Ernestina Guedes','Joquei Clube','24743-180','Rua'),
(22782,'Nova Friburgo','Ernestina Medeiro Bom','Rui Sanglard','28635-575','Rua'),
(22783,'São Gonçalo','Ernestina Pires','Itauna','24474-760','Travessa'),
(22784,'Niterói','Ernestina Soares','Santa Rosa','24240-370','Travessa'),
(22785,'Rio de Janeiro','Ernesto','Mangueira','20943-260','Travessa'),
(22786,'Barra do Piraí','Ernesto Benevides','Centro','27135-010','Rua'),
(22787,'Nova Friburgo','Ernesto Bizzoto Filho','Braunes','28611-200','Rua'),
(22788,'São Gonçalo','Ernesto Cal','Raul Veiga','24710-500','Rua'),
(22789,'Nilópolis','Ernesto Cardoso','Centro','26525-424','Rua'),
(22790,'Nilópolis','Ernesto Cardoso','Chatuba','26521-457','Rua'),
(22791,'Nilópolis','Ernesto Cardoso','Chatuba','26521-456','Rua'),
(22792,'Nilópolis','Ernesto Cardoso','Centro','26525-422','Rua'),
(22793,'Cabo Frio','Ernesto de Mello','Jardim Esperança','28920-030','Rua'),
(22794,'Duque de Caxias','Ernesto de Melo','Parque Lafaiete','25015-380','Rua'),
(22795,'São João de Meriti','Ernesto de Melo','Vila São João','25570-360','Rua'),
(22796,'Rio de Janeiro','Ernesto de Souza','Andaraí','20510-360','Rua'),
(22797,'Petrópolis','Ernesto Felipe Schiffler','Estrada da Saudade','25610-410','Servidão'),
(22798,'São Gonçalo','Ernesto Franca','Mutuaguacu','24461-290','Rua'),
(22799,'Nilópolis','Ernesto Francisco','Centro','26520-000','Rua'),
(22800,'Barra do Piraí','Ernesto Francisco','Centro','27123-460','Rua'),
(22801,'Três Rios','Ernesto Francisco Chado','Vila Isabel','25815-600','Rua'),
(22802,'Nova Iguaçu','Ernesto Francisco de Moura','Chacrinha','26285-530','Rua'),
(22803,'Duque de Caxias','Ernesto Gonçalves','Jardim Anhanga','25264-040','Avenida'),
(22804,'Rio de Janeiro','Ernesto Gonçalves','Paciência','23585-819','Rua'),
(22805,'São Gonçalo','Ernesto Gonçalves','Tribobo','24750-370','Rua'),
(22806,'São Gonçalo','Ernesto José dos Sántos','Coelho','24746-640','Rua'),
(22807,'Niterói','Ernesto Justino Pereira','Santa Rosa','24240-230','Travessa'),
(22808,'São Gonçalo','Ernesto Lavisse','Porto do Rosa','24470-390','Rua'),
(22809,'Campos dos Goytacazes','Ernesto Lima Ribeiro','Parque São Caetano','28030-365','Praça'),
(22810,'Rio de Janeiro','Ernesto Lobão','Oswaldo Cruz','21351-180','Rua'),
(22811,'Volta Redonda','Ernesto Loureiro','São Carlos','27265-560','Rua'),
(22812,'São João de Meriti','Ernesto Lugão','Parque Regina','25580-165','Rua'),
(22813,'Três Rios','Ernesto Medeiros','Portão Vermelho','25807-260','Travessa'),
(22814,'São Gonçalo','Ernesto Mendonça','Rio do Ouro','24753-770','Rua'),
(22815,'Nova Iguaçu','Ernesto Moreira','Vila Itaci','26225-710','Rua'),
(22816,'Nova Iguaçu','Ernesto Moreira','Chacrinha','26285-720','Rua'),
(22817,'Campos dos Goytacazes','Ernesto Moreira da Silva','Parque Tarcisio Miranda','28020-206','Rua'),
(22818,'São João de Meriti','Ernesto Muniz','Vilar dos Teles','25560-290','Rua'),
(22819,'Japeri','Ernesto Nazaré','Engenheiro Pedreira','26423-360','Rua'),
(22820,'Rio de Janeiro','Ernesto Nunes','Piedade','20756-050','Rua'),
(22821,'Petrópolis','Ernesto Paixão','ValParaíso','25655-050','Rua'),
(22822,'São Gonçalo','Ernesto Pereira','Alcantara','24710-080','Rua'),
(22823,'São Gonçalo','Ernesto Pereira','Jardin Fluminense','24451-790','Rua'),
(22824,'Rio de Janeiro','Ernesto Pinheiro','Barra da Tijuca','22790-660','Rua'),
(22825,'Belford Roxo','Ernesto Pinheiro Barcelos','Hiterland','26165-050','Rua'),
(22826,'Rio de Janeiro','Ernesto Pujol','Maria da Graça','20785-390','Rua'),
(22827,'Nova Iguaçu','Ernesto Regatiere','Autodromo','26043-305','Rua'),
(22828,'Nova Iguaçu','Ernesto Regatiere','Autodromo','26043-304','Rua'),
(22829,'Nova Iguaçu','Ernesto Regatiere','Jardim Mato Grosso','26043-302','Rua'),
(22830,'Nova Iguaçu','Ernesto Regatiere','Jardim Mato Grosso','26043-303','Rua'),
(22831,'Rio de Janeiro','Ernesto Ribeiro','Magalhães Bastos','21735-060','Rua'),
(22832,'Nova Friburgo','Ernesto Saippa Sobrinho','Duas Pedras','28630-195','Rua'),
(22833,'Teresópolis','Ernesto Sansoe','Alto','25961-280','Rua'),
(22834,'São Gonçalo','Ernesto Sántos','Nova Cidade','24455-430','Rua'),
(22835,'São Gonçalo','Ernesto Sántos Cisneiro','Pacheco','24732-770','Rua'),
(22836,'Rio de Janeiro','Ernesto Sena','Tijuca','20521-300','Rua'),
(22837,'Teresópolis','Ernesto Silveira','Santa Cecília','25961-350','Rua'),
(22838,'Nova Friburgo','Ernesto Sobrinho','Duas Pedras','28630-200','Vila'),
(22839,'Japeri','Ernesto Steiner','Vila Cristine Maria','26473-810','Rua'),
(22840,'Rio de Janeiro','Ernesto Tolmasquim','Barra da Tijuca','22640-170','Rua'),
(22841,'Rio de Janeiro','Ernesto Trotta','Recreio dos Bandeirantes','22795-075','Avenida'),
(22842,'Rio de Janeiro','Ernesto Vieira','Anchieta','21630-130','Rua'),
(22843,'Rio de Janeiro','Ernestro de Andrade','Oiticica II','23090-690','Rua'),
(22844,'Queimados','Erni Muller','Vila Belga','26361-100','Rua'),
(22845,'Três Rios','Erondina de Padua','Morro da CTB','25805-100','Travessa'),
(22846,'Barra Mansa','Erondina de Souza','Cotiara','27347-460','Rua'),
(22847,'Japeri','Erondino','Jardim Aljezur','26483-040','Rua'),
(22848,'Queimados','Erondino','Austin','26343-010','Rua'),
(22849,'Duque de Caxias','Erondino Gomes Goulart','Chácaras Rio-Petrópolis','25230-720','Rua'),
(22850,'São João de Meriti','Eronides Martins Santos','Agostinho Porto','25550-660','Rua'),
(22851,'São João de Meriti','Eronildes Martins dos Santos','Vila Rosali','25510-010','Rua'),
(22852,'Niterói','Erotides de Oliveira','Icaraí','24230-230','Rua'),
(22853,'Macaé','Erotildes Monteiro','Granja dos Cavaleiros','27933-090','Rua'),
(22854,'Macaé','Erozina Nolasco de Abreu','Aroeiras','27945-280','Rua'),
(22855,'Rio de Janeiro','Erval','Anchieta','21655-260','Rua'),
(22856,'Rio de Janeiro','Ervália','Campo Grande','23047-150','Rua'),
(22857,'Duque de Caxias','Ervália','Parque Bom Retiro','25223-710','Rua'),
(22858,'Rio de Janeiro','Esau','Cidade de Deus','22773-280','Travessa'),
(22859,'Rio de Janeiro','Esberard','São Cristóvão','20921-470','Rua'),
(22860,'Mesquita','Escada','Coréia','26556-170','Rua'),
(22861,'Nova Iguaçu','Escada','Jardim Pernambuco','26275-450','Rua'),
(22862,'Nova Iguaçu','Escada','Mesquita','26251-280','Rua'),
(22863,'Teresópolis','Escada','São Pedro','25956-155','Servidão'),
(22864,'Volta Redonda','Escada da Colina','Água Limpa','27251-450','Servidão'),
(22865,'Rio de Janeiro','Escadinha de Santa Teresa','Santa Teresa','20241-090','Travessa'),
(22866,'Rio de Janeiro','Escadinha Saint Roman','Copacabana','22071-070','Travessa'),
(22867,'Rio de Janeiro','Escadinha Saint Roman','Copacabana','22071-080','Travessa'),
(22868,'Rio de Janeiro','Escadinhas da Conceição','Saúde','20081-090','Beco'),
(22869,'Rio de Janeiro','Escadinhas Dona Marta','Cosme Velho','22241-190','Travessa'),
(22870,'Rio de Janeiro','Escalda','Jardim Carioca','21921-130','Rua'),
(22871,'Duque de Caxias','Escandinavia','Parque Equitativa','25260-410','Rua'),
(22872,'Rio de Janeiro','Escobar','São Cristóvão','20940-190','Rua'),
(22873,'Campos dos Goytacazes','Escocard','Parque Penha','28021-410','Travessa'),
(22874,'Nova Iguaçu','Escorpião','Andrade Araujo','26011-300','Rua'),
(22875,'Duque de Caxias','Escorpião','Parque Centenário','25030-550','Beco'),
(22876,'São João de Meriti','Escorpião','Jardim José Bonifácio','25515-460','Travessa'),
(22877,'Rio de Janeiro','Escorrega','Saúde','20081-100','Rua'),
(22878,'Rio de Janeiro','Escragnole','Alto da Boa Vista','20531-730','Estrada'),
(22879,'Rio de Janeiro','Escragnole Doria','Santa Teresa','20251-120','Rua'),
(22880,'Itaguaí','Escrava Isaura','Brisa Mar','23825-380','Rua'),
(22881,'Rio de Janeiro','Escrava Isaura','Anil','22753-370','Rua'),
(22882,'Niterói','Escritor Adelino Magalhães','Gragoata','24210-385','Praça'),
(22883,'Rio de Janeiro','Escritor Alfredo de Jesus Curvelo','Cosmos','23058-610','Rua'),
(22884,'Rio de Janeiro','Escritor Veiga Cabral','Turiaçu','21540-290','Rua'),
(22885,'Macaé','Escrivão José Cunha Barreto','Barra','27973-050','Travessa'),
(22886,'Niterói','Escrivão Manoel Galindo Júnior','Vila Progresso','24322-400','Rua'),
(22887,'Belford Roxo','Escudo','Penapolis','26171-270','Rua'),
(22888,'Rio de Janeiro','Esculapio','Campo Grande','23045-730','Rua'),
(22889,'Rio de Janeiro','Escultor Leão Veloso','Tauá','21920-050','Rua'),
(22890,'Rio de Janeiro','Esdras Nascimento','Inhoaíba','23059-190','Rua'),
(22891,'Macaé','E-Seis','Jardim Maringá','27935-130','Rua'),
(22892,'Macaé','E-Sete','Jardim Maringá','27935-120','Rua'),
(22893,'Queimados','Esfinge','Vila Floriano','26330-400','Rua'),
(22894,'Volta Redonda','Esfinge','Conforto','27263-680','Praça'),
(22895,'Cabo Frio','Esio Cardoso da Fonseca','Jardim Esperança','28920-000','Rua'),
(22896,'São Gonçalo','Esmenia Correa Lima','Anaia Pequeno','24745-680','Rua'),
(22897,'São João de Meriti','Esmenia de Menezes','Jardim Jurema','25580-840','Rua'),
(22898,'Japeri','Esmeralda','Jardim Esperança','26460-140','Rua'),
(22899,'Rio de Janeiro','Esmeralda','Tauá','21922-100','Beco'),
(22900,'Rio de Janeiro','Esmeralda','Magalhães Bastos','21710-710','Travessa'),
(22901,'Rio de Janeiro','Esmeralda','Inhoaíba','23064-420','Rua'),
(22902,'Rio de Janeiro','Esmeralda','Padre Miguel','21721-550','Travessa'),
(22903,'Duque de Caxias','Esmeralda','Chácaras Rio-Petrópolis','25215-260','Alameda'),
(22904,'Belford Roxo','Esmeralda','Belford Roxo','26113-530','Rua'),
(22905,'Cabo Frio','Esmeralda','Portinho','28915-425','Rua'),
(22906,'Teresópolis','Esmeralda','Prata','25976-190','Estrada'),
(22907,'São João de Meriti','Esmeralda','Coelho da Rocha','25550-610','Rua'),
(22908,'Teresópolis','Esmeralda','Barra do Imbuí','25965-133','Servidão'),
(22909,'Niterói','Esmeralda Valadares','Itaipu','24342-200','Rua'),
(22910,'Rio de Janeiro','Esmeraldina','Marechal Hermes','21610-600','Rua'),
(22911,'Rio de Janeiro','Esmeraldino Bandeira','Riachuelo','20961-080','Rua'),
(22912,'Rio de Janeiro','Esmerio Caetano Azevedo','Paciência','23595-091','Rua'),
(22913,'Macaé','E-Sol e Mar','Sol e Mar','27940-111','Rua'),
(22914,'Belford Roxo','Esopo','Boa Sorte','26180-220','Rua'),
(22915,'Belford Roxo','Esopo','Parque Americano','26163-150','Rua'),
(22916,'Rio de Janeiro','Espacial','Colégio','21236-170','Rua'),
(22917,'Rio de Janeiro','Espacial','Colégio','21236-180','Travessa'),
(22918,'Niterói','Espanha','Maria Paula','24325-240','Rua'),
(22919,'Macaé','Espanha','Campo do Oeste','27936-050','Rua'),
(22920,'Niterói','Espanha','Varzea das Moças','24330-110','Rua'),
(22921,'Niterói','Espanha','Piratininga','24355-050','Praça'),
(22922,'Cabo Frio','Espanha','Jardim Caiçara','28910-190','Rua'),
(22923,'Duque de Caxias','Espanha','Parque Paulista','25261-230','Rua'),
(22924,'Rio de Janeiro','Esparta','Portuguesa','21931-566','Vila'),
(22925,'Rio de Janeiro','Espera Feliz','Inhoaíba','23059-780','Rua'),
(22926,'Rio de Janeiro','Espera Feliz','Inhoaíba','23063-530','Rua'),
(22927,'Itaguaí','Esperança','Ilha da Madeira','23826-560','Rua'),
(22928,'Japeri','Esperança','Pedra Lisa','26445-290','Rua'),
(22929,'Itaguaí','Esperança','São Miguel','23836-130','Rua'),
(22930,'Nova Iguaçu','Esperança','São Luiz Gonzaga','26033-210','Rua'),
(22931,'Nova Iguaçu','Esperança','Botafogo','26040-165','Travessa'),
(22932,'Queimados','Esperança','Queimados','26325-150','Rua'),
(22933,'Nova Iguaçu','Esperança','Botafogo','26040-155','Rua'),
(22934,'Rio de Janeiro','Esperança','Bonsucesso','21043-220','Rua'),
(22935,'Rio de Janeiro','Esperança','Santa Cruz','23510-550','Rua'),
(22936,'Rio de Janeiro','Esperança','Realengo','21730-350','Rua'),
(22937,'Rio de Janeiro','Esperança','Magalhães Bastos','21710-580','Vila'),
(22938,'Rio de Janeiro','Esperança','Madureira','21360-730','Travessa'),
(22939,'Rio de Janeiro','Esperança','Vila Isabel','20551-470','Rua'),
(22940,'Rio de Janeiro','Esperança','Campo Grande','23078-530','Beco'),
(22941,'Rio de Janeiro','Esperança','Bonsucesso','21044-400','Praça'),
(22942,'Rio de Janeiro','Esperança','Santa Cruz','23515-630','Beco'),
(22943,'Rio de Janeiro','Esperança','São Cristóvão','20941-330','Rua'),
(22944,'Rio de Janeiro','Esperança','Inhaúma','20760-290','Rua'),
(22945,'Rio de Janeiro','Esperança','Guaratiba','23030-400','Travessa'),
(22946,'Rio de Janeiro','Esperança','Campo Grande','23098-000','Beco'),
(22947,'Rio de Janeiro','Esperança','Bangu','21862-520','Rua'),
(22948,'Rio de Janeiro','Esperança','Cosmos','23066-590','Rua'),
(22949,'Rio de Janeiro','Esperança','Curicica','22710-122','Travessa'),
(22950,'Rio de Janeiro','Esperança','Rio da Prata','23017-415','Rua'),
(22951,'Rio de Janeiro','Esperança','Santíssimo','23010-160','Beco'),
(22952,'Rio de Janeiro','Esperança','Jardim Sulacap','21746-200','Rua'),
(22953,'Rio de Janeiro','Esperança','Gávea','22451-610','Travessa'),
(22954,'Rio de Janeiro','Esperança','Vargem Grande','22785-590','Rua'),
(22955,'Rio de Janeiro','Esperança','Recreio dos Bandeirantes','22795-135','Rua'),
(22956,'Rio de Janeiro','Esperança','Engenho Novo','20950-450','Rua'),
(22957,'Rio de Janeiro','Esperança','Jacaré','20970-150','Rua'),
(22958,'Rio de Janeiro','Esperança','Jacaré','20970-160','Travessa'),
(22959,'Rio de Janeiro','Esperança','Olaria','21070-260','Beco'),
(22960,'Rio de Janeiro','Esperança','Inhoaíba','23058-140','Travessa'),
(22961,'Rio de Janeiro','Esperança','Padre Miguel','21721-230','Travessa'),
(22962,'Rio de Janeiro','Esperança','Paciência','23595-081','Travessa'),
(22963,'Rio de Janeiro','Esperança','Paciência','23595-080','Rua'),
(22964,'Rio de Janeiro','Esperança','Engenho Novo','20715-510','Travessa'),
(22965,'São Gonçalo','Esperança','Mutondo','24450-610','Travessa'),
(22966,'São Gonçalo','Esperança','Ipiiba','24733-130','Loteamento'),
(22967,'Rio de Janeiro','Esperança','Bonsucesso','21042-030','Conjunto'),
(22968,'Rio de Janeiro','Esperança','Inhoaíba','23055-240','Rua'),
(22969,'Belford Roxo','Esperança','Jardim Dimas Filho','26116-410','Rua'),
(22970,'Duque de Caxias','Esperança','Parque Independência','25211-360','Rua'),
(22971,'Barra Mansa','Esperança','Verbo Divino','27345-190','Travessa'),
(22972,'Barra Mansa','Esperança','Getúlio Vargas','27325-520','Travessa'),
(22973,'Belford Roxo','Esperança','Jardim Ideal','26195-235','Rua'),
(22974,'Volta Redonda','Esperança','Morro da Conquista','27214-135','Servidão'),
(22975,'Volta Redonda','Esperança','Santo Agostinho','27214-720','Rua'),
(22976,'Volta Redonda','Esperança','Padre Josino','27273-625','Rua'),
(22977,'Volta Redonda','Esperança','Vila Brasília','27280-790','Beco'),
(22978,'Rio de Janeiro','Esperantina','Jardim Sulacap','21740-230','Rua'),
(22979,'Rio de Janeiro','Esperantina','Realengo','21765-050','Travessa'),
(22980,'Nova Friburgo','Esperanto','Cordoeira','28613-700','Rua'),
(22981,'Rio de Janeiro','Esperanto','Campo Grande','23045-180','Rua'),
(22982,'Resende','Esperanto','Campos Elisios','27542-200','Praça'),
(22983,'Campos dos Goytacazes','Esperanto','Parque Leopoldina','28053-050','Praça'),
(22984,'Barra Mansa','Esperanto','Santa Maria  II','27351-210','Rua'),
(22985,'Belford Roxo','Esperanto','Andrade Araujo','26135-500','Rua'),
(22986,'Barra Mansa','Esperanto','Santa Maria  I','27351-340','Rua'),
(22987,'Rio de Janeiro','Esperenca','Penha','21070-660','Beco'),
(22988,'Rio de Janeiro','Esperenca','Bonsucesso','21044-390','Travessa'),
(22989,'Rio de Janeiro','Espinheiro','Guadalupe','21670-080','Rua'),
(22990,'Rio de Janeiro','Espinosa','Curicica','22710-220','Rua'),
(22991,'Itaguaí','Espírito Santo','Estrela do Ceu','23850-760','Rua'),
(22992,'Mesquita','Espírito Santo','Coréia','26556-340','Rua'),
(22993,'Itaguaí','Espírito Santo','São Salvador','23811-210','Rua'),
(22994,'Macaé','Espírito Santo','Centro','27910-280','Rua'),
(22995,'Macaé','Espírito Santo','Lagomar','27970-750','Rua'),
(22996,'Nova Iguaçu','Espírito Santo','Mesquita','26251-140','Rua'),
(22997,'Nova Iguaçu','Espírito Santo','Prata','26010-610','Rua'),
(22998,'Nova Iguaçu','Espírito Santo','Cidade Jardim Parque Estoril','26064-290','Rua'),
(22999,'Nova Iguaçu','Espírito Santo','Jardim da Viga','26013-640','Rua'),
(23000,'Petrópolis','Espírito Santo','Quitandinha','25650-230','Rua'),
(23001,'Nova Friburgo','Espírito Santo','Bela Vista','28623-360','Rua'),
(23002,'Rio de Janeiro','Espírito Santo','Jacaré','20973-110','Rua'),
(23003,'Rio de Janeiro','Espírito Santo','Jacaré','20973-120','Travessa'),
(23004,'Rio de Janeiro','Espírito Santo','Curral Falso','23520-230','Beco'),
(23005,'Rio de Janeiro','Espírito Santo','Inhaúma','21062-020','Rua'),
(23006,'São Gonçalo','Espírito Santo','Brasilandia','24440-620','Rua'),
(23007,'Rio de Janeiro','Espírito Santo','Praça Seca','21320-090','Rua'),
(23008,'Duque de Caxias','Espírito Santo','Jardim Balneário Ana Clara','25221-100','Rua'),
(23009,'Duque de Caxias','Espírito Santo','Vila São Luís','25085-600','Rua'),
(23010,'Belford Roxo','Espírito Santo','Vila Pauline','26171-480','Rua'),
(23011,'Barra Mansa','Espírito Santo','Vila Coringa','27321-170','Rua'),
(23012,'Belford Roxo','Espírito Santo','Parque São Bernardo','26165-450','Rua'),
(23013,'Campos dos Goytacazes','Espírito Santo','Parque Caju','28051-070','Rua'),
(23014,'Cabo Frio','Espírito Santo','Porto do Carro','28923-080','Rua'),
(23015,'Cabo Frio','Espírito Santo','Palmeiras','28911-150','Rua'),
(23016,'Três Rios','Espírito Santo','Cantagalo','25806-410','Rua'),
(23017,'Três Rios','Espírito Santo','Boa União','25809-330','Rua'),
(23018,'Volta Redonda','Espírito Santo','Eucaliptal','27264-070','Rua'),
(23019,'Nova Iguaçu','Esplanada','Jardim da Viga','26013-310','Avenida'),
(23020,'Rio de Janeiro','Esplanada','Penha Circular','21012-010','Praça'),
(23021,'São Gonçalo','Esplanada','Trindade','24457-390','Rua'),
(23022,'Três Rios','Esplanada','Cidade Nova','25809-430','Rua'),
(23023,'Resende','Esporte Clube','Fazenda Penedo','27530-220','Rua'),
(23024,'Nilópolis','Esportista Caxicho Jorge dos Santos','Centro','26515-110','Rua'),
(23025,'Nilópolis','Esportista Jorge de Souza Caxixa','Cabral','26515-128','Travessa'),
(23026,'Nova Iguaçu','Esprenger','Andrade Araujo','26010-560','Rua'),
(23027,'Rio de Janeiro','Espumas','Jardim Guanabara','21941-170','Rua'),
(23028,'São Gonçalo','Estação','Alcantara','24452-230','Travessa'),
(23029,'Rio de Janeiro','Estácio Coimbra','Campo Grande','23068-150','Rua'),
(23030,'Rio de Janeiro','Estácio Coimbra','Botafogo','22260-010','Rua'),
(23031,'Rio de Janeiro','Estácio de Sá','Estácio','20211-270','Rua'),
(23032,'Rio de Janeiro','Estácio de Sá','Estácio','20260-060','Largo'),
(23033,'São João de Meriti','Estácio de Sá','Parque Novo Rio','25585-000','Avenida'),
(23034,'Volta Redonda','Estácio de Sá','Água Limpa','27250-370','Rua'),
(23035,'São Gonçalo','Estácio de Souza Filho','Camarão','24436-785','Rua'),
(23036,'Itaguaí','Estado','Seropedica','23850-080','Rua'),
(23037,'Rio de Janeiro','Estado da Guanabara','Centro','20020-070','Praça'),
(23038,'Rio de Janeiro','Estado da Guanabara','Recreio dos Bandeirantes','22785-250','Avenida'),
(23039,'Teresópolis','Estado da Guanabara','Araras','25957-240','Rua'),
(23040,'Niterói','Estado de Israel','Icaraí','24230-550','Travessa'),
(23041,'Rio de Janeiro','Estado de Israel','Realengo','21715-210','Praça'),
(23042,'Teresópolis','Estado de Israel','Várzea','25963-030','Rua'),
(23043,'São Gonçalo','Estado de Nebrasca','Monjolo','24722-630','Rua'),
(23044,'São Gonçalo','Estado do Rio','Brasilandia','24440-690','Rua'),
(23045,'Belford Roxo','Estado do Rio','Andrade Araujo','26135-150','Rua'),
(23046,'Teresópolis','Estado do Rio de Janeiro','Araras','25958-230','Rua'),
(23047,'Itaguaí','Estados Unidos','Jardim América','23810-100','Rua'),
(23048,'Nova Iguaçu','Estados Unidos','Metropole','26215-290','Rua'),
(23049,'Nova Iguaçu','Estados Unidos','Cidade Jardim Parque Estoril','26064-300','Rua'),
(23050,'Rio de Janeiro','Estados Unidos','Centro','20030-100','Praça'),
(23051,'São Gonçalo','Estados Unidos','Sete Pontes','24410-580','Alameda'),
(23052,'Duque de Caxias','Estados Unidos','Jardim Balneário Ana Clara','25221-180','Rua'),
(23053,'Cabo Frio','Estados Unidos','São Cristóvão','28909-160','Rua'),
(23054,'Volta Redonda','Estados Unidos','Vila Americana','27212-160','Rua'),
(23055,'Rio de Janeiro','Estância','Padre Miguel','21715-440','Rua'),
(23056,'São Gonçalo','Estância Balnearia Sánta ISábel','Santa Isabel','24738-630','Loteamento'),
(23057,'São João de Meriti','Estanho','Parque Alian','25550-530','Rua'),
(23058,'Nova Friburgo','Estanislau Martins','Centro','28611-400','Rua'),
(23059,'Rio de Janeiro','Estanislau Traple','Guaratiba','23032-300','Rua'),
(23060,'Rio de Janeiro','Estaurolita','Santa Cruz','23560-820','Rua'),
(23061,'Nova Iguaçu','Estefania','Jardim da Posse','26020-187','Travessa'),
(23062,'São Gonçalo','Estefania de Carvalho','Ze Garoto','24440-195','Praça'),
(23063,'Queimados','Estefania Eloi','Vila Belga','26360-460','Rua'),
(23064,'Mesquita','Estela','Centro','26551-170','Rua'),
(23065,'Mesquita','Estela','Edson Passos','26584-060','Rua'),
(23066,'Nova Iguaçu','Estela','Mesquita','26240-260','Rua'),
(23067,'Rio de Janeiro','Estela','Guaratiba','23035-620','Rua'),
(23068,'Rio de Janeiro','Estela','Tijuca','20521-410','Travessa'),
(23069,'Rio de Janeiro','Estela','Jardim Botânico','22460-220','Rua'),
(23070,'Rio de Janeiro','Estela','Tijuca','20521-400','Rua'),
(23071,'Rio de Janeiro','Estela Duval','Jacarepaguá','22713-500','Rua'),
(23072,'Nova Iguaçu','Estela Pinto','Chique','26033-010','Rua'),
(23073,'Duque de Caxias','Estela Sezefredo','Vila Bela Vista','25015-140','Rua'),
(23074,'Nova Iguaçu','Estelina','Vila de Cava','26051-830','Rua'),
(23075,'Rio de Janeiro','Estelinha','Santa Cruz','23591-210','Rua'),
(23076,'Nova Iguaçu','Estelita Lins','Santa Rita','26060-720','Rua'),
(23077,'Petrópolis','Estephania Goethnauer','Castelanea','25640-070','Travessa'),
(23078,'Nilópolis','Ester','Olinda','26510-260','Travessa'),
(23079,'Queimados','Ester','Parque da Conceição','26395-490','Rua'),
(23080,'Rio de Janeiro','Ester','Cidade de Deus','22763-320','Travessa'),
(23081,'Rio de Janeiro','Ester','Guaratiba','23035-250','Rua'),
(23082,'Rio de Janeiro','Ester','Santa Cruz','23555-051','Rua'),
(23083,'Nova Friburgo','Ester Borges de Mesquita','Riograndina','28634-260','Rua'),
(23084,'Rio de Janeiro','Ester Correia','Quintino Bocaiúva','21381-440','Rua'),
(23085,'São Gonçalo','Ester Machado de Oliveira','Coelho','24746-700','Rua'),
(23086,'Rio de Janeiro','Ester Pereira da Costa','Inhoaíba','23064-410','Rua'),
(23087,'Duque de Caxias','Ester Quintela de Jesus','Santo Antônio','25235-010','Rua'),
(23088,'Belford Roxo','Ester Wolfzon','Boa Esperança','26113-180','Rua'),
(23089,'Nova Iguaçu','Esterlina Rodrigues','Vila Iracema','26015-350','Rua'),
(23090,'Nova Iguaçu','Estes','Vila São Teodoro','26025-330','Rua'),
(23091,'Rio de Janeiro','Estevam Araújo de Almeida','Guaratiba','23028-730','Rua'),
(23092,'Duque de Caxias','Estevam Di Giacomo','Centro','25020-090','Rua'),
(23093,'Barra do Piraí','Estevão Conrado de Almeida','Parque São Joaquim','27130-460','Rua'),
(23094,'Rio de Janeiro','Estevão de Carvalho','Guadalupe','21660-330','Rua'),
(23095,'Niterói','Estevão de Souza Pinel','Caramujo','24141-200','Rua'),
(23096,'Niterói','Estevão Fasciotti','Sape','24315-656','Rua'),
(23097,'Barra Mansa','Estevão Joaquim','Centro','27310-460','Travessa'),
(23098,'Nova Iguaçu','Estevão Pereira de Andadre','Alto da Posse','26022-641','Rua'),
(23099,'São Gonçalo','Estevão Rodrigues','Itauna','24473-420','Rua'),
(23100,'Rio de Janeiro','Estevão Silva','Cachambi','20770-460','Rua'),
(23101,'São Gonçalo','Estevão Valier','Boacu','24465-070','Travessa'),
(23102,'Três Rios','Esteves Cerqueira','Vila Isabel','25812-390','Travessa'),
(23103,'Rio de Janeiro','Esteves Júnior','Laranjeiras','22231-160','Rua'),
(23104,'Queimados','Estevia','Cabuçu','26360-380','Rua'),
(23105,'São Gonçalo','Esther Ferreira Machado','Coelho','24741-190','Rua'),
(23106,'Rio de Janeiro','Esther Scliar','Barra da Tijuca','22793-760','Rua'),
(23107,'Rio de Janeiro','Estilac Leal','Sepetiba','23535-100','Rua'),
(23108,'Japeri','Estocolmo','Vila Central','26430-220','Rua'),
(23109,'Queimados','Estocolmo','Nova Atlantica','26345-230','Rua'),
(23110,'Rio de Janeiro','Estocolmo','Jardim Carioca','21931-480','Rua'),
(23111,'Cabo Frio','Estocolmo','Jardim Olinda','28911-036','Rua'),
(23112,'São Gonçalo','Estocolmo','Porto da Pedra','24436-370','Rua'),
(23113,'Rio de Janeiro','Estoril','Marechal Hermes','21610-500','Rua'),
(23114,'São João de Meriti','Estoril','Parque Novo Rio','25585-310','Rua'),
(23115,'São Gonçalo','Estou Roubado','Ze Garoto','24440-065','Caminho'),
(23116,'Belford Roxo','Estrada da Prata','Frei Fabiano','26135-095','Rua'),
(23117,'Nova Iguaçu','Estrada de Ferro','Prata','26010-155','Avenida'),
(23118,'Queimados','Estrada de Ferro','Austin','26340-080','Rua'),
(23119,'Queimados','Estrada de Ferro','Austin','26333-230','Travessa'),
(23120,'Queimados','Estrada de Ferro','Rodoviario','26333-440','Rua'),
(23121,'Nova Friburgo','Estrada do Belorio','Mury','28615-480','Rua'),
(23122,'Rio de Janeiro','Estrada Grande','Itacolomi','21941-565','Rua'),
(23123,'São Gonçalo','Estrada Meia Noite','Santa Isabel','24738-295','Rua'),
(23124,'Rio de Janeiro','Estreito','Santa Cruz','23555-116','Beco'),
(23125,'Japeri','Estreito de Bhering','Japeri','26443-180','Rua'),
(23126,'Japeri','Estrela','Tres Fontes','26490-260','Rua'),
(23127,'Nova Iguaçu','Estrela','Morro Agudo','26031-710','Rua'),
(23128,'Nova Iguaçu','Estrela','Autodromo','26043-340','Rua'),
(23129,'Nova Iguaçu','Estrela','Parada Amaral','26040-015','Rua'),
(23130,'Rio de Janeiro','Estrela','Anil','22753-726','Rua'),
(23131,'Rio de Janeiro','Estrela','Santa Cruz','23570-265','Beco'),
(23132,'Rio de Janeiro','Estrela','Guaratiba','23035-170','Rua'),
(23133,'Rio de Janeiro','Estrela','Nossa Senhora das Graças','21932-130','Beco'),
(23134,'São Gonçalo','Estrela','Amendoeira','24730-460','Travessa'),
(23135,'Belford Roxo','Estrela Branca','Santa Maria','26165-340','Avenida'),
(23136,'Rio de Janeiro','Estrela da Manha','Anil','22753-410','Rua'),
(23137,'Japeri','Estrela Dalva','Parque Guandu','26415-220','Rua'),
(23138,'Rio de Janeiro','Estrela Dalva','Itanhangá','22753-010','Rua'),
(23139,'Rio de Janeiro','Estrela Dalva','Bangu','21864-200','Rua'),
(23140,'São Gonçalo','Estrela Dalva','Boa Vista','24465-590','Rua'),
(23141,'São João de Meriti','Estrela Dalva','Parque Novo Rio','25585-130','Rua'),
(23142,'Volta Redonda','Estrela Dalva','Parque Vitória','27240-665','Rua'),
(23143,'Belford Roxo','Estrela D''Alva','Jardim das Estrelas','26163-110','Rua'),
(23144,'Rio de Janeiro','Estrela do Indaiá','Senador Camará','21832-040','Rua'),
(23145,'Rio de Janeiro','Estrela do Norte','Padre Miguel','21720-220','Rua'),
(23146,'Rio de Janeiro','Estrela do Norte','Taquara','22775-809','Rua'),
(23147,'Rio de Janeiro','Estrela do Sul','Curicica','22780-798','Rua'),
(23148,'Rio de Janeiro','Estrela D''Oeste','Cordovil','21010-250','Rua'),
(23149,'Resende','Estrela Padre Nahim','Fazenda da Barra 2','27540-280','Rua'),
(23150,'Rio de Janeiro','Estrela Solitaria','Anil','22753-430','Rua'),
(23151,'Rio de Janeiro','Estrela Velha','Campo Grande','23088-580','Rua'),
(23152,'Itaguaí','Estrelas','São Miguel','23836-140','Rua'),
(23153,'Rio de Janeiro','Estremadura','Irajá','21230-510','Rua'),
(23154,'Barra Mansa','Estrutural','Colônia Santo Antônio','27353-490','Rua'),
(23155,'São João de Meriti','Estudante Eliane Castanheira','Centro','25515-023','Rua'),
(23156,'São João de Meriti','Estudante Eliane Castanheira','Centro','25515-022','Rua'),
(23157,'São João de Meriti','Estudante Eliane Castanheira','Centro','25510-241','Rua'),
(23158,'São João de Meriti','Estudante Eliane Castanheira','Centro','25510-242','Rua'),
(23159,'São João de Meriti','Estudante Francisco','Agostinho Porto','25510-020','Rua'),
(23160,'São João de Meriti','Estudante Francisco','Agostinho Porto','25550-740','Rua'),
(23161,'São João de Meriti','Estudante Galdencio Miguel','Jardim Meriti','25555-240','Rua'),
(23162,'Rio de Janeiro','Estudante Mário Alexandre','Vargem Pequena','22783-530','Rua'),
(23163,'Volta Redonda','Estudante Marizete Pinto','São Luís','27286-180','Rua'),
(23164,'Itaguaí','Estudante Miguel do Vale','Coroa Grande','23825-390','Rua'),
(23165,'São João de Meriti','Estudante Paulo Damasceno','Jardim José Bonifácio','25515-370','Rua'),
(23166,'Macaé','Estudante Suely Gomes Vieira','Lagoa','27925-450','Rua'),
(23167,'Duque de Caxias','Estun','Parque Nossa Senhora da Penha','25215-050','Alameda'),
(23168,'Belford Roxo','Etana','Parque Colonial','26180-030','Rua'),
(23169,'Queimados','Etelvina','São Manuel','26317-270','Rua'),
(23170,'Rio de Janeiro','Etelvina','Olaria','21060-020','Rua'),
(23171,'Rio de Janeiro','Etelvina','Olaria','21060-030','Travessa'),
(23172,'Rio de Janeiro','Etelvina','Sepetiba','23530-091','Beco'),
(23173,'Belford Roxo','Etelvina','Vila Dagmar','26130-030','Rua'),
(23174,'Belford Roxo','Etelvina Afonso de Carvalho','Parque dos Califas','26173-410','Rua'),
(23175,'São Gonçalo','Etelvina Bernardes','Coelho','24746-710','Rua'),
(23176,'Duque de Caxias','Etelvina Chaves','Vila Flávia','25010-200','Rua'),
(23177,'Barra do Piraí','Etelvina da Silva Marins','Areal','27150-060','Rua'),
(23178,'Duque de Caxias','Etelvina de Castro','Parque Eldorado','25240-390','Rua'),
(23179,'Nova Iguaçu','Etelvina Freire','Chique','26033-090','Rua'),
(23180,'Macaé','Etelvina Quinteiro','Centro','27916-060','Rua'),
(23181,'São Gonçalo','Etelvina Rosa','Itauna','24461-560','Travessa'),
(23182,'Nova Iguaçu','Etelvina Tomaz de Souza','Mesquita','26235-280','Rua'),
(23183,'Mesquita','Etelvina Tomaz Souza','Centro','26551-380','Rua'),
(23184,'São João de Meriti','Etelvina Werneck','Vila Norma','25535-410','Rua'),
(23185,'Rio de Janeiro','Etelvino Antônio da Silva','Santíssimo','23010-610','Rua'),
(23186,'Teresópolis','Etelvino Dias da Rosa','Pimenteiras','25963-740','Rua'),
(23187,'Rio de Janeiro','Etelvino dos Santos','Jardim Guanabara','21940-500','Rua'),
(23188,'Macaé','Etelvino Gomes','Riviera Fluminense','27937-150','Alameda'),
(23189,'Japeri','Etiópia','Parque Santo Antônio','26465-020','Rua'),
(23190,'Rio de Janeiro','Etiópia','Bangu','21852-010','Avenida'),
(23191,'Rio de Janeiro','Etiópia','Curicica','22711-020','Rua'),
(23192,'Teresópolis','Etiópia','Albuquerque','25977-065','Estrada'),
(23193,'Rio de Janeiro','Etna','Jardim Carioca','21920-210','Rua'),
(23194,'Macaé','E-Três','Jardim Maringá','27935-160','Rua'),
(23195,'Macaé','E-Treze','Campo do Oeste','27935-300','Rua'),
(23196,'Duque de Caxias','Etrusca','Vila Bernadete','25272-520','Rua'),
(23197,'Rio de Janeiro','Eubanque','Engenho da Rainha','20766-600','Rua'),
(23198,'Rio de Janeiro','Euber Queiroz Júnior','Senador Vasconcelos','23013-680','Rua'),
(23199,'Rio de Janeiro','Eucadia','Anchieta','21645-200','Rua'),
(23200,'Nova Iguaçu','Eucalipto','Jardim da Posse','26021-210','Rua'),
(23201,'Nova Iguaçu','Eucalipto','Parque Flora','26041-030','Rua'),
(23202,'Rio de Janeiro','Eucalipto','Jacarepaguá','22713-290','Rua'),
(23203,'São João de Meriti','Eucalipto','Agostinho Porto','25545-300','Rua'),
(23204,'Itaguaí','Eucaliptos','Seropedica','23850-090','Avenida'),
(23205,'Nova Iguaçu','Eucaliptos','Parque Tres Corações','26033-350','Rua'),
(23206,'Rio de Janeiro','Eucaliptos','Parque Anchieta','21620-245','Rua'),
(23207,'São Gonçalo','Eucaliptos','Maria Paula','24754-490','Rua'),
(23208,'Duque de Caxias','Eucaliptos','São Bento','25045-720','Rua'),
(23209,'Belford Roxo','Eucaliptos','São Bernardo','26175-240','Rua'),
(23210,'Queimados','Eucario','Jardim Laranjeiras','26353-360','Rua'),
(23211,'Rio de Janeiro','Euclair Lemos','Parque Anchieta','21635-190','Rua'),
(23212,'Rio de Janeiro','Euclides','Vila Militar','21745-130','Rua'),
(23213,'Rio de Janeiro','Euclides','Santa Cruz','23515-640','Beco'),
(23214,'Rio de Janeiro','Euclides','São Cristóvão','20920-140','Travessa'),
(23215,'Belford Roxo','Euclides','Boa Sorte','26180-140','Travessa'),
(23216,'Belford Roxo','Euclides','Boa Sorte','26180-100','Rua'),
(23217,'Itaguaí','Euclides Bicalho Silva','Parque São Jorge','23845-130','Rua'),
(23218,'Rio de Janeiro','Euclides Braga','Guaratiba','23028-615','Rua'),
(23219,'Quatis','Euclides Cotia','Jardim Polastri','27420-080','Rua'),
(23220,'Barra Mansa','Euclides Cotia','Paraíso','27333-120','Rua'),
(23221,'Barra Mansa','Euclides Cotia','Ano Bom','27325-730','Rua'),
(23222,'Rio de Janeiro','Euclides Cristiano Moura','Campo Grande','23095-740','Rua'),
(23223,'Niterói','Euclides da Cunha','Engenhoca','24110-515','Rua'),
(23224,'Itaguaí','Euclides da Cunha','Vila Ibirapitanga','23811-770','Rua'),
(23225,'Niterói','Euclides da Cunha','Icaraí','24220-210','Praça'),
(23226,'Petrópolis','Euclides da Cunha','Castelanea','25640-071','Rua'),
(23227,'Nova Friburgo','Euclides da Cunha','Braunes','28611-030','Rua'),
(23228,'Rio de Janeiro','Euclides da Cunha','São Cristóvão','20940-060','Rua'),
(23229,'São Gonçalo','Euclides da Cunha','Porto Novo','24430-190','Rua'),
(23230,'Duque de Caxias','Euclides da Cunha','Vila Centenário','25030-180','Rua'),
(23231,'Teresópolis','Euclides da Cunha','Carlos Guinle','25959-115','Rua'),
(23232,'São João de Meriti','Euclides da Cunha','Vila São João','25570-162','Avenida'),
(23233,'Volta Redonda','Euclides da Cunha','Conforto','27263-600','Rua'),
(23234,'Rio de Janeiro','Euclides da Rocha','Copacabana','22031-100','Rua'),
(23235,'São Gonçalo','Euclides da Rocha','Rocha','24420-440','Rua'),
(23236,'Itaguaí','Euclides de Andrade','Brisa Mar','23825-400','Rua'),
(23237,'Rio de Janeiro','Euclides de Figueiredo','Jardim Botânico','22261-070','Rua'),
(23238,'Itaguaí','Euclides de Oliveira Figueiredo','Brisa Mar','23825-410','Rua'),
(23239,'São Gonçalo','Euclides dos Sántos','Covanca','24425-570','Travessa'),
(23240,'Rio de Janeiro','Euclides Faria','Ramos','21060-100','Rua'),
(23241,'Duque de Caxias','Euclides Fonseca Chagas','Vila Ideal','25010-375','Travessa'),
(23242,'Duque de Caxias','Euclides Fonseca Chagas','Vila Ideal','25010-370','Rua'),
(23243,'São Gonçalo','Euclides Francisco de Alvarenga','Pacheco','24732-190','Rua'),
(23244,'São Gonçalo','Euclides José de Almeida','Sacramento','24734-140','Rua'),
(23245,'São Gonçalo','Euclides Lópes da Silva','Joquei Clube','24743-550','Rua'),
(23246,'São Gonçalo','Euclides Martins','Neves','24425-055','Rua'),
(23247,'São Gonçalo','Euclides Ninho','Santa Luzia','24722-010','Rua'),
(23248,'Itaguaí','Euclides Pereira','Fazenda Caxias','23835-190','Rua'),
(23249,'Nilópolis','Euclides Pereira de Almeida','Cabuis','26540-461','Rua'),
(23250,'Nilópolis','Euclides Pereira de Almeida','Paiol de Polvora','26545-783','Travessa'),
(23251,'Rio de Janeiro','Euclides Rabelo','Parada de Lucas','21010-660','Rua'),
(23252,'Rio de Janeiro','Euclides Roxo','Realengo','21765-590','Rua'),
(23253,'Petrópolis','Euclides Senna','Morin','25630-373','Praça'),
(23254,'Cabo Frio','Euclides Xisto de Souza','Porto do Carro','28922-260','Rua'),
(23255,'Rio de Janeiro','Euclydes Caldas','Campo Grande','23040-050','Rua'),
(23256,'Itaguaí','Euclydes dos Santos','Parque Paraíso','23812-520','Rua'),
(23257,'Petrópolis','Euclydes Ferreira Marques','Alto da Serra','25640-470','Servidão'),
(23258,'Rio de Janeiro','Eudaldo Gomes da Silva','Paciência','23573-406','Rua'),
(23259,'São Gonçalo','Eudina Mendes','Maria Paula','24750-375','Rua'),
(23260,'São Gonçalo','Eudino Egger','Jardim Catarina','24717-015','Rua'),
(23261,'Rio de Janeiro','Eudoro Berlinck','Higienópolis','21050-740','Rua'),
(23262,'Nova Friburgo','Eudoxio Cordeiro Duarte','Lagoinha','28625-440','Rua'),
(23263,'Campos dos Goytacazes','Eudoxio de Brito Falcão','Parque Brasília','28055-240','Rua'),
(23264,'Rio de Janeiro','Eufrásio Correia','Quintino Bocaiúva','21380-180','Rua'),
(23265,'Rio de Janeiro','EufrAtés','Cidade de Deus','22772-020','Travessa'),
(23266,'Nova Iguaçu','Eufrazinha','Vila Camari','26023-130','Rua'),
(23267,'Nova Iguaçu','Eufrosina Reis Meyer','Duque Estrada','26012-280','Rua'),
(23268,'Rio de Janeiro','Eugene Warming','Tauá','21920-005','Rua'),
(23269,'Rio de Janeiro','Eugene Warning','Tauá','21920-560','Travessa'),
(23270,'Rio de Janeiro','Eugênia','Ramos','21060-440','Travessa'),
(23271,'Belford Roxo','Eugênia Alves','Parque Esperança','26173-260','Rua'),
(23272,'Rio de Janeiro','Eugênia Alves Nogueira','Santa Cruz','23550-130','Travessa'),
(23273,'Teresópolis','Eugênia da Silva Faustina','Jardim Meudon','25954-095','Servidão'),
(23274,'Rio de Janeiro','Eugênia de Oliveira','São Cristóvão','20920-476','Travessa'),
(23275,'Belford Roxo','Eugênia Fortes','Vila Santa Teresa','26193-610','Rua'),
(23276,'Rio de Janeiro','Eugênia Pourchet','Cordovil','21250-180','Rua'),
(23277,'Nova Friburgo','Eugênia Schottz','Corrego D''Antas','28630-245','Rua'),
(23278,'Nova Friburgo','Eugênio Afonso Mury','Olaria','28620-100','Rua'),
(23279,'Cabo Frio','Eugênio Azevedo','Vila Nova','28907-370','Rua'),
(23280,'São Gonçalo','Eugênio Borges','Rio do Ouro','24753-000','Avenida'),
(23281,'Rio de Janeiro','Eugênio Cândido Cardoso','Parque Anchieta','21620-250','Rua'),
(23282,'Queimados','Eugênio Castanheira','Vila do Tingua','26383-090','Rua'),
(23283,'Nova Iguaçu','Eugênio Cavalcanti','Centro','26250-050','Rua'),
(23284,'Rio de Janeiro','Eugênio Correia Dantas','Santa Cruz','23520-170','Beco'),
(23285,'Nova Friburgo','Eugênio Couto','Chácara Paraíso','28605-400','Rua'),
(23286,'Petrópolis','Eugênio de Medeiros Zimbrão','Posse','25770-180','Estrada'),
(23287,'São João de Meriti','Eugênio de Menezes','Parque Barreto','25565-470','Rua'),
(23288,'Três Rios','Eugênio dos Santos','Ladeira das Palmeiras','25815-690','Travessa'),
(23289,'Mesquita','Eugênio Ferreira','Banco de Areia','26570-140','Rua'),
(23290,'Nova Iguaçu','Eugênio Ferreira','Vila Humaita','26232-130','Rua'),
(23291,'Nova Iguaçu','Eugênio Ferreira','Jardim Belo Horizonte','26276-580','Rua'),
(23292,'São Gonçalo','Eugênio Fromentin','Jardim Catarina','24716-110','Rua'),
(23293,'Rio de Janeiro','Eugênio Gomes','Campo Grande','23016-220','Rua'),
(23294,'Nova Friburgo','Eugênio Gripp','Braunes','28611-300','Rua'),
(23295,'Queimados','Eugênio Gudin','Lagoinha','26361-340','Rua'),
(23296,'Rio de Janeiro','Eugênio Gudin','Irajá','21361-500','Rua'),
(23297,'Nova Friburgo','Eugênio Guilherme Pegaitaz','Jardim Califórnia','28633-665','Rua'),
(23298,'Nova Friburgo','Eugênio Gustavo Brust','Lumiar','28616-020','Praça'),
(23299,'Rio de Janeiro','Eugênio Hussak','Laranjeiras','22240-020','Rua'),
(23300,'Teresópolis','Eugênio Inácio Garcia','Granja Guarani','25960-385','Servidão'),
(23301,'Rio de Janeiro','Eugênio Jardim','Copacabana','22061-040','Praça'),
(23302,'Macaé','Eugênio Junger','Morro São Jorge','27945-770','Rua'),
(23303,'Nova Iguaçu','Eugênio Kan','Jardim da Viga','26015-430','Rua'),
(23304,'Rio de Janeiro','Eugênio Latour','Guadalupe','21670-600','Praça'),
(23305,'Rio de Janeiro','Eugênio Madalena','Jacarepaguá','22720-040','Rua'),
(23306,'Petrópolis','Eugênio Martins Araújo','Bingen','25660-311','Servidão'),
(23307,'Petrópolis','Eugênio Martins Pereira','Estrada da Saudade','25610-420','Servidão'),
(23308,'São Gonçalo','Eugênio Martins Pereira','Maria Paula','24756-560','Rua'),
(23309,'Nova Friburgo','Eugênio Montechiari','Vila Amélia','28625-610','Rua'),
(23310,'Petrópolis','Eugênio Muniz Constancio','Morin','25630-160','Rua'),
(23311,'Rio de Janeiro','Eugênio Neumann','Inhoaíba','23055-510','Rua'),
(23312,'Nova Friburgo','Eugênio Nideck','Catarcione','28614-310','Rua'),
(23313,'Rio de Janeiro','Eugênio Paiva','Senador Camará','21830-476','Travessa'),
(23314,'Rio de Janeiro','Eugênio Paiva','Senador Camará','21830-475','Rua'),
(23315,'Nova Friburgo','Eugênio Pereira da Rosa','Amparo','28605-600','Rua'),
(23316,'São Gonçalo','Eugênio Pereira Pinto','Barro Vermelho','24416-350','Rua'),
(23317,'São Gonçalo','Eugênio Ralman','Santa Isabel','24738-335','Rua'),
(23318,'Nilópolis','Eugênio Santana','Paiol de Polvora','26545-700','Rua'),
(23319,'Rio de Janeiro','Eugênio Sigaud','Guaratiba','23026-075','Rua'),
(23320,'São Gonçalo','Eugênio Simões','Itauna','24473-000','Rua'),
(23321,'Mesquita','Eugênio Soares','Centro','26550-007','Rua'),
(23322,'Nova Friburgo','Eugênio Thurler','Centro','28613-080','Rua'),
(23323,'Petrópolis','Eugênio Zanatta','Pedro do Rio','25750-300','Rua'),
(23324,'São Gonçalo','Eugenira','Tribobo','24750-080','Rua'),
(23325,'Rio de Janeiro','Eulalia','Quintino Bocaiúva','20740-140','Rua'),
(23326,'Petrópolis','Eulalia Almeida Matos Oliveira','Samambaia','25710-251','Servidão'),
(23327,'Volta Redonda','Eulampio da Silva','Ponte Alta','27265-450','Avenida'),
(23328,'Rio de Janeiro','Eulina','Vaz Lobo','21361-180','Travessa'),
(23329,'São João de Meriti','Eulina','Coelho da Rocha','25545-400','Rua'),
(23330,'São João de Meriti','Eulina','Coelho da Rocha','25550-010','Rua'),
(23331,'Rio de Janeiro','Eulina Ribeiro','Engenho de Dentro','20745-110','Rua'),
(23332,'Rio de Janeiro','Eulino Nogueira','Campo Grande','23036-320','Rua'),
(23333,'Rio de Janeiro','Eulino Nogueira','Campo Grande','23036-310','Travessa'),
(23334,'São Gonçalo','Eumiro Bernardo','Miriambi','24737-400','Rua'),
(23335,'Rio de Janeiro','Eunapio Deiro','Realengo','21710-020','Rua'),
(23336,'São Gonçalo','Eunezio','Tribobo','24750-010','Rua'),
(23337,'Rio de Janeiro','Eunice','Sepetiba','23530-092','Beco'),
(23338,'Rio de Janeiro','Eunice','Cidade de Deus','22763-330','Travessa'),
(23339,'Belford Roxo','Eunice','Santo Tirco','26176-360','Rua'),
(23340,'Rio de Janeiro','Eunice Gondin','Recreio dos Bandeirantes','22795-350','Rua'),
(23341,'São João de Meriti','Eunice Magalhães','Jardim Iris','25575-780','Rua'),
(23342,'Teresópolis','Eunice Pereira de Lima','Ermitage','25975-770','Rua'),
(23343,'Campos dos Goytacazes','Eunice Rangel das Dores','Parque Joquei Club','28024-450','Rua'),
(23344,'Rio de Janeiro','Eunice Rodrigues','São Cristóvão','20920-477','Beco'),
(23345,'Petrópolis','Eunice Tyll','Samambaia','25710-270','Rua'),
(23346,'Duque de Caxias','Eunice Wenver','Parque Vitória','25045-530','Rua'),
(23347,'Rio de Janeiro','Euricles de Matos','Laranjeiras','22240-010','Travessa'),
(23348,'Niterói','Eurico','Fonseca','24130-811','Travessa'),
(23349,'Queimados','Eurico','Parque Peraflor','26370-490','Rua'),
(23350,'Duque de Caxias','Eurico','Parque Xerém','25245-600','Rua'),
(23351,'São Gonçalo','Eurico Américo de Souza','Maria Paula','24750-325','Rua'),
(23352,'Itaguaí','Eurico Antônio Matias','Nazare','23840-090','Rua'),
(23353,'Três Rios','Eurico Aquino Alves','Ponto Azul','25821-105','Travessa'),
(23354,'Três Rios','Eurico Aquino Alves','Ponto Azul','25821-100','Rua'),
(23355,'Niterói','Eurico Aragão','Piratininga','24350-250','Rua'),
(23356,'Macaé','Eurico Barbosa de Souza','Barra','27975-100','Rua'),
(23357,'Niterói','Eurico Batista','São Francisco','24360-480','Rua'),
(23358,'Nilópolis','Eurico Batista','Olinda','26510-363','Rua'),
(23359,'Rio de Janeiro','Eurico Cruz','Jardim Botânico','22461-200','Rua'),
(23360,'Rio de Janeiro','Eurico de Sousa Leão','Manguinhos','21041-200','Rua'),
(23361,'São Gonçalo','Eurico do Vale','Jardim Catarina','24717-260','Rua'),
(23362,'São Gonçalo','Eurico Ferreira','Porto Velho','24426-570','Travessa'),
(23363,'Rio de Janeiro','Eurico Guimarães','Guadalupe','21670-610','Praça'),
(23364,'São João de Meriti','Eurico Guimarães Neves','Vila Norma','25535-350','Rua'),
(23365,'Niterói','Eurico Manoel do Carmo','Charitas','24370-090','Rua'),
(23366,'Rio de Janeiro','Eurico Melo','Barra da Tijuca','22793-235','Rua'),
(23367,'São Gonçalo','Eurico Militão','Gradim','24430-300','Rua'),
(23368,'Queimados','Eurico Miranda','Eurico Miranda','26330-480','Rua'),
(23369,'São Gonçalo','Eurico Pinto Correia','Antonina','24445-200','Rua'),
(23370,'Rio de Janeiro','Eurico Sales','Bangu','21860-430','Rua'),
(23371,'São Gonçalo','Eurico Sales','Porto Novo','24435-630','Rua'),
(23372,'Rio de Janeiro','Eurico Silva','Jardim Guanabara','21940-220','Rua'),
(23373,'Rio de Janeiro','Eurides','Colégio','21236-190','Travessa'),
(23374,'Nilópolis','Eurides de Oliveira','Centro','26520-480','Rua'),
(23375,'Rio de Janeiro','Eurides do Nascimento','Padre Miguel','21720-530','Praça'),
(23376,'Nilópolis','Eurides Passos','Cabral','26520-001','Rua'),
(23377,'Rio de Janeiro','Euridice','Jardim Guanabara','21941-175','Rua'),
(23378,'Rio de Janeiro','Euridice Circe Trindade','Itanhangá','22753-660','Rua'),
(23379,'Belford Roxo','Euridice Cristóvão','Vila Verde','26176-070','Rua'),
(23380,'Belford Roxo','Euridice do Couto','Jardim América','26140-360','Rua'),
(23381,'São Gonçalo','Euridio Santos','Alcantara','24711-250','Rua'),
(23382,'Rio de Janeiro','Eurípedes','Turiaçu','21540-080','Rua'),
(23383,'Belford Roxo','Eurípedes','Jardim Marques de Pombal','26180-130','Rua'),
(23384,'Queimados','Euripides Teixeira','Eurico Miranda','26337-100','Rua'),
(23385,'Duque de Caxias','Euro','Parque Equitativa','25260-350','Rua'),
(23386,'Nova Iguaçu','Europa','Vila Santa Teresinha de Jesus','26021-380','Rua'),
(23387,'Nova Iguaçu','Europa','Recreio Paco da Marambaia','26063-180','Rua'),
(23388,'Belford Roxo','Europa','Nossa Senhora das Graças','26153-300','Rua'),
(23389,'Volta Redonda','Europa','Ponte Alta','27267-112','Avenida'),
(23390,'Volta Redonda','Europa','Jardim Europa','27265-250','Avenida'),
(23391,'Volta Redonda','Europa','Ponte Alta','27267-111','Avenida'),
(23392,'Rio de Janeiro','Eustaquio','Sepetiba','23530-690','Travessa'),
(23393,'Duque de Caxias','Eustaquio Azevedo','Parque Santa Lúcia','25251-600','Rua'),
(23394,'Barra do Piraí','Euterpe','Caieira São Pedro','27130-050','Rua'),
(23395,'Nova Friburgo','Euterpe Friburguense','Centro','28605-130','Avenida'),
(23396,'Nova Iguaçu','Eutiles Guimarães','Vila São Domingos','26271-280','Rua'),
(23397,'Rio de Janeiro','Eutiquio Soledade','Tauá','21920-055','Rua'),
(23398,'Rio de Janeiro','Euvaldo Lodi','Barra da Tijuca','22640-010','Praça'),
(23399,'São Gonçalo','Euzebio','Tribobo','24750-200','Rua'),
(23400,'São Gonçalo','Euzebio da Silva Branco','Santa Isabel','24737-730','Rua'),
(23401,'Rio de Janeiro','Euzebio de Almeida','Jardim Sulacap','21740-462','Rua'),
(23402,'Rio de Janeiro','Euzebio de Almeida','Jardim Sulacap','21740-461','Rua'),
(23403,'Rio de Janeiro','Euzebio de Almeida','Jardim Sulacap','21741-172','Rua'),
(23404,'Rio de Janeiro','Euzebio de Almeida','Jardim Sulacap','21741-171','Rua'),
(23405,'Rio de Janeiro','Euzebio de Farias','Tauá','21920-110','Rua'),
(23406,'Rio de Janeiro','Euzebio de Matos','Encantado','20735-010','Rua'),
(23407,'Duque de Caxias','Euzebio de Matos','Jardim Imbariê','25270-370','Rua'),
(23408,'Rio de Janeiro','Euzebio de Oliveira','Taquara','22710-367','Praça'),
(23409,'Queimados','Euzebio de Queiros','Vila Scintila','26321-370','Rua'),
(23410,'Niterói','Euzébio de Queiros','Centro','24030-190','Rua'),
(23411,'Macaé','Euzebio de Queiroz','Centro','27910-230','Rua'),
(23412,'São Gonçalo','Euzebio de Queiroz','Barreto','24410-160','Rua'),
(23413,'Duque de Caxias','Euzebio de Queiroz','Jardim Três Marias','25080-130','Rua'),
(23414,'Resende','Euzebio Manoel da Glória','Itapuca','27524-250','Rua'),
(23415,'Rio de Janeiro','Euzebio Naylor','Barra da Tijuca','22793-770','Rua'),
(23416,'Rio de Janeiro','Euzebio Paulo de Oliveira','Guaratiba','23028-190','Rua'),
(23417,'São João de Meriti','Euzebio Tostes','Parque Araruama','25585-220','Rua'),
(23418,'São Gonçalo','Euzelia','Tribobo','24750-090','Rua'),
(23419,'São Gonçalo','Euzelina','Ze Garoto','24440-395','Travessa'),
(23420,'Mesquita','Eva','Centro','26553-190','Rua'),
(23421,'Nova Iguaçu','Eva','Jardim Nova Era','26266-211','Rua'),
(23422,'Nova Iguaçu','Eva','Mesquita','26240-270','Rua'),
(23423,'Rio de Janeiro','Eva','Penha Circular','21211-410','Rua'),
(23424,'São Gonçalo','Eva Araújo dos Santos','Boacu','24465-230','Rua'),
(23425,'Rio de Janeiro','Eva de Oliveira','Paciência','23580-190','Rua'),
(23426,'Duque de Caxias','Eva Peron','Jardim Barro Branco','25267-390','Rua'),
(23427,'Belford Roxo','Eva Pinto','Jardim Glaucia','26195-710','Rua'),
(23428,'São Gonçalo','Eva Resende','Joquei Clube','24743-200','Rua'),
(23429,'Petrópolis','Evaldo Braga','Independência','25645-300','Rua'),
(23430,'Macaé','Evaldo Costa','Sol e Mar','27940-410','Rua'),
(23431,'Campos dos Goytacazes','Evaldo Gabriel','Parque Santos Dumont','28073-410','Rua'),
(23432,'Niterói','Evaldo Gonçalves','Itaipu','24355-060','Rua'),
(23433,'Campos dos Goytacazes','Evaldo Rabelo','Parque Rodoviário','28051-305','Rua'),
(23434,'Barra Mansa','Evaldo Silva Viana','Morada do Vale','27351-200','Rua'),
(23435,'Campos dos Goytacazes','Evaldo Vinícius de Vasconcelos','Parque Zuza Mota','28083-220','Rua'),
(23436,'Rio de Janeiro','Evandro de Castro Lima','Barra da Tijuca','22795-235','Rua'),
(23437,'Niterói','Evandro de Oliveira','Piratininga','24350-320','Rua'),
(23438,'Campos dos Goytacazes','Evandro Guimarães Monteiro','Parque Santa Helena','28060-080','Rua'),
(23439,'Macaé','Evandro Lúcio do Amaral Drumond','Centro','27915-480','Praça'),
(23440,'Belford Roxo','Evane','Parque Colonial','26180-025','Rua'),
(23441,'Rio de Janeiro','Evangelina','Olaria','21073-250','Rua'),
(23442,'Rio de Janeiro','Evangelina Pires das Chagas','Santa Cruz','23515-110','Praça'),
(23443,'Itaguaí','Evangelista João Gonçalves','São Miguel','23836-800','Rua'),
(23444,'Nova Friburgo','Evangelista Manoel da Silva','Conselheiro Paulino','28633-620','Rua'),
(23445,'Rio de Janeiro','Evanir Pereira da Costa','Bangu','21815-280','Rua'),
(23446,'Nova Iguaçu','Evaristo','Boa Vista','26032-150','Rua'),
(23447,'Queimados','Evaristo Alves da Mota','Palhada','26349-320','Rua'),
(23448,'Niterói','Evaristo da Veiga','Centro','24020-280','Rua'),
(23449,'Rio de Janeiro','Evaristo da Veiga','Centro','20031-040','Rua'),
(23450,'Duque de Caxias','Evaristo da Veiga','Parque Duque de Caxias','25075-135','Rua'),
(23451,'Cabo Frio','Evaristo da Veiga','São Cristóvão','28909-520','Rua'),
(23452,'Volta Redonda','Evaristo da Veiga','Jardim Amalia','27250-680','Rua'),
(23453,'Teresópolis','Evaristo da Veiga','Carlos Guinle','25959-125','Rua'),
(23454,'São Gonçalo','Evaristo da Veiga','Itauna','24474-435','Rua'),
(23455,'Duque de Caxias','Evaristo de Morais','Vila Bernadete','25272-560','Rua'),
(23456,'Rio de Janeiro','Evaristo de Morais','Vila Valqueire','21330-500','Rua'),
(23457,'Rio de Janeiro','Evaristo de Oliveira','Ricardo de Albuquerque','21640-140','Rua'),
(23458,'Três Rios','Evaristo Domingues Arneiro','Vila Isabel','25811-094','Rua'),
(23459,'Três Rios','Evaristo Francisco Machado','Vila Isabel','25811-084','Rua'),
(23460,'Rio de Janeiro','Evaristo Gomes da Silva','Bento Ribeiro','21340-180','Praça'),
(23461,'Cabo Frio','Evaristo Hélio Trindade','São Bento','28906-300','Rua'),
(23462,'Japeri','Evaristo Lobato','Jardim São Sebastião','26475-420','Rua'),
(23463,'Nova Iguaçu','Evaristo Lobato','Morro Agudo','26280-680','Praça'),
(23464,'Japeri','Evaristo Lobato Gomes','Jardim São Sebastião','26475-430','Rua'),
(23465,'Nilópolis','Evaristo Manoel dos Santos','Centro','26515-640','Rua'),
(23466,'Barra Mansa','Evaristo Neri Resende','São Luís','27343-210','Rua'),
(23467,'Queimados','Evaristo Neves','Bom Jesus','26363-110','Rua'),
(23468,'Rio de Janeiro','Evaristo Pires','Bangu','21840-040','Rua'),
(23469,'Barra Mansa','Evaristo Resende','Jardim Boa Vista','27350-160','Rua'),
(23470,'São Gonçalo','Evaristo Rica Marcos','Gradim','24431-000','Praça'),
(23471,'Nova Iguaçu','Evaristo Rodrigues','Juriti','26030-210','Rua'),
(23472,'Japeri','Everaldo','Jardim Tri-Campeão','26475-320','Rua'),
(23473,'Rio de Janeiro','Everaldo Dayrell de Lima','Itanhangá','22753-215','Rua'),
(23474,'Niterói','Everardo Cockheuser','Itaipu','24344-040','Rua'),
(23475,'Rio de Janeiro','Everilde Bonfim','Vila Valqueire','21330-630','Rua'),
(23476,'São Gonçalo','Evilasio Rocha Assis','Itauna','24472-260','Rua'),
(23477,'Niterói','Evilásio Silva','Fonseca','24130-720','Rua'),
(23478,'São Gonçalo','Evilazio Gomes da Silva','Sacramento','24734-170','Rua'),
(23479,'Macaé','E-Vinte','Campo do Oeste','27935-340','Rua'),
(23480,'Macaé','E-Vinte e Três','Novo Visconde','27935-430','Rua'),
(23481,'Macaé','E-Vinte e Um','Campo do Oeste','27935-350','Rua'),
(23482,'Nilópolis','Evita','Chatuba','26525-170','Travessa'),
(23483,'Japeri','Evora','Cidade Jardim Marajoara','26410-180','Rua'),
(23484,'Nova Iguaçu','Evora','Cidade Jardim Parque Estoril','26064-310','Rua'),
(23485,'Belford Roxo','Evora','Parque Veneza','26185-630','Rua'),
(23486,'Rio de Janeiro','Ewbank da Câmara','Madureira','21310-150','Rua'),
(23487,'Niterói','Ewerton da Costa Xavier','Rio do Ouro','24330-280','Estrada'),
(23488,'Campos dos Goytacazes','Ewerton Paes da Silva','Horto Municipal','28015-510','Rua'),
(23489,'Niterói','Ewerton Xavier','Itaipu','24340-105','Avenida'),
(23490,'Duque de Caxias','Ewia Tee','Jardim Balneário Ana Clara','25221-255','Rua'),
(23491,'Rio de Janeiro','Exal','São Cristóvão','20941-340','Rua'),
(23492,'Rio de Janeiro','Excelsior','Alto da Boa Vista','20531-220','Estrada'),
(23493,'Belford Roxo','Excelsior','Parque São Lucas','26182-310','Rua'),
(23494,'Cabo Frio','Excelsior','Jardim Excelcior','28915-000','Avenida'),
(23495,'São João de Meriti','Ex-CombAténte','Coelho da Rocha','25550-761','Rua'),
(23496,'Rio de Janeiro','Ex-Combatentes','Paquetá','20396-210','Praça'),
(23497,'Nilópolis','Exercito','Centro','26515-420','Praça'),
(23498,'Belford Roxo','Existennte','Nova Aurora','26155-710','Rua'),
(23499,'Niterói','Existente','Atalaia','24315-040','Rua'),
(23500,'Niterói','Existente','Fonseca','24130-442','Travessa'),
(23501,'Queimados','Existente','Vila Marina','26350-360','Estrada'),
(23502,'Nova Iguaçu','Existente','Jardim da Posse','26020-237','Travessa'),
(23503,'Nova Iguaçu','Existente','Parada Amaral','26040-025','Rua'),
(23504,'Nova Iguaçu','Existente','Santa Rita','26051-150','Rua'),
(23505,'Nova Iguaçu','Existente','Jardim Corumba','26041-315','Caminho'),
(23506,'Queimados','Existente','Linda Vista','26337-360','Rua'),
(23507,'Queimados','Existente','Queimados','26390-160','Rua'),
(23508,'Resende','Existente','Fazenda da Barra 2','27540-230','Estrada'),
(23509,'Belford Roxo','Existente','Jardim São Francisco','26123-330','Rua'),
(23510,'Belford Roxo','Existente','Jardim Silvana','26195-070','Rua'),
(23511,'São Gonçalo','Expedicinario Severino Barroso de Farias','Porto do Rosa','24470-420','Rua'),
(23512,'Duque de Caxias','Expedicionário','Jardim Olavo Bilac','25035-670','Praça'),
(23513,'Quatis','Expedicionário','Quatis','27410-060','Praça'),
(23514,'Petrópolis','Expedicionário','Pedro do Rio','25750-110','Travessa'),
(23515,'São Gonçalo','Expedicionário Abílio Ferreira dos Santos','Santa Isabel','24737-731','Rua'),
(23516,'São Gonçalo','Expedicionário Adir Jorge','Engenho Pequeno','24417-750','Rua'),
(23517,'São Gonçalo','Expedicionário Agostinho da Silva Monteiro','Santa Isabel','24737-732','Rua'),
(23518,'São Gonçalo','Expedicionário Ailson Simões','Colubande','24744-110','Rua'),
(23519,'São Gonçalo','Expedicionário Aires Quaresma','Porto do Rosa','24471-140','Rua'),
(23520,'São Gonçalo','Expedicionário Aires Silva Dias','Almerinda','24742-530','Rua'),
(23521,'São Gonçalo','Expedicionário Alberto Cândido Melo','Colubande','24744-120','Rua'),
(23522,'São Gonçalo','Expedicionário Albino Cesar','Itauna','24472-420','Rua'),
(23523,'São Gonçalo','Expedicionário Alcebíades Sodré','Jardim Catarina','24716-045','Rua'),
(23524,'São Gonçalo','Expedicionário Alcides de Oliveira','Colubande','24744-130','Rua'),
(23525,'São Gonçalo','Expedicionário Alfredo Estevão da Silva','Tribobo','24750-440','Rua'),
(23526,'São Gonçalo','Expedicionário Alício Clara Simeão','Santa Isabel','24737-733','Rua'),
(23527,'São Gonçalo','Expedicionário ALuísio Faria','Almerinda','24742-130','Rua'),
(23528,'São Gonçalo','Expedicionário Amarilio Gonçalves Queiroz','Jardim Catarina','24715-395','Rua'),
(23529,'Campos dos Goytacazes','Expedicionário Amaro Dias','Parque Presidente Vargas','28083-465','Rua'),
(23530,'São Gonçalo','Expedicionário Amaro Felicíssimo Silveira','Arsenal','24745-380','Rua'),
(23531,'São Gonçalo','Expedicionário Amaro Ribeiro Dias','Coelho','24742-510','Rua'),
(23532,'São Gonçalo','Expedicionário Américo Fernandes','Rio do Ouro','24752-300','Rua'),
(23533,'São Gonçalo','Expedicionário Andiras Nogueira de Abreu','Porto do Rosa','24471-040','Rua'),
(23534,'São Gonçalo','Expedicionário André E. Ribeiro','Santa Isabel','24737-734','Rua'),
(23535,'São Gonçalo','Expedicionário Anelio Campos Cruz','Engenho Pequeno','24417-730','Rua'),
(23536,'São Gonçalo','Expedicionário Antenor Costa','Jardim Catarina','24716-010','Rua'),
(23537,'São Gonçalo','Expedicionário Antenor Gurlando','Pacheco','24732-840','Rua'),
(23538,'São Gonçalo','Expedicionário Antônio Alves Bittencourt','Maria Paula','24754-500','Rua'),
(23539,'São Gonçalo','Expedicionário Antônio Alves da Silva','Joquei Clube','24745-390','Rua'),
(23540,'São Gonçalo','Expedicionário Antônio Aparecido','Itauna','24493-310','Rua'),
(23541,'São Gonçalo','Expedicionário Antônio Bento de Abreu','Pacheco','24732-250','Rua'),
(23542,'São Gonçalo','Expedicionário Antônio Cação','Mutua','24460-290','Rua'),
(23543,'São Gonçalo','Expedicionário Antônio Coelho da Silveira','Pacheco','24732-270','Rua'),
(23544,'Nova Friburgo','Expedicionário Antônio de Morais','Olaria','28620-090','Rua'),
(23545,'São Gonçalo','Expedicionário Antonio de Souza','Rio do Ouro','24753-010','Rua'),
(23546,'São Gonçalo','Expedicionário Antônio Eugênio Vieira','Colubande','24451-430','Rua'),
(23547,'São Gonçalo','Expedicionário Antônio Farias','Colubande','24744-140','Rua'),
(23548,'São Gonçalo','Expedicionário Antônio Martins de Oliveira','Santa Isabel','24737-735','Rua'),
(23549,'São Gonçalo','Expedicionário Antônio Matias','Sacramento','24734-490','Rua'),
(23550,'São Gonçalo','Expedicionário Antônio Piton','Colubande','24744-030','Rua'),
(23551,'São Gonçalo','Expedicionário Antônio Romano de Oliveir','Coelho','24740-440','Rua'),
(23552,'São Gonçalo','Expedicionário Antônio Vicente de Paula','Colubande','24744-160','Rua'),
(23553,'São Gonçalo','Expedicionário Antônio Vieira','Barro Vermelho','24415-600','Praça'),
(23554,'São Gonçalo','Expedicionário Aprigio José Vieira','Coelho','24745-360','Rua'),
(23555,'São Gonçalo','Expedicionário Aquiles Brasil','Jardim Catarina','24716-605','Rua'),
(23556,'São Gonçalo','Expedicionário Aquino Araújo','Joquei Clube','24745-210','Rua'),
(23557,'Duque de Caxias','Expedicionário Aquino de Araújo','Engenho do Porto','25015-100','Rua'),
(23558,'São Gonçalo','Expedicionário Ari de Azevedo','Jardim Catarina','24716-610','Rua'),
(23559,'São Gonçalo','Expedicionário Aristides José da Silva','Colubande','24744-170','Rua'),
(23560,'São Gonçalo','Expedicionário Arlindo Gonçalves dos Santos','Colubande','24451-450','Rua'),
(23561,'Petrópolis','Expedicionário Arlindo Luiz Vivarini','Roseiral','25715-110','Rua'),
(23562,'São Gonçalo','Expedicionário Ary Rauem','Colubande','24744-150','Rua'),
(23563,'São Gonçalo','Expedicionário Assad Peres','Maria Paula','24754-460','Rua'),
(23564,'São Gonçalo','Expedicionário Ataualpa Pereira Leite Filho','Santa Isabel','24737-740','Rua'),
(23565,'São Gonçalo','Expedicionário Atílio Pizzea','Santa Isabel','24737-745','Rua'),
(23566,'São Gonçalo','Expedicionário Aurélio Vieira Sampaio','Maria Paula','24754-510','Rua'),
(23567,'São Gonçalo','Expedicionário Basílio Zechim Filho','Santa Isabel','24737-750','Rua'),
(23568,'São Gonçalo','Expedicionário Benedito Alves','Jardim Catarina','24716-190','Rua'),
(23569,'São Gonçalo','Expedicionário Benedito Esteves da Silva','Porto do Rosa','24472-030','Rua'),
(23570,'São Gonçalo','Expedicionário Benedito Francisco Silva','Almerinda','24742-180','Rua'),
(23571,'São Gonçalo','Expedicionário Benedito Patrício','Santa Isabel','24737-755','Rua'),
(23572,'São Gonçalo','Expedicionário Benjamin Pedroso da Silva','Jardim Catarina','24715-400','Rua'),
(23573,'São Gonçalo','Expedicionário Berli Azevedo Vieira','Colubande','24451-440','Rua'),
(23574,'São Gonçalo','Expedicionário Bittencourt Rodrigues','Maria Paula','24754-400','Avenida'),
(23575,'São Gonçalo','Expedicionário Bruno Estrifica','Engenho Pequeno','24417-720','Rua'),
(23576,'Resende','Expedicionário Cadiz','Montese','27541-070','Rua'),
(23577,'São Gonçalo','Expedicionário Caetano Souza Filho','Santa Isabel','24738-810','Rua'),
(23578,'São Gonçalo','Expedicionário Carlos Coco','Alcantara','24710-190','Rua'),
(23579,'São Gonçalo','Expedicionário Célio Nascimento','Jardim Catarina','24716-650','Rua'),
(23580,'São Gonçalo','Expedicionário Celso Barros Lima','Colubande','24451-390','Rua'),
(23581,'Niterói','Expedicionário Celso Lima','Cubango','24240-580','Travessa'),
(23582,'São Gonçalo','Expedicionário Celso Raciappi','Joquei Clube','24745-320','Rua'),
(23583,'São Gonçalo','Expedicionário Claudino Pinheiro','Itaoca','24471-190','Rua'),
(23584,'São Gonçalo','Expedicionário Cláudio dos Santos','Santa Isabel','24737-756','Rua'),
(23585,'São Gonçalo','Expedicionário Clerio Bartolo','Joquei Clube','24745-205','Rua'),
(23586,'São Gonçalo','Expedicionário Clóvis da Cunha Paz e Castro','Colubande','24744-190','Rua'),
(23587,'São Gonçalo','Expedicionário Clóvis Fontes Líra','Colubande','24744-830','Rua'),
(23588,'São Gonçalo','Expedicionário Clower Bastos Cortes','Jardim Catarina','24716-200','Rua'),
(23589,'São Gonçalo','Expedicionário Cristino Clemente da Silva','Tribobo','24750-220','Rua'),
(23590,'São Gonçalo','Expedicionário da Pátria','Maria Paula','24754-570','Rua'),
(23591,'Cabo Frio','Expedicionário da Pátria','São Cristóvão','28909-480','Rua'),
(23592,'São Gonçalo','Expedicionário Daniel Rodrigues dos Santos','Porto do Rosa','24471-070','Rua'),
(23593,'São Gonçalo','Expedicionário Donato Ribeiro','Colubande','24451-470','Rua'),
(23594,'São Gonçalo','Expedicionário Durvalino Espírito Santo','Colubande','24451-400','Rua'),
(23595,'São Gonçalo','Expedicionário Edmundo Barradas','Tribobo','24750-430','Rua'),
(23596,'São Gonçalo','Expedicionário Edson Sales de Oliveira','Colubande','24744-200','Rua'),
(23597,'São Gonçalo','Expedicionário Eduardo Gomes','Santa Isabel','24737-760','Rua'),
(23598,'São Gonçalo','Expedicionário Eiduarte da Silva Fontes','Colubande','24451-420','Rua'),
(23599,'São Gonçalo','Expedicionário Elber Geraldo de Queiros','Parque São Sebastião','24745-215','Rua'),
(23600,'São Gonçalo','Expedicionário Eliaquim Batista','Colubande','24451-460','Rua'),
(23601,'Belford Roxo','Expedicionário Eliaquim Batista','Belford Roxo','26130-065','Praça'),
(23602,'Belford Roxo','Expedicionário Eliaquim Batista','Areia Branca','26135-040','Rua'),
(23603,'São Gonçalo','Expedicionário Elías Vitorino de Souza','Maria Paula','24756-290','Rua'),
(23604,'São Gonçalo','Expedicionário Elísio Rocha Passos','Itaoca','24472-310','Rua'),
(23605,'São Gonçalo','Expedicionário Emílio Lópes','Boacu','24467-550','Rua'),
(23606,'São Gonçalo','Expedicionário Eptacio Souza Lucena','Itaoca','24471-170','Rua'),
(23607,'São Gonçalo','Expedicionário Ercílio Gonçalves','Maria Paula','24756-580','Rua'),
(23608,'Campos dos Goytacazes','Expedicionário Ernezito Chagas','Parque Presidente Vargas','28083-470','Rua'),
(23609,'São Gonçalo','Expedicionário Ernezito José das Chagas','Colubande','24451-350','Rua'),
(23610,'São Gonçalo','Expedicionário Eugênio Alves da Silva','Tribobo','24750-450','Rua'),
(23611,'São Gonçalo','Expedicionário Felício Tomazini','Maria Paula','24754-600','Rua'),
(23612,'São Gonçalo','Expedicionário Felisbino dos Santos','Maria Paula','24756-590','Rua'),
(23613,'São Gonçalo','Expedicionário Félix Marqueti','Novo Mexico','24754-110','Rua'),
(23614,'São Gonçalo','Expedicionário Ferreira Jardim','Jardim Catarina','24716-700','Rua'),
(23615,'São Gonçalo','Expedicionário Francisco Alves de Azevedo','Jardim Catarina','24716-660','Rua'),
(23616,'São Gonçalo','Expedicionário Francisco de Almeida','Maria Paula','24754-520','Rua'),
(23617,'São Gonçalo','Expedicionário Francisco de Castro','Itauna','24472-300','Rua'),
(23618,'São Gonçalo','Expedicionário Francisco de Paula Moura Neto','Maria Paula','24750-800','Rua'),
(23619,'São Gonçalo','Expedicionário Francisco Dias','Jardim Catarina','24716-670','Rua'),
(23620,'São Gonçalo','Expedicionário Francisco dos Santos Filho','Santa Isabel','24737-766','Rua'),
(23621,'São Gonçalo','Expedicionário Francisco Franco','Galo Branco','24422-260','Rua'),
(23622,'São Gonçalo','Expedicionário Francisco Franco','Santa Isabel','24737-765','Rua'),
(23623,'São Gonçalo','Expedicionário Francisco José de Souza','Colubande','24451-340','Rua'),
(23624,'São Gonçalo','Expedicionário Francisco Pinho','Colubande','24740-005','Rua'),
(23625,'São Gonçalo','Expedicionário Francisco Tamborim','Coelho','24740-006','Rua'),
(23626,'São Gonçalo','Expedicionário Francisco Tamborim','Amendoeira','24730-700','Rua'),
(23627,'São Gonçalo','Expedicionário Genésio Valentim Correia','Coelho','24740-490','Rua'),
(23628,'São Gonçalo','Expedicionário Geraldo Augusto dos Santos','Itaoca','24471-395','Rua'),
(23629,'São Gonçalo','Expedicionário Geraldo Martins Santana','Jardim Catarina','24716-150','Rua'),
(23630,'São Gonçalo','Expedicionário Geraldo Rosa','Itaoca','24471-730','Rua'),
(23631,'São Gonçalo','Expedicionário Geraldo Santana','Almerinda','24742-540','Rua'),
(23632,'São Gonçalo','Expedicionário Gumercindo da Silva','Colubande','24451-620','Rua'),
(23633,'São Gonçalo','Expedicionário Hamilton Silva Costa','Itauna','24474-190','Rua'),
(23634,'São Gonçalo','Expedicionário Hélio Tomás','Rio do Ouro','24752-290','Rua'),
(23635,'São Gonçalo','Expedicionário Hivil Domenico Miliato','Coelho','24746-570','Rua'),
(23636,'São Gonçalo','Expedicionário Hortêncio Rosa','Porto do Rosa','24471-030','Rua'),
(23637,'São Gonçalo','Expedicionário Inácio Gomes','Colubande','24451-370','Rua'),
(23638,'Campos dos Goytacazes','Expedicionário Inácio Gomes','Parque Presidente Vargas','28083-460','Rua'),
(23639,'São Gonçalo','Expedicionário Iraci Luchina','Santa Luzia','24722-770','Rua'),
(23640,'São Gonçalo','Expedicionário Isidro Matoso','Itauna','24474-330','Rua'),
(23641,'São Gonçalo','Expedicionário Jacinto Lucas da Costa','Coelho','24746-720','Rua'),
(23642,'Barra do Piraí','Expedicionário Jalber Coelho da Silva','Morro da Gama','27150-510','Rua'),
(23643,'São Gonçalo','Expedicionário Jesuíno Ventura','Colubande','24451-410','Rua'),
(23644,'São Gonçalo','Expedicionário João Alberto Alves','Santa Luzia','24722-760','Rua'),
(23645,'São Gonçalo','Expedicionário João Américo da Silva','Sacramento','24735-545','Rua'),
(23646,'São Gonçalo','Expedicionário João Batista dos Reis','Tribobo','24751-040','Rua'),
(23647,'São Gonçalo','Expedicionário João da Silva','Santa Isabel','24737-770','Rua'),
(23648,'Campos dos Goytacazes','Expedicionário João de Carvalho','Parque Presidente Vargas','28083-475','Rua'),
(23649,'São Gonçalo','Expedicionário João Espinardi','Itauna','24472-120','Rua'),
(23650,'São Gonçalo','Expedicionário João Franco','Barro Vermelho','24415-610','Travessa'),
(23651,'São Gonçalo','Expedicionário João Monteiro da Rocha','Arsenal','24751-190','Rua'),
(23652,'São Gonçalo','Expedicionário João Moreira Alberto','Porto do Rosa','24470-630','Rua'),
(23653,'São Gonçalo','Expedicionário João Nunes','Jardim Catarina','24716-680','Rua'),
(23654,'São Gonçalo','Expedicionário João Peçanha de Carvalho','Coelho','24746-540','Rua'),
(23655,'São Gonçalo','Expedicionário João Pereira da Silva','Guaxindiba','24722-430','Rua'),
(23656,'São Gonçalo','Expedicionário João Ricardo','Novo Mexico','24754-470','Rua'),
(23657,'São Gonçalo','Expedicionário Joaquim de Lima','Santa Isabel','24737-780','Rua'),
(23658,'São Gonçalo','Expedicionário Joaquim Onilio Borges','Pacheco','24732-830','Rua'),
(23659,'Resende','Expedicionário Joaquim Pires','Santa Isabel','27520-090','Rua'),
(23660,'São Gonçalo','Expedicionário Joaquim Pires Lobo','Coelho','24746-550','Rua'),
(23661,'São Gonçalo','Expedicionário Joel de Freitas','Coelho','24740-480','Rua'),
(23662,'São Gonçalo','Expedicionário Jorge Alvarenga Silva','Colubande','24744-250','Rua'),
(23663,'São Gonçalo','Expedicionário Jorge da Costa Lima','Alcantara','24710-180','Rua'),
(23664,'Belford Roxo','Expedicionário Jorge Sales','Shangrila','26150-170','Rua'),
(23665,'São Gonçalo','Expedicionário José Alexandre Machado','Coelho','24746-260','Rua'),
(23666,'São Gonçalo','Expedicionário José Alves de Abreu','Engenho Pequeno','24417-690','Rua'),
(23667,'Duque de Caxias','Expedicionário José Amaro','Vila São Luís','25065-090','Rua'),
(23668,'Campos dos Goytacazes','Expedicionário José Amaro','Parque Presidente Vargas','28083-480','Rua'),
(23669,'São Gonçalo','Expedicionário José Andrade','Tribobo','24751-070','Rua'),
(23670,'São Gonçalo','Expedicionário José Antônio dos Santos','Pacheco','24734-465','Rua'),
(23671,'São Gonçalo','Expedicionário José Antônio Moreira','Engenho Pequeno','24417-700','Rua'),
(23672,'Niterói','Expedicionário José Carlos','Fonseca','24120-230','Travessa'),
(23673,'São Gonçalo','Expedicionário José Cerqueira','Anaia Pequeno','24745-800','Rua'),
(23674,'Macaé','Expedicionário José Climaco Filho','Sol e Mar','27940-030','Rua'),
(23675,'São Gonçalo','Expedicionário José da Silva','Laranjal','24720-260','Rua'),
(23676,'São Gonçalo','Expedicionário José de Souza','Porto do Rosa','24471-210','Rua'),
(23677,'São Gonçalo','Expedicionário José Fernandes','Engenho Pequeno','24417-740','Rua'),
(23678,'São Gonçalo','Expedicionário José Ferreira Jardim','Jardim Catarina','24716-690','Rua'),
(23679,'São Gonçalo','Expedicionário José Gomes','Jardim Catarina','24716-000','Rua'),
(23680,'São Gonçalo','Expedicionário José Gomes de Barros','Santa Isabel','24737-790','Rua'),
(23681,'São Gonçalo','Expedicionário José Higas Filho','Galo Branco','24422-250','Rua'),
(23682,'São Gonçalo','Expedicionário José Leite da Silva','Santa Luzia','24721-480','Rua'),
(23683,'São Gonçalo','Expedicionário José Leite Furtado','Jardim Catarina','24715-375','Rua'),
(23684,'São Gonçalo','Expedicionário José Lima','Colubande','24451-690','Rua'),
(23685,'São Gonçalo','Expedicionário José Luiz dos Santos','Santa Isabel','24737-795','Rua'),
(23686,'São Gonçalo','Expedicionário José Manoel Oliveira','Santa Isabel','24737-796','Rua'),
(23687,'São Gonçalo','Expedicionário José Martins Dias','Itauna','24474-020','Rua'),
(23688,'São Gonçalo','Expedicionário José Pessoto Sobrinho','Maria Paula','24756-340','Rua'),
(23689,'São Gonçalo','Expedicionário José Ribeiro da Costa','Santa Isabel','24738-180','Rua'),
(23690,'São Gonçalo','Expedicionário José Varela','Colubande','24744-580','Rua'),
(23691,'São Gonçalo','Expedicionário José Vitorino','Pacheco','24736-270','Rua'),
(23692,'São Gonçalo','Expedicionário Loureiro Alves de Souza','Joquei Clube','24745-225','Rua'),
(23693,'São Gonçalo','Expedicionário Luís Lópes Dorneles','Maria Paula','24756-430','Rua'),
(23694,'São Gonçalo','Expedicionário Luiz Manoel Ferreira','Coelho','24746-800','Rua'),
(23695,'São Gonçalo','Expedicionário Luiz Tenório Leão','Itaoca','24471-150','Rua'),
(23696,'São Gonçalo','Expedicionário Manasses Aguiar Bastos','Mutondo','24450-650','Rua'),
(23697,'Resende','Expedicionário Manoel Francisco Gomes','Vila Santa Cecília','27520-310','Rua'),
(23698,'São Gonçalo','Expedicionário Manuel Chagas','Itauna','24473-300','Rua'),
(23699,'São Gonçalo','Expedicionário Manuel Eduardo de Souza','Itauna','24473-260','Rua'),
(23700,'São Gonçalo','Expedicionário Marcelino Lourenço','Coelho','24741-380','Rua'),
(23701,'São Gonçalo','Expedicionário Maurício Campos','Joquei Clube','24743-195','Rua'),
(23702,'São Gonçalo','Expedicionário Maurício de Araújo Martins','Itauna','24473-280','Rua'),
(23703,'São Gonçalo','Expedicionário Miguel Ferreira Cheim','Santa Isabel','24737-797','Rua'),
(23704,'São Gonçalo','Expedicionário Miguel Francisco Dias','Pacheco','24732-820','Rua'),
(23705,'Macaé','Expedicionário Miguel Marotti Cabral','Paraíso','27945-270','Rua'),
(23706,'São Gonçalo','Expedicionário Miguel Marrot Cabral','Almerinda','24742-200','Rua'),
(23707,'São Gonçalo','Expedicionário Miguel Sousa Filho','Galo Branco','24422-230','Rua'),
(23708,'São Gonçalo','Expedicionário Moisés de Oliveira','Jardim Catarina','24716-040','Rua'),
(23709,'Rio de Janeiro','Expedicionário Moncores','Inhaúma','20765-060','Rua'),
(23710,'São Gonçalo','Expedicionário Névio Baracho de Souza','Itaoca','24471-370','Rua'),
(23711,'São Gonçalo','Expedicionário Nilo Morais Pinheiro','Alcantara','24710-200','Rua'),
(23712,'São Gonçalo','Expedicionário Noraldino Rosa dos Santos','Jardim Catarina','24716-570','Rua'),
(23713,'São Gonçalo','Expedicionário Oldegard Olsen Sapucáia','Joquei Clube','24745-300','Rua'),
(23714,'São Gonçalo','Expedicionário Orlando Amaral','Joquei Clube','24743-700','Rua'),
(23715,'São Gonçalo','Expedicionário Oscar Romeu','Maria Paula','24756-370','Rua'),
(23716,'São Gonçalo','Expedicionário Oscar Rossine','Maria Paula','24754-530','Rua'),
(23717,'São Gonçalo','Expedicionário Oscar Shade','Boa Vista','24466-195','Rua'),
(23718,'São Gonçalo','Expedicionário Osmar Cortes Claro','Joquei Clube','24745-350','Rua'),
(23719,'São Gonçalo','Expedicionário Osvaldino Mendes Rocha','Santa Isabel','24737-800','Rua'),
(23720,'São Gonçalo','Expedicionário Osvaldo Pereira','Tribobo','24751-350','Rua'),
(23721,'São Gonçalo','Expedicionário Oswaldo Conceição','Joquei Clube','24745-220','Rua'),
(23722,'Niterói','Expedicionário Oswaldo José de Oliveira','Largo da Batalha','24315-340','Rua'),
(23723,'Niterói','Expedicionário Oswaldo José de Oliveira','Largo da Batalha','24315-330','Travessa'),
(23724,'São Gonçalo','Expedicionário Otávio Carlos da Silva','Pacheco','24734-290','Rua'),
(23725,'São Gonçalo','Expedicionário Otávio Sinésio de Aragão','Itauna','24472-430','Rua'),
(23726,'São Gonçalo','Expedicionário Othelo Ribeiro','Pacheco','24723-415','Rua'),
(23727,'São Gonçalo','Expedicionário Oto Unger','Joquei Clube','24745-130','Rua'),
(23728,'São Gonçalo','Expedicionário Ovidio Luiz de Moura','Anaia Pequeno','24745-750','Rua'),
(23729,'São Gonçalo','Expedicionário Paulo de Moraes Pinheiro','Coelho','24746-730','Rua'),
(23730,'Niterói','Expedicionário Paulo de Morais Pinheiro','Fonseca','24120-240','Travessa'),
(23731,'São Gonçalo','Expedicionário Paulo Emídio Pereira','Porto do Rosa','24471-206','Rua'),
(23732,'São Gonçalo','Expedicionário Pedro Graciano Moreira','Almerinda','24742-010','Rua'),
(23733,'São Gonçalo','Expedicionário Pedro José de Souza Jardim','Arsenal','24745-085','Rua'),
(23734,'São Gonçalo','Expedicionário Pedro Laurindo Filho','Maria Paula','24754-390','Rua'),
(23735,'São Gonçalo','Expedicionário Rafael Perciba','Galo Branco','24422-200','Rua'),
(23736,'São Gonçalo','Expedicionário Ramis Mendes','Colubande','24451-630','Rua'),
(23737,'Duque de Caxias','Expedicionário Ramiz Galvão','Parque Lafaiete','25015-311','Rua'),
(23738,'Duque de Caxias','Expedicionário Ramiz Galvão','Parque Lafaiete','25015-312','Rua'),
(23739,'Duque de Caxias','Expedicionário Ramiz Galvão','Parque Lafaiete','25025-127','Rua'),
(23740,'Duque de Caxias','Expedicionário Ramiz Galvão','Parque Lafaiete','25025-126','Rua'),
(23741,'São Gonçalo','Expedicionário Raul Marques Marinho','Almerinda','24742-030','Rua'),
(23742,'São Gonçalo','Expedicionário Ricardo Marques Filho','Porto do Rosa','24470-475','Rua'),
(23743,'Macaé','Expedicionário Roberto Pereira da Silva','Barra','27973-480','Rua'),
(23744,'São Gonçalo','Expedicionário Rodoval Cabral Trindade','Santa Isabel','24737-810','Rua'),
(23745,'São Gonçalo','Expedicionário Rolpin Rettmpister','Galo Branco','24422-240','Rua'),
(23746,'São Gonçalo','Expedicionário Ruben de Souza','Rio do Ouro','24752-340','Rua'),
(23747,'São Gonçalo','Expedicionário Rúbens Coelho Galvão','Almerinda','24742-100','Rua'),
(23748,'Rio de Janeiro','Expedicionário Ruebens de Oliveira','Deodoro','21616-220','Travessa'),
(23749,'São Gonçalo','Expedicionário Sansão A dos Santos','Santa Isabel','24737-815','Rua'),
(23750,'São Gonçalo','Expedicionário Saulo Lima de Vasconcelos','Rio do Ouro','24752-525','Rua'),
(23751,'São Gonçalo','Expedicionário Sebastião Clemente Machado','Santa Isabel','24737-820','Rua'),
(23752,'São Gonçalo','Expedicionário Sebastião da Costa Chaves','Itauna','24472-680','Rua'),
(23753,'São Gonçalo','Expedicionário Sebastião Garcia','Engenho Pequeno','24417-710','Rua'),
(23754,'São Gonçalo','Expedicionário Sebastião Ribeiro','Colubande','24451-710','Rua'),
(23755,'Niterói','Expedicionário Sebastião Vanna','Fonseca','24120-316','Travessa'),
(23756,'São Gonçalo','Expedicionário Sebastião Viana','Coelho','24746-385','Rua'),
(23757,'São Gonçalo','Expedicionário Sérgio Bernardino','Itaoca','24471-080','Rua'),
(23758,'São Gonçalo','Expedicionário Sérgio Bernardino','Galo Branco','24422-210','Rua'),
(23759,'São Gonçalo','Expedicionário Severino da Vilas Boas','Santa Isabel','24737-825','Rua'),
(23760,'São Gonçalo','Expedicionário Simão Fernandes','Colubande','24451-700','Rua'),
(23761,'São Gonçalo','Expedicionário Simeão Alves de Almeida','Itauna','24472-440','Rua'),
(23762,'São Gonçalo','Expedicionário Simplicio Vieira de Lara','Tribobo','24750-470','Rua'),
(23763,'São Gonçalo','Expedicionário Soares dos Reis','Jardim Catarina','24716-590','Rua'),
(23764,'São Gonçalo','Expedicionário Tenório Leão','Porto do Rosa','24471-155','Rua'),
(23765,'Itaguaí','Expedicionário Turízio da Silva','Engenho','23820-200','Rua'),
(23766,'São Gonçalo','Expedicionário Valdemar Rodrigues','Rio do Ouro','24756-330','Rua'),
(23767,'São Gonçalo','Expedicionário Valdir','Sete Pontes','24411-200','Travessa'),
(23768,'São Gonçalo','Expedicionário Vasco Teixeira da Silva','Pacheco','24732-310','Rua'),
(23769,'São Gonçalo','Expedicionário Vicente José de Almeida','Pacheco','24734-355','Rua'),
(23770,'São Gonçalo','Expedicionário Virgílio Lúcio','Colubande','24451-680','Rua'),
(23771,'São Gonçalo','Expedicionário Vital Fontoura','Porto do Rosa','24470-650','Rua'),
(23772,'São Gonçalo','Expedicionário Waldir Ferreira da Silva','Sete Pontes','24411-205','Travessa'),
(23773,'São Gonçalo','Expedicionário Walmire e Holder','Santa Isabel','24737-826','Rua'),
(23774,'São Gonçalo','Expedicionário Walter Pereira de Souza','Coelho','24740-385','Rua'),
(23775,'São Gonçalo','Expedicionário Wilson Abreu Oliveira','Jardim Catarina','24716-180','Rua'),
(23776,'São Gonçalo','Expedicionário Wilson Bomfim','Santa Isabel','24737-827','Rua'),
(23777,'Campos dos Goytacazes','Expedicionário Wilson Ribeiro Peçanha','Parque Prazeres','28080-110','Rua'),
(23778,'São Gonçalo','Expedicionário Wilson Viana Barbosa','Colubande','24744-330','Rua'),
(23779,'Nilópolis','Expedicionários','Centro','26540-020','Estrada'),
(23780,'Nova Iguaçu','Expedicionários','Luz','26260-260','Rua'),
(23781,'Nova Iguaçu','Expedicionários','Luz','26256-050','Rua'),
(23782,'Barra Mansa','Expedicionários','Ano Bom','27323-620','Travessa'),
(23783,'Teresópolis','Expedicionários','São Pedro','25956-100','Praça'),
(23784,'São João de Meriti','Expedicionários','Centro','25520-591','Rua'),
(23785,'Rio de Janeiro','Expedicionários do Brasil','Vila Militar','21615-500','Avenida'),
(23786,'São Gonçalo','Expedito Bernardino da Silva','Coelho','24740-160','Rua'),
(23787,'Itaguaí','Expedito da Silva','Engenho','23822-210','Rua'),
(23788,'Rio de Janeiro','Expedito Fonseca','Campo Grande','23055-670','Rua'),
(23789,'Barra Mansa','Expedito Leite Serrão','Boa Vista','27331-010','Rua'),
(23790,'Volta Redonda','Expedito Lópes','São Carlos','27265-570','Rua'),
(23791,'Nova Iguaçu','Expedito Moreira da Nóbrega','Parque Residencial Gisela','26032-630','Rua'),
(23792,'Rio de Janeiro','Expedito Resende','Bangu','21842-740','Rua'),
(23793,'Rio de Janeiro','Expedito Ribeiro dos Santos','Bangu','21815-470','Rua'),
(23794,'Rio de Janeiro','Externato','Inhoaíba','23058-130','Rua'),
(23795,'Petrópolis','Extremosa','Estrada do Contorno','25725-061','Alameda'),
(23796,'Rio de Janeiro','Ezequias','Cidade de Deus','22763-350','Rua'),
(23797,'Rio de Janeiro','Ezequias Bezerra','Paciência','23587-210','Rua'),
(23798,'Rio de Janeiro','Ezequiel','Cidade de Deus','22763-520','Avenida'),
(23799,'Resende','Ezequiel Freire','Centro','27511-270','Rua'),
(23800,'Rio de Janeiro','Ezequiel Freire','Rocha Miranda','21540-005','Rua'),
(23801,'São Gonçalo','Ezequiel Monteiro','Patronato','24435-340','Rua'),
(23802,'Nilópolis','Ezequiel Pereira de Souza','Olinda','26510-053','Travessa'),
(23803,'Niterói','Eziquio de Araújo','Itaipu','24344-050','Rua'),
(23804,'Itaguaí','F','Seropedica','23836-770','Avenida'),
(23805,'Macaé','F','Nova Holanda','27975-230','Travessa'),
(23806,'Macaé','F','Sol e Mar','27940-580','Rua'),
(23807,'Macaé','F','Lagoa','27920-030','Rua'),
(23808,'Niterói','F','Varzea das Moças','24330-380','Rua'),
(23809,'Macaé','F','Aroeiras','27946-360','Rua'),
(23810,'Niterói','F','Pendotiba','24310-020','Rua'),
(23811,'Niterói','F','Fonseca','24120-035','Rua'),
(23812,'Niterói','F','Engenhoca','24110-442','Rua'),
(23813,'Macaé','F','Riviera Fluminense','27935-570','Vila'),
(23814,'Niterói','F','Vila Progresso','24322-498','Rua'),
(23815,'Nova Iguaçu','F','Parque Tres Corações','26033-420','Rua'),
(23816,'Nova Iguaçu','F','Pau Rolou','26061-225','Rua'),
(23817,'Nova Iguaçu','F','Engenheiro Rocha Freire','26041-580','Rua'),
(23818,'Nova Friburgo','F','Braunes','28610-007','Rua'),
(23819,'Quatis','F','Jd','27430-270','Rua'),
(23820,'Queimados','F','Parque São Carlos','26380-010','Rua'),
(23821,'Nova Iguaçu','F','Alto da Posse','26020-700','Rua'),
(23822,'Rio de Janeiro','F','Bonsucesso','21044-550','Rua'),
(23823,'Rio de Janeiro','F','Taquara','22740-401','Rua'),
(23824,'Rio de Janeiro','F','Inhoaíba','23058-350','Rua'),
(23825,'Rio de Janeiro','F','Gardênia Azul','22765-750','Rua'),
(23826,'Rio de Janeiro','F','Curicica','22710-802','Rua'),
(23827,'Resende','F','Eucaliptal','27516-060','Rua'),
(23828,'Rio de Janeiro','F','Inhoaíba','23059-210','Rua'),
(23829,'Rio de Janeiro','F','Santa Cruz','23510-380','Rua'),
(23830,'Rio de Janeiro','F','Cidade de Deus','22763-585','Rua'),
(23831,'Rio de Janeiro','F','Campo Grande','23068-280','Rua'),
(23832,'Rio de Janeiro','F','Taquara','22713-168','Rua'),
(23833,'Rio de Janeiro','F','Taquara','22740-420','Rua'),
(23834,'Rio de Janeiro','F','Santa Cruz','23510-597','Rua'),
(23835,'Rio de Janeiro','F','Pechincha','22770-550','Rua'),
(23836,'Rio de Janeiro','F','Santa Cruz','23525-104','Rua'),
(23837,'Rio de Janeiro','F','Tanque','22735-179','Rua'),
(23838,'Rio de Janeiro','F','Sepetiba','23587-570','Rua'),
(23839,'Resende','F','Santo Amaro','27513-090','Rua'),
(23840,'Resende','F','Parque Embaixador','27537-060','Rua'),
(23841,'Resende','F','Fazenda da Barra 3','27537-160','Rua'),
(23842,'Rio de Janeiro','F','Tauá','21920-570','Travessa'),
(23843,'Rio de Janeiro','F','Portuguesa','21932-520','Rua'),
(23844,'Rio de Janeiro','F','Engenho Novo','20950-500','Rua'),
(23845,'Rio de Janeiro','F','Realengo','21735-080','Rua'),
(23846,'Rio de Janeiro','F','Pavuna','21520-520','Rua'),
(23847,'Rio de Janeiro','F','Campo Grande','23082-390','Rua'),
(23848,'Rio de Janeiro','F','Senador Vasconcelos','23013-180','Rua'),
(23849,'Rio de Janeiro','F','Freguesia (Jacarepaguá)','22743-326','Rua'),
(23850,'Rio de Janeiro','F','Taquara','22725-548','Rua'),
(23851,'Rio de Janeiro','F','Jardim Sulacap','21740-120','Rua'),
(23852,'Rio de Janeiro','F','Campo Grande','23090-460','Rua'),
(23853,'Rio de Janeiro','F','Curicica','22710-710','Vila'),
(23854,'Rio de Janeiro','F','Vila da Penha','21210-650','Rua'),
(23855,'Rio de Janeiro','F','Campo Grande','23095-540','Rua'),
(23856,'São Gonçalo','F','Tribobo','24750-165','Rua'),
(23857,'Rio de Janeiro','F','Tanque','22735-380','Rua'),
(23858,'Rio de Janeiro','F','Alto da Boa Vista','20535-070','Rua'),
(23859,'Rio de Janeiro','F','Santa Cruz','23520-291','Rua'),
(23860,'São Gonçalo','F','Monjolo','24723-006','Rua'),
(23861,'Duque de Caxias','F','Vila Santo Antônio','25042-260','Rua'),
(23862,'Cabo Frio','F','Jardim Esperança','28921-017','Rua'),
(23863,'Cabo Frio','F','Parque Burle','28913-210','Rua'),
(23864,'Campos dos Goytacazes','F','Ururaí','28040-250','Rua'),
(23865,'Barra Mansa','F','Jardim Alvorada','27321-780','Rua'),
(23866,'Barra do Piraí','F','Roseira','27143-410','Rua'),
(23867,'Cabo Frio','F','Braga','28908-440','Rua'),
(23868,'Duque de Caxias','F','Parque Fluminense','25044-090','Rua'),
(23869,'Campos dos Goytacazes','F','Codim','28090-570','Rua'),
(23870,'Campos dos Goytacazes','F','Parque Eldorado','28090-740','Rua'),
(23871,'Barra Mansa','F','São Luís','27343-220','Rua'),
(23872,'Barra Mansa','F','Morada Verde','27350-570','Rua'),
(23873,'Barra Mansa','F','Santa Maria  II','27351-220','Rua'),
(23874,'Barra Mansa','F','Colônia Santo Antônio','27351-530','Rua'),
(23875,'Duque de Caxias','F','Parque Centenário','25030-267','Rua'),
(23876,'Barra Mansa','F','Nossa Senhora Aparecida','27325-420','Rua'),
(23877,'Duque de Caxias','F','Xerém','25212-590','Rua'),
(23878,'Duque de Caxias','F','Nova Campinas','25268-270','Avenida'),
(23879,'Duque de Caxias','F','Parque Paulista','25265-040','Rua'),
(23880,'Belford Roxo','F','Nova Aurora','26155-410','Rua'),
(23881,'Duque de Caxias','F','Parque Nova Esperança','25044-080','Rua'),
(23882,'Barra Mansa','F','Piteiras','27331-120','Rua'),
(23883,'Barra Mansa','F','Jardim Ponte Alta','27333-230','Rua'),
(23884,'Barra Mansa','F','Loteamento Aiuruoca','27320-650','Rua'),
(23885,'Volta Redonda','F','Candelária','27286-710','Rua'),
(23886,'Teresópolis','F','Jardim Meudon','25954-105','Servidão'),
(23887,'Volta Redonda','F','Jardim Cidade do Aço','27275-750','Servidão'),
(23888,'Volta Redonda','F','Parque das Ilhas','27211-100','Rua'),
(23889,'Volta Redonda','F','Açude III','27276-520','Rua'),
(23890,'Volta Redonda','F','Vila Brasília','27280-800','Rua'),
(23891,'Volta Redonda','F','Padre Josino','27273-740','Rua'),
(23892,'Volta Redonda','F','Mariana Torres','27279-290','Rua'),
(23893,'Volta Redonda','F','Jardim Amalia','27251-217','Rua'),
(23894,'Volta Redonda','F','Cidade Nova','27258-250','Rua'),
(23895,'Volta Redonda','F','Coqueiros','27280-310','Rua'),
(23896,'Barra Mansa','F-1','Boa Sorte','27330-240','Rua'),
(23897,'Volta Redonda','F-1','Jardim Cidade do Aço','27275-800','Servidão'),
(23898,'Barra Mansa','F-2','9 de Abril','27335-550','Rua'),
(23899,'Duque de Caxias','Fabia','Jardim Olimpo','25255-380','Rua'),
(23900,'Resende','Fabiano Barreto','Vila Santa Cecília','27520-120','Rua'),
(23901,'Resende','Fabiano Barreto','Vila Santa Cecília','27520-130','Travessa'),
(23902,'Mesquita','Fábio','Chatuba','26585-220','Travessa'),
(23903,'Rio de Janeiro','Fábio','Portuguesa','21931-567','Vila'),
(23904,'Barra do Piraí','Fábio Adriano de Assis','Parque Santana','27143-520','Rua'),
(23905,'Macaé','Fábio de Azevedo','Parque Aeroporto','27953-180','Rua'),
(23906,'Macaé','Fábio Franco','Sol e Mar','27940-470','Travessa'),
(23907,'Macaé','Fábio Franco','Visconde de Araujo','27943-700','Avenida'),
(23908,'Macaé','Fábio Franco','Visconde de Araujo','27940-370','Avenida'),
(23909,'Rio de Janeiro','Fábio Luz','Méier','20720-350','Rua'),
(23910,'São Gonçalo','Fábio Pavane','Rio do Ouro','24752-170','Rua'),
(23911,'Rio de Janeiro','Fábio Reis','Guadalupe','21660-340','Rua'),
(23912,'Resende','Fábio Trindade','Jardim Brasília','27515-180','Rua'),
(23913,'Resende','Fábio Vieira','Fazenda Penedo','27530-250','Rua'),
(23914,'Barra Mansa','Fábio Walter de Carvalho','Vila Independência','27347-240','Rua'),
(23915,'Belford Roxo','Fabiola Pinto','Piam','26115-640','Rua'),
(23916,'Duque de Caxias','Fabor','Vila Actura','25225-030','Avenida'),
(23917,'Nova Iguaçu','Fabrica','Mesquita','26235-520','Rua'),
(23918,'São João de Meriti','Fabrica','Tomazinho','25530-280','Rua'),
(23919,'Petrópolis','Fabricio de Mattos','ValParaíso','25685-170','Rua'),
(23920,'Itaguaí','Facão','Amendoeira','23820-210','Estrada'),
(23921,'Rio de Janeiro','Fadel Fadel','Leblon','22430-170','Rua'),
(23922,'Belford Roxo','Fadel Fadel','Sitio Floresta Linda','26175-280','Rua'),
(23923,'Japeri','Faenza','Vilar Grande','26495-310','Rua'),
(23924,'Nova Iguaçu','Fafi','Vila de Cava','26052-215','Rua'),
(23925,'Japeri','Fagundes','Jardim São Geraldo','26440-210','Rua'),
(23926,'Macaé','Fagundes Varela','Granja dos Cavaleiros','27933-150','Rua'),
(23927,'Niterói','Fagundes Varela','Inga','24210-520','Rua'),
(23928,'Nilópolis','Fagundes Varela','Nova Cidade','26535-040','Rua'),
(23929,'Nova Friburgo','Fagundes Varela','Centro','28613-600','Rua'),
(23930,'Nova Iguaçu','Fagundes Varela','Floresta','26031-300','Rua'),
(23931,'Nova Iguaçu','Fagundes Varela','Jardim Mato Grosso','26041-770','Rua'),
(23932,'Nova Iguaçu','Fagundes Varela','Cidade Jardim Parque Estoril','26064-320','Rua'),
(23933,'Rio de Janeiro','Fagundes Varela','Encantado','20745-080','Rua'),
(23934,'Cabo Frio','Fagundes Varela','São Cristóvão','28909-270','Rua'),
(23935,'Belford Roxo','Fagundes Varela','Vila Santo Antônio','26165-680','Rua'),
(23936,'São João de Meriti','Fagundes Varela','Vila São João','25570-300','Avenida'),
(23937,'Volta Redonda','Fagundes Varela','São Lucas','27262-570','Rua'),
(23938,'Teresópolis','Fagundes Varela','Carlos Guinle','25958-610','Rua'),
(23939,'Três Rios','Fagundes Varela','Vila Isabel','25812-180','Rua'),
(23940,'Três Rios','Fagundes Varela','Vila Isabel','25812-200','Travessa'),
(23941,'São João de Meriti','Fagundes Varela','Centro','25525-040','Rua'),
(23942,'Petrópolis','Fagundes Varella','Duchas','25680-100','Rua'),
(23943,'Rio de Janeiro','Faia','Rocha Miranda','21545-110','Rua'),
(23944,'Japeri','Faial','Jardim Transmontano','26453-030','Rua'),
(23945,'Belford Roxo','Faiassu','Vila Heliopolis','26125-760','Rua'),
(23946,'Rio de Janeiro','Faisão','Campo Grande','23081-200','Praça'),
(23947,'São João de Meriti','Faisão','Jardim Metrópole','25575-030','Rua'),
(23948,'Teresópolis','Faisão Dourado','Caleme','25970-103','Servidão'),
(23949,'Rio de Janeiro','Faisões','Pavuna','21521-260','Alameda'),
(23950,'Teresópolis','Faisões','Barra do Imbuí','25965-163','Servidão'),
(23951,'Nova Iguaçu','Faixa Auxiliar','Santa Rita','26050-095','Rua'),
(23952,'Rio de Janeiro','Fala Amendoeira','Barra da Tijuca','22793-580','Rua'),
(23953,'São João de Meriti','Falcão','Vila São João','25570-723','Rua'),
(23954,'Teresópolis','Falcão','Parque do Imbui','25970-450','Rua'),
(23955,'Rio de Janeiro','Falcão Padilha','Bangu','21870-160','Rua'),
(23956,'Rio de Janeiro','Faleiro','Pilares','20771-090','Rua'),
(23957,'Rio de Janeiro','Falena','Padre Miguel','21775-050','Rua'),
(23958,'Rio de Janeiro','Falet','Santa Teresa','20241-360','Rua'),
(23959,'Rio de Janeiro','Falet','Santa Teresa','20241-350','Travessa'),
(23960,'Queimados','Falia','Pacaembu','26323-080','Rua'),
(23961,'Japeri','Famalicão','Jardim Transmontano','26453-240','Rua'),
(23962,'Rio de Janeiro','Família Antunes','Irajá','21236-030','Beco'),
(23963,'Rio de Janeiro','Familiar','Curral Falso','23590-240','Beco'),
(23964,'Rio de Janeiro','Fanal','Cocotá','21910-320','Rua'),
(23965,'Niterói','Fani','Centro','24020-240','Travessa'),
(23966,'Japeri','Fani','Parque Guandu','26420-070','Rua'),
(23967,'Rio de Janeiro','Fantoches','Jardim Guanabara','21941-230','Rua'),
(23968,'Rio de Janeiro','Farani','Botafogo','22231-020','Rua'),
(23969,'Mesquita','Faraó','Rocha Sobrinho','26574-600','Rua'),
(23970,'Niterói','Faria','Santa Rosa','24240-170','Travessa'),
(23971,'Rio de Janeiro','Faria Braga','São Cristóvão','20940-270','Rua'),
(23972,'São Gonçalo','Faria da Costa','Sete Pontes','24416-470','Travessa'),
(23973,'Queimados','Faria II','Aliança','26327-520','Rua'),
(23974,'Rio de Janeiro','Faria Machado','Piedade','20740-630','Travessa'),
(23975,'Queimados','Farias','Parque Farias','26323-090','Avenida'),
(23976,'Rio de Janeiro','Farias','Penha Circular','21211-420','Rua'),
(23977,'Rio de Janeiro','Farias','Mangueira','20943-080','Rua'),
(23978,'São Gonçalo','Farias','Neves','24425-380','Travessa'),
(23979,'Rio de Janeiro','Farias Brito','Grajaú','20540-320','Rua'),
(23980,'Volta Redonda','Farias de Brito','Conforto','27265-270','Rua'),
(23981,'Duque de Caxias','Farides','Parque Uruguaiana','25212-720','Travessa'),
(23982,'Nova Friburgo','Farinha Filho','Centro','28610-280','Rua'),
(23983,'Rio de Janeiro','Fariseus','Cidade de Deus','22773-290','Travessa'),
(23984,'Niterói','Farmaceutico Abel de Oliveira','Piratininga','24350-510','Rua'),
(23985,'Nova Friburgo','Farmaceutico Alberto Vieira','Parque Maria Teresa','28634-190','Rua'),
(23986,'Campos dos Goytacazes','Farmaceutico Antônio Coelho dos Santos','Parque Flamboyant','28020-247','Rua'),
(23987,'Niterói','Farmaceutico David Eulalio de Souza','Loteamento Engenho do Mato','24344-060','Rua'),
(23988,'Campos dos Goytacazes','Farmaceutico Jorge Rocha','Parque Novo Mundo','28083-445','Rua'),
(23989,'Niterói','Farmacêutico Rodolfo Albino','Piratininga','24350-520','Rua'),
(23990,'Rio de Janeiro','Farmaceutico Silva Araújo','Taquara','22730-090','Rua'),
(23991,'Campos dos Goytacazes','Farmaceutico Umbelino Pacheco','Parque Leopoldina','28055-095','Rua'),
(23992,'Rio de Janeiro','Farme de Amoedo','Ipanema','22420-020','Rua'),
(23993,'Duque de Caxias','Farme de Amoedo','Jardim Olavo Bilac','25025-260','Rua'),
(23994,'São João de Meriti','Farme de Amoedo','Jardim Meriti','25555-230','Rua'),
(23995,'Rio de Janeiro','Farnese','Santo Cristo','20220-640','Rua'),
(23996,'Rio de Janeiro','Faro','Jardim Botânico','22461-020','Rua'),
(23997,'São João de Meriti','Farol da Barra','Coelho da Rocha','25540-260','Avenida'),
(23998,'Nova Iguaçu','Farroupilha','Vila Abolição','26022-660','Rua'),
(23999,'Nova Iguaçu','Farroupilha','Jardim Nova Era','26265-400','Rua'),
(24000,'Rio de Janeiro','Farroupilha','Campo Grande','23050-000','Avenida'),
(24001,'São Gonçalo','Farroupilha','Guaxindiba','24722-270','Avenida'),
(24002,'São Gonçalo','Farroupilha','Jardim Bom Retiro','24726-365','Rua'),
(24003,'Belford Roxo','Farroupilha','Novo Eldorado','26127-360','Rua'),
(24004,'Nova Iguaçu','Fartura','Botafogo','26041-470','Rua'),
(24005,'Rio de Janeiro','Fátima','Vidigal','22452-220','Rua'),
(24006,'Rio de Janeiro','Fátima','Colégio','21236-200','Rua'),
(24007,'Queimados','Fátima Cristina','Nova Atlantica','26345-340','Rua'),
(24008,'Rio de Janeiro','Fátima do Sul','Senador Camará','21842-045','Rua'),
(24009,'Nova Iguaçu','Fátima Goulart','Mesquita','26235-120','Rua'),
(24010,'Queimados','Fátima Resende','Fabio Gimenes','26350-450','Rua'),
(24011,'São Gonçalo','Fattori','Neves','24426-325','Travessa'),
(24012,'Petrópolis','Fauber Jorge dos Santos','Correas','25720-064','Rua'),
(24013,'Queimados','Fausta da Silva','Vila Marina','26350-120','Rua'),
(24014,'Resende','Faustick','Campos Elisios','27542-220','Beco'),
(24015,'Cabo Frio','Faustino Alves','Porto do Carro','28922-140','Rua'),
(24016,'Teresópolis','Faustino dos Santos','Posse','25973-280','Rua'),
(24017,'São Gonçalo','Faustino Fonseca','Rio do Ouro','24753-290','Rua'),
(24018,'Rio de Janeiro','Faustino Lins','Anchieta','21645-210','Rua'),
(24019,'Mesquita','Faustino Pacheco','Chatuba','26585-390','Rua'),
(24020,'Quatis','Faustino Pinheiro','Centro','27410-130','Rua'),
(24021,'Mesquita','Fausto','Vila Emil','26580-220','Rua'),
(24022,'Nova Iguaçu','Fausto','Mesquita','26235-530','Rua'),
(24023,'Rio de Janeiro','Fausto Barreto','Benfica','20910-210','Rua'),
(24024,'Barra do Piraí','Fausto Bastos','Caieira São Pedro','27130-220','Praça'),
(24025,'Petrópolis','Fausto Braga','Pedro do Rio','25750-101','Rua'),
(24026,'Nova Iguaçu','Fausto Cardoso','Vila Sergipe','26020-120','Rua'),
(24027,'Rio de Janeiro','Fausto Cardoso','Rocha Miranda','21545-080','Rua'),
(24028,'Duque de Caxias','Fausto Cardoso','Centro','25010-050','Rua'),
(24029,'São Gonçalo','Fausto Cardoso','Mutondo','24422-770','Rua'),
(24030,'Teresópolis','Fausto Coelho Silva','Parque do Ingá','25961-190','Rua'),
(24031,'Rio de Janeiro','Fausto Cunha Filho','Paciência','23587-470','Rua'),
(24032,'Rio de Janeiro','Fausto Cupertino','Bangu','21862-320','Rua'),
(24033,'Rio de Janeiro','Fausto da Cunha Filho','Paciência','23587-310','Rua'),
(24034,'Itaguaí','Fausto de Sousa','Fonte Limpa','23835-200','Praça'),
(24035,'Rio de Janeiro','Fausto de Sousa','Inhaúma','20760-140','Rua'),
(24036,'São Gonçalo','Fausto de Souza','Mutuapira','24455-410','Rua'),
(24037,'Rio de Janeiro','Fausto do Amaral','Olaria','21060-050','Rua'),
(24038,'São Gonçalo','Fausto dos Santos','Boa Vista','24465-550','Rua'),
(24039,'Rio de Janeiro','Fausto e Castro','Pavuna','21535-130','Rua'),
(24040,'Nova Iguaçu','Fausto Guerra','Jardim Cachoeira','26053-510','Avenida'),
(24041,'Rio de Janeiro','Fausto Laurindo','Madureira','21360-120','Rua'),
(24042,'São João de Meriti','Fausto País Di Oliveira','Parque Analândia','25585-101','Rua'),
(24043,'Mesquita','Fazenda','Santa Terezinha','26554-440','Rua'),
(24044,'Queimados','Fazenda','Campo Alegre','26373-100','Rua'),
(24045,'Teresópolis','Fazenda Alpina','Fazenda Alpina','25980-010','Estrada'),
(24046,'Teresópolis','Fazenda Conceição','Fazenda Conceição','25995-460','Estrada'),
(24047,'Rio de Janeiro','Fazenda da Bica','Quintino Bocaiúva','21311-350','Rua'),
(24048,'Nova Friburgo','Fazenda da Lage','Conselheiro Paulino','28633-550','Estrada'),
(24049,'Teresópolis','Fazenda da Prata','Prata','25976-200','Estrada'),
(24050,'Petrópolis','Fazenda do Banco','Correas','25730-012','Estrada'),
(24051,'Niterói','Fazenda do Barreto','Maria Paula','24325-280','Loteamento'),
(24052,'Rio de Janeiro','Fazenda dos Afonsos','Jardim Sulacap','21740-360','Praça'),
(24053,'Macaé','Fazenda dos Cavaleiros','Gloria','27937-670','Estrada'),
(24054,'Rio de Janeiro','Fazenda dos Palmares','Paciência','23585-183','Rua'),
(24055,'Petrópolis','Fazenda Inglesa','Mosela','25670-070','Estrada'),
(24056,'Rio de Janeiro','Fazenda Nova','Del Castilho','21051-140','Rua'),
(24057,'São Gonçalo','Fazenda Restaurada','Vista Alegre','24723-080','Loteamento'),
(24058,'Barra Mansa','Fazenda Santo Antônio','Jardim Alvorada','27321-600','Rua'),
(24059,'Niterói','Fazenda Soter','Itaipu','24342-270','Loteamento'),
(24060,'Nova Iguaçu','Fazenda Velha','Vila de Cava','26062-000','Caminho'),
(24061,'Niterói','Fazendinha','Badu','24320-420','Estrada'),
(24062,'Nova Iguaçu','Federal','Vila de Cava','26062-400','Estrada'),
(24063,'São Gonçalo','Feijó','Barreto','24410-070','Travessa'),
(24064,'Rio de Janeiro','Feijó Bittencourt','Recreio dos Bandeirantes','22795-136','Praça'),
(24065,'Rio de Janeiro','Feira de Santana','Taquara','22720-140','Rua'),
(24066,'Duque de Caxias','Feira de Santana','Chácaras Arcampo','25251-440','Rua'),
(24067,'São João de Meriti','Feira de Santana','Parque Novo Rio','25585-100','Rua'),
(24068,'Rio de Janeiro','Feira Grande','Cacuia','21930-490','Rua'),
(24069,'Rio de Janeiro','Feliciana Borges','Paquetá','20397-170','Rua'),
(24070,'Rio de Janeiro','Feliciano','Santa Cruz','23510-482','Beco'),
(24071,'Duque de Caxias','Feliciano Castilho','Chácaras Rio-Petrópolis','25231-250','Avenida'),
(24072,'Três Rios','Feliciano Cerqueira de Carvalho','Vila Isabel','25812-400','Beco'),
(24073,'Nova Friburgo','Feliciano Costa','Corrego D''Antas','28630-330','Rua'),
(24074,'São Gonçalo','Feliciano David','Mutuapira','24455-380','Rua'),
(24075,'Rio de Janeiro','Feliciano de Aguiar','Maria da Graça','20785-420','Rua'),
(24076,'Rio de Janeiro','Feliciano de Carvalho','Ramos','21040-130','Rua'),
(24077,'São Gonçalo','Feliciano de Mendonça','Mutua','24460-070','Travessa'),
(24078,'Três Rios','Feliciano Lima','Ponte das Garças','25821-060','Rua'),
(24079,'Rio de Janeiro','Feliciano Pena','Vila da Penha','21221-450','Rua'),
(24080,'Nilópolis','Feliciano Peres','Centro','26525-038','Travessa'),
(24081,'Rio de Janeiro','Feliciano Pires','Ricardo de Albuquerque','21640-150','Rua'),
(24082,'Nilópolis','Feliciano Sodré','Cabral','26515-430','Rua'),
(24083,'Niterói','Feliciano Sodré','Centro','24030-014','Avenida'),
(24084,'Niterói','Feliciano Sodré','Centro','24030-013','Avenida'),
(24085,'Niterói','Feliciano Sodré','Centro','24030-012','Avenida'),
(24086,'Mesquita','Feliciano Sodré','Centro','26553-000','Estrada'),
(24087,'Mesquita','Feliciano Sodré','Centro','26553-420','Estrada'),
(24088,'Niterói','Feliciano Sodré','Centro','24030-011','Avenida'),
(24089,'Nova Iguaçu','Feliciano Sodré','Mesquita','26240-010','Rua'),
(24090,'Nova Iguaçu','Feliciano Sodré','Mesquita','26250-480','Rua'),
(24091,'Resende','Feliciano Sodré','Vila Julieta','27520-191','Rua'),
(24092,'Resende','Feliciano Sodré','Vila Julieta','27520-192','Rua'),
(24093,'Resende','Feliciano Sodré','Vila Julieta','27521-071','Rua'),
(24094,'Resende','Feliciano Sodré','Vila Julieta','27521-072','Rua'),
(24095,'Duque de Caxias','Feliciano Sodré','Jardim Gramacho','25051-340','Praça'),
(24096,'Duque de Caxias','Feliciano Sodré','Parque Santa Rosa','25275-455','Rua'),
(24097,'Teresópolis','Feliciano Sodré','Várzea','25963-081','Avenida'),
(24098,'Três Rios','Feliciano Sodré','Centro','25804-150','Rua'),
(24099,'Teresópolis','Feliciano Sodré','Várzea','25963-026','Avenida'),
(24100,'Teresópolis','Feliciano Sodré','Várzea','25963-083','Avenida'),
(24101,'Teresópolis','Feliciano Sodré','Várzea','25963-082','Avenida'),
(24102,'Teresópolis','Feliciano Sodré','Várzea','25963-025','Avenida'),
(24103,'Teresópolis','Feliciano Sodré','Várzea','25963-080','Avenida'),
(24104,'Teresópolis','Feliciano Sodré','Várzea','25963-027','Avenida'),
(24105,'Campos dos Goytacazes','Feliciano Vieira','Parque Aurora','28025-550','Rua'),
(24106,'Petrópolis','Felicidade','São Sebastião','25645-160','Rua'),
(24107,'Nova Iguaçu','Felicidade','Ponte Branca','26220-540','Rua'),
(24108,'Nova Iguaçu','Felicidade','Monte Castelo','26041-155','Rua'),
(24109,'Rio de Janeiro','Felicidade','Jacarepaguá','22723-670','Rua'),
(24110,'Rio de Janeiro','Felicidade','Anil','22753-656','Rua'),
(24111,'Cabo Frio','Felicidade','Palmeiras','28912-030','Rua'),
(24112,'Duque de Caxias','Felicidade','Parada Angélica','25272-210','Rua'),
(24113,'Duque de Caxias','Felicidade','Chácaras Rio-Petrópolis','25230-140','Rua'),
(24114,'Volta Redonda','Felicidade','Padre Josino','27273-720','Rua'),
(24115,'Volta Redonda','Felicidade','Morro da Conquista','27214-150','Servidão'),
(24116,'Nilópolis','Felicidade de Jesus Teixeira','Centro','26535-650','Rua'),
(24117,'Nova Iguaçu','Felicidade Maurício de Andrade','Adrianopolis','26053-660','Rua'),
(24118,'Queimados','Felício','Prados Verdes','26371-500','Rua'),
(24119,'Rio de Janeiro','Felício','Cascadura','21381-360','Rua'),
(24120,'Rio de Janeiro','Felício','Cascadura','21381-375','Travessa'),
(24121,'Rio de Janeiro','Felício','Vidigal','22452-230','Rua'),
(24122,'Rio de Janeiro','Félicio dos Santos','Santa Teresa','20240-240','Rua'),
(24123,'São Gonçalo','Félicio João Belchior','Amendoeira','24732-260','Rua'),
(24124,'Rio de Janeiro','Félicio Magaldi','Campo Grande','23073-030','Rua'),
(24125,'São Gonçalo','Félicio Palmier','Porto Velho','24426-630','Rua'),
(24126,'São Gonçalo','Félicio Ribeiro','Santa Isabel','24735-110','Rua'),
(24127,'Rio de Janeiro','Félicio Tomazini','Vila Isabel','20551-160','Travessa'),
(24128,'Nova Friburgo','Félicio Vassalo','Cascatinha','28621-510','Rua'),
(24129,'Teresópolis','Felinto de Almeida','Golfe','25966-040','Rua'),
(24130,'São Gonçalo','Felinto de Almeida','Coelho','24746-160','Rua'),
(24131,'São Gonçalo','Felinto Macedo','Alcantara','24710-210','Rua'),
(24132,'Japeri','Felipe','Vilar Grande','26493-310','Rua'),
(24133,'Rio de Janeiro','Felipe','Santa Cruz','23520-080','Rua'),
(24134,'Rio de Janeiro','Felipe Anderson','Campo Grande','23093-540','Rua'),
(24135,'Teresópolis','Felipe Antônio da Costa','Jardim Pinheiros','25953-505','Servidão'),
(24136,'Petrópolis','Felipe Blatt','Duarte Silveira','25665-370','Rua'),
(24137,'Resende','Felipe Bruno','Jardim Tropical','27541-270','Rua'),
(24138,'São Gonçalo','Felipe Câmara','Monjolo','24724-610','Rua'),
(24139,'Japeri','Felipe Camarão','Vila Central','26433-040','Rua'),
(24140,'Petrópolis','Felipe Camarão','Retiro','25715-010','Rua'),
(24141,'Nova Iguaçu','Felipe Camarão','Luz','26255-620','Rua'),
(24142,'Nova Friburgo','Felipe Camarão','Ponte da Saudade','28615-080','Rua'),
(24143,'Rio de Janeiro','Felipe Camarão','Vila Isabel','20511-010','Rua'),
(24144,'Resende','Felipe Camarão','Guararapes','27533-060','Rua'),
(24145,'Resende','Felipe Camarão','Liberdade','27521-330','Rua'),
(24146,'Barra Mansa','Felipe Camarão','Nova Esperança','27338-570','Rua'),
(24147,'Duque de Caxias','Felipe Camarão','Jardim Barro Branco','25267-430','Rua'),
(24148,'Volta Redonda','Felipe Camarão','Bom Jesus','27281-220','Rua'),
(24149,'Rio de Janeiro','Felipe Cardoso','Santa Cruz','23520-572','Rua'),
(24150,'Rio de Janeiro','Felipe Cardoso','Santa Cruz','23510-001','Rua'),
(24151,'Rio de Janeiro','Felipe Cardoso','Santa Cruz','23520-571','Rua'),
(24152,'Rio de Janeiro','Felipe Cardoso','Santa Cruz','23515-000','Rua'),
(24153,'Rio de Janeiro','Felipe Cardoso','Santa Cruz','23510-006','Rua'),
(24154,'Rio de Janeiro','Felipe Damasio','Senador Vasconcelos','23085-075','Rua'),
(24155,'São Gonçalo','Felipe de Almeida','Mutondo','24450-380','Rua'),
(24156,'Rio de Janeiro','Felipe de Oliveira','Copacabana','22011-030','Rua'),
(24157,'Duque de Caxias','Felipe de Oliveira','Parque Bom Retiro','25223-770','Praça'),
(24158,'Rio de Janeiro','Felipe de Sousa','Santa Cruz','23591-550','Rua'),
(24159,'Japeri','Felipe dos Santos','Vila Central','26430-260','Rua'),
(24160,'Resende','Felipe dos Santos','Santa Isabel','27520-150','Rua'),
(24161,'Volta Redonda','Felipe dos Santos','Água Limpa','27250-390','Avenida'),
(24162,'São João de Meriti','Felipe dos Santos','Jardim Metrópole','25575-612','Rua'),
(24163,'Teresópolis','Felipe dos Santos','Pimenteiras','25963-610','Rua'),
(24164,'Rio de Janeiro','Felipe dos Santos Reis','Barra da Tijuca','22631-330','Rua'),
(24165,'Niterói','Felipe Enes','Fonseca','24130-812','Travessa'),
(24166,'Nova Iguaçu','Felipe Ferreira de Oliveira','Santa Rita','26050-520','Rua'),
(24167,'Nova Iguaçu','Felipe Fonseca','Ouro Preto','26277-230','Rua'),
(24168,'Rio de Janeiro','Felipe Frutuoso','Madureira','21310-210','Rua'),
(24169,'Rio de Janeiro','Felipe Gonçalves','Padre Miguel','21715-370','Rua'),
(24170,'Japeri','Felipe Guerra','Japeri','26435-180','Rua'),
(24171,'Petrópolis','Felipe Hansen','Coronel Veiga','25655-392','Vila'),
(24172,'Petrópolis','Felipe Henrique Justen','Bingen','25665-061','Vila'),
(24173,'Três Rios','Felipe Inácio','Caixa D''Agua','25807-110','Travessa'),
(24174,'Niterói','Felipe José Elías','Itaipu','24340-110','Rua'),
(24175,'Petrópolis','Felipe Leopoldo Kling','Mosela','25675-172','Rua'),
(24176,'Rio de Janeiro','Felipe Madalena','Santa Cruz','23591-560','Beco'),
(24177,'Nova Friburgo','Felipe Marchon','Lumiar','28626-030','Rua'),
(24178,'Duque de Caxias','Felipe Martins','Parque Duque de Caxias','25085-030','Rua'),
(24179,'Rio de Janeiro','Felipe Mascarenhas','Padre Miguel','21715-490','Praça'),
(24180,'São Gonçalo','Felipe Mascarenhas','Amendoeira','24732-035','Rua'),
(24181,'Queimados','Felipe Mauzilho','Vila Marina','26349-330','Rua'),
(24182,'Rio de Janeiro','Felipe Mena','Tomás Coelho','21381-000','Rua'),
(24183,'Rio de Janeiro','Felipe Neri','Saúde','20081-110','Ladeira'),
(24184,'Teresópolis','Felipe Nery Siqueira','Vila Muqui','25953-130','Rua'),
(24185,'Nova Iguaçu','Felipe Pereira','Ouro Preto','26275-010','Rua'),
(24186,'Queimados','Felipe Salomão','Austin','26390-400','Rua'),
(24187,'Petrópolis','Felipe Wildberger','Mosela','25670-110','Vila'),
(24188,'Belford Roxo','Felipeia','Jardim América','26140-490','Rua'),
(24189,'Petrópolis','Felipina Schweikardt Kreischer','Bingen','25665-070','Vila'),
(24190,'Petrópolis','Felipina Torres','Bingen','25660-312','Ladeira'),
(24191,'Rio de Janeiro','Felipo Cavalcanti','Méier','20780-130','Rua'),
(24192,'Petrópolis','Felippo Gelli','Saldanha Marinho','25640-060','Rua'),
(24193,'Resende','Felippo Lippi','Jardim Martinelli','27531-190','Rua'),
(24194,'Nova Iguaçu','Felisbela Silveira','Autodromo','26042-110','Rua'),
(24195,'Rio de Janeiro','Felisbelo Freire','Ramos','21031-250','Rua'),
(24196,'Duque de Caxias','Felisbelo Freire','Parque Beira Mar','25085-485','Rua'),
(24197,'Rio de Janeiro','Felisberto de Menezes','Praça da Bandeira','20270-300','Rua'),
(24198,'Nova Friburgo','Felisberto Faustino Júnior','Olaria','28623-590','Rua'),
(24199,'Rio de Janeiro','Felisberto Martins Filho','Campo Grande','23076-090','Rua'),
(24200,'Rio de Janeiro','Felisburgo','Praça Seca','21321-110','Rua'),
(24201,'Campos dos Goytacazes','Felismindo Pessanha','Parque Penha','28020-056','Rua'),
(24202,'Teresópolis','Felismino Gonçalves','Caleme','25970-045','Rua'),
(24203,'Japeri','Félix','Jardim Tri-Campeão','26475-280','Rua'),
(24204,'Queimados','Félix','Vila do Tingua','26383-260','Rua'),
(24205,'São Gonçalo','Félix','Engenho Pequeno','24417-230','Travessa'),
(24206,'São Gonçalo','Félix Antônio da Silva','Engenho Pequeno','24417-580','Rua'),
(24207,'Cabo Frio','Félix Azevedo','Vila Nova','28907-380','Rua'),
(24208,'Rio de Janeiro','Félix Bernardelli','Campo Grande','23078-030','Rua'),
(24209,'Rio de Janeiro','Félix Crame','Pechincha','22770-180','Rua'),
(24210,'Belford Roxo','Félix da Costa','Belford Roxo','26130-610','Rua'),
(24211,'Rio de Janeiro','Félix da Cunha','Tijuca','20260-300','Rua'),
(24212,'Rio de Janeiro','Félix Escobar','Paciência','23587-220','Rua'),
(24213,'Rio de Janeiro','Félix Ferreira','Higienópolis','21050-690','Rua'),
(24214,'Niterói','Félix Gomes da Costa','Piratininga','24350-240','Rua'),
(24215,'São Gonçalo','Félix Goulart','Porto Velho','24426-370','Travessa'),
(24216,'São Gonçalo','Félix Lacaza','Porto do Rosa','24470-300','Rua'),
(24217,'Rio de Janeiro','Félix Laranjeiras','Urca','22291-010','Praça'),
(24218,'Itaguaí','Félix Lópes Coelho','Ilha da Madeira','23826-580','Rua'),
(24219,'Barra do Piraí','Félix Moreira Leite','Oficinas Velhas','27110-230','Rua'),
(24220,'Rio de Janeiro','Félix Pacheco','Leblon','22450-080','Rua'),
(24221,'Rio de Janeiro','Félix Pereira','Irajá','21235-520','Rua'),
(24222,'Rio de Janeiro','Félix Ribeiro','Santa Cruz','23515-650','Travessa'),
(24223,'Teresópolis','Félix Rodrigues de Lima','Meudon','25954-165','Rua'),
(24224,'Rio de Janeiro','Félix Senna','Pavuna','21535-450','Rua'),
(24225,'Rio de Janeiro','Félix Taunay','Senador Camará','21833-220','Rua'),
(24226,'Rio de Janeiro','Felixlândia','Campo Grande','23013-310','Rua'),
(24227,'Niterói','Feliz','Fonseca','24130-443','Travessa'),
(24228,'Rio de Janeiro','Feliz','Loteamento Madean','23585-690','Rua'),
(24229,'Barra Mansa','Feliz','Ano Bom','27325-330','Vila'),
(24230,'Duque de Caxias','Feliz','Jardim Olavo Bilac','25036-590','Travessa'),
(24231,'Rio de Janeiro','Feliz Lembrança','Andaraí','20510-380','Rua'),
(24232,'Rio de Janeiro','Felizardo Alves','Cascadura','21310-420','Ladeira'),
(24233,'Rio de Janeiro','Felizardo Fortes','Ramos','21031-160','Rua'),
(24234,'Rio de Janeiro','Felizardo Gomes','Oswaldo Cruz','21351-280','Rua'),
(24235,'Teresópolis','Felizardo Ribeiro','Tijuca','25975-370','Rua'),
(24236,'Queimados','Felizardo Rodrigues','Jardim Campo Alegre','26317-480','Rua'),
(24237,'Rio de Janeiro','Fenicia','Cidade de Deus','22772-170','Travessa'),
(24238,'São João de Meriti','Fenicia','Vilar dos Teles','25560-190','Rua'),
(24239,'Japeri','Fenicios','Vila Central','26415-300','Rua'),
(24240,'Duque de Caxias','Fenicios','Jardim Santos Meira','25041-628','Rua'),
(24241,'Rio de Janeiro','Fênix','Guaratiba','23028-470','Rua'),
(24242,'Rio de Janeiro','Fênix','Santíssimo','23010-020','Rua'),
(24243,'Rio de Janeiro','Ferdinando Laboriau','Tijuca','20530-550','Rua'),
(24244,'Queimados','Fernanda','Cidade Jardim Cabuçu','26376-010','Rua'),
(24245,'Rio de Janeiro','Fernanda','Santa Cruz','23515-121','Rua'),
(24246,'Rio de Janeiro','Fernanda','Santa Cruz','23520-132','Rua'),
(24247,'Rio de Janeiro','Fernanda','Santa Cruz','23520-131','Rua'),
(24248,'Rio de Janeiro','Fernanda','Santa Cruz','23515-122','Rua'),
(24249,'Rio de Janeiro','Fernanda Giannetti','Campo Grande','23067-390','Rua'),
(24250,'Nova Iguaçu','Fernanda Gomes de Lima','Cerâmica','26031-120','Rua'),
(24251,'Nova Iguaçu','Fernanda Isabelle','Luz','26256-060','Rua'),
(24252,'Niterói','Fernandes','Caramujo','24141-160','Rua'),
(24253,'Nova Iguaçu','Fernandes','Andrade Araujo','26010-650','Rua'),
(24254,'Barra do Piraí','Fernandes','Centro','27135-390','Avenida'),
(24255,'Cabo Frio','Fernandes','São Bento','28906-010','Travessa'),
(24256,'Volta Redonda','Fernandes Almeida','Água Limpa','27250-670','Servidão'),
(24257,'Rio de Janeiro','Fernandes Barros','Olaria','21021-570','Rua'),
(24258,'Rio de Janeiro','Fernandes Bastos','Irajá','21361-550','Rua'),
(24259,'Queimados','Fernandes da Cunha','Austin','26393-240','Rua'),
(24260,'Rio de Janeiro','Fernandes da Cunha','Vigário Geral','21241-300','Rua'),
(24261,'Rio de Janeiro','Fernandes da Fonseca','Ribeira','21930-100','Rua'),
(24262,'São João de Meriti','Fernandes de Queiros','Jardim Metrópole','25571-210','Rua'),
(24263,'Nova Friburgo','Fernandes Ennes','Cordoeira','28614-020','Rua'),
(24264,'Rio de Janeiro','Fernandes Figueira','Tijuca','20550-110','Rua'),
(24265,'Rio de Janeiro','Fernandes Gama','Realengo','21760-030','Rua'),
(24266,'Rio de Janeiro','Fernandes Guimarães','Botafogo','22290-000','Rua'),
(24267,'Rio de Janeiro','Fernandes Gusmão','Irajá','21230-190','Rua'),
(24268,'Nova Friburgo','Fernandes João Luiz','Corrego D''Antas','28630-290','Rua'),
(24269,'Rio de Janeiro','Fernandes Leão','Vicente de Carvalho','21371-190','Rua'),
(24270,'Rio de Janeiro','Fernandes Lima','Anchieta','21645-220','Rua'),
(24271,'Rio de Janeiro','Fernandes Machado','Olaria','21031-390','Rua'),
(24272,'Rio de Janeiro','Fernandes Marinho','Oswaldo Cruz','21351-360','Rua'),
(24273,'São Gonçalo','Fernandes Mendonça','Portão do Rosa','24470-060','Rua'),
(24274,'Japeri','Fernandes Pereira','Luis de Camões','26490-090','Rua'),
(24275,'Nova Iguaçu','Fernandes Pereira','Posse','26020-260','Rua'),
(24276,'Rio de Janeiro','Fernandes Pinheiro','Penha','21020-030','Rua'),
(24277,'São Gonçalo','Fernandes Pinheiro','Portão do Rosa','24470-160','Rua'),
(24278,'Rio de Janeiro','Fernandes Portugal','Engenho da Rainha','20761-150','Rua'),
(24279,'Duque de Caxias','Fernandes Portugal','Parque Panorama','25046-610','Rua'),
(24280,'Rio de Janeiro','Fernandes Sampaio','Jardim Sulacap','21741-200','Rua'),
(24281,'Rio de Janeiro','Fernandes Valdez','Higienópolis','21050-770','Rua'),
(24282,'Petrópolis','Fernandes Vieira','Retiro','25680-385','Rua'),
(24283,'Petrópolis','Fernandes Vieira','Retiro','25715-442','Rua'),
(24284,'Petrópolis','Fernandes Vieira','Retiro','25715-441','Rua'),
(24285,'Queimados','Fernandes Vieira','Vila Scintila','26321-380','Rua'),
(24286,'Petrópolis','Fernandes Vieira','Retiro','25680-386','Rua'),
(24287,'Rio de Janeiro','Fernandes Vieira','Tijuca','20510-310','Rua'),
(24288,'Resende','Fernandes Vieira','Guararapes','27533-120','Rua'),
(24289,'Duque de Caxias','Fernandes Vieira','Vila Leopoldina','25060-410','Rua'),
(24290,'Queimados','Fernandinho','Parque Valdairosa','26311-210','Rua'),
(24291,'Nova Iguaçu','Fernando','Centenário','26263-140','Rua'),
(24292,'Volta Redonda','Fernando','Santo Agostinho','27230-080','Rua'),
(24293,'Itaguaí','Fernando Alberto de Oliveira','Centro','23810-510','Rua'),
(24294,'Nova Iguaçu','Fernando Antônio','Recanto Santo Antônio','26051-320','Rua'),
(24295,'Queimados','Fernando Antônio','Cidade Jardim Cabuçu','26355-380','Rua'),
(24296,'Campos dos Goytacazes','Fernando Artiles de Campos','Parque Corrientes','28055-130','Rua'),
(24297,'Rio de Janeiro','Fernando Augusto da Fonseca','Paciência','23573-085','Rua'),
(24298,'São Gonçalo','Fernando Azevedo','Alcantara','24710-240','Rua'),
(24299,'Nova Friburgo','Fernando Bizzoto','Centro','28613-040','Rua'),
(24300,'Queimados','Fernando Borges','Jardim Riachão','26341-110','Rua'),
(24301,'Queimados','Fernando Carrilho','Austin','26387-300','Rua'),
(24302,'São Gonçalo','Fernando Carvalho Cunha','Engenho Pequeno','24417-655','Rua'),
(24303,'Nova Iguaçu','Fernando César Vitral','Jardim Nova Era','26272-190','Rua'),
(24304,'Niterói','Fernando Couto','São Francisco','24365-150','Rua'),
(24305,'Belford Roxo','Fernando Cruz','Jardim Bom Pastor','26110-130','Rua'),
(24306,'Belford Roxo','Fernando da Costa','Parque Martinho','26183-543','Rua'),
(24307,'São João de Meriti','Fernando de Almeida','Agostinho Porto','25510-040','Rua'),
(24308,'Nilópolis','Fernando de Azevedo','Centro','26525-180','Rua'),
(24309,'Rio de Janeiro','Fernando de Azevedo','Portuguesa','21920-430','Rua'),
(24310,'Rio de Janeiro','Fernando de Mascarenhas','Campo Grande','23080-550','Rua'),
(24311,'São Gonçalo','Fernando de Moraes','Porto Novo','24436-560','Rua'),
(24312,'Rio de Janeiro','Fernando de Noronha','Bancários','21910-095','Rua'),
(24313,'Cabo Frio','Fernando de Noronha','Palmeiras','28911-290','Rua'),
(24314,'Belford Roxo','Fernando de Noronha','Nossa Senhora das Graças','26157-550','Rua'),
(24315,'Belford Roxo','Fernando de Noronha','Vila Pauline','26170-300','Rua'),
(24316,'Teresópolis','Fernando de Noronha','Barroso','25958-630','Rua'),
(24317,'São João de Meriti','Fernando de Noronha','Jardim Paraíso','25571-120','Rua'),
(24318,'Volta Redonda','Fernando de Noronha','Morro da Conquista','27210-820','Rua'),
(24319,'Rio de Janeiro','Fernando de Santa Cruz','Recreio dos Bandeirantes','22785-350','Rua'),
(24320,'Nilópolis','Fernando de Sousa','Centro','26510-755','Rua'),
(24321,'Nova Iguaçu','Fernando de Souza Costa','Caioaba','26012-580','Rua'),
(24322,'Rio de Janeiro','Fernando Dias','Engenho Novo','20715-490','Rua'),
(24323,'São Gonçalo','Fernando Dinis','Porto do Rosa','24472-040','Rua'),
(24324,'Rio de Janeiro','Fernando Esquerdo','Maria da Graça','20785-370','Rua'),
(24325,'Rio de Janeiro','Fernando Ferrari','Botafogo','22231-040','Rua'),
(24326,'São Gonçalo','Fernando Ferrari','Centro','24421-080','Rua'),
(24327,'Duque de Caxias','Fernando Ferrari','Vila Rosário','25045-730','Avenida'),
(24328,'Campos dos Goytacazes','Fernando Ferrari','Parque Joquei Club','28020-260','Rua'),
(24329,'Três Rios','Fernando Ferrari','Cidade Nova','25809-610','Rua'),
(24330,'Volta Redonda','Fernando Ferrari','Retiro','27281-660','Rua'),
(24331,'Belford Roxo','Fernando Figueira de Vasconcelos','Dois Irmãos','26171-100','Rua'),
(24332,'Queimados','Fernando Fioravante','Arruda Negreiros','26335-150','Rua'),
(24333,'São João de Meriti','Fernando Flores','Vila Jurandir','25540-350','Rua'),
(24334,'São Gonçalo','Fernando Floriano','Jardim Catarina','24716-410','Rua'),
(24335,'São Gonçalo','Fernando Fontes','Coelho','24742-170','Rua'),
(24336,'São Gonçalo','Fernando Galliane','Jardim Catarina','24716-360','Rua'),
(24337,'Cabo Frio','Fernando Góes Falcão','Parque Riviera','28905-050','Rua'),
(24338,'Rio de Janeiro','Fernando Gomes Ferraz','Senador Camará','21840-560','Rua'),
(24339,'São João de Meriti','Fernando Gosling','Vila São João','25570-331','Rua'),
(24340,'Rio de Janeiro','Fernando Gross','Penha Circular','21210-700','Rua'),
(24341,'Macaé','Fernando Hipólito Santos','Barra','27973-400','Rua'),
(24342,'Rio de Janeiro','Fernando Jacques da Silva','Jacarepaguá','22723-310','Rua'),
(24343,'São Gonçalo','Fernando Lasalle','Jardim Catarina','24716-620','Rua'),
(24344,'Rio de Janeiro','Fernando Leite','Realengo','21730-360','Beco'),
(24345,'Rio de Janeiro','Fernando Leite Mendes','Recreio dos Bandeirantes','22795-335','Rua'),
(24346,'Rio de Janeiro','Fernando Lobo','Ricardo de Albuquerque','21665-070','Rua'),
(24347,'Rio de Janeiro','Fernando Lópes','Gardênia Azul','22765-573','Rua'),
(24348,'Belford Roxo','Fernando Luís','Santa Cecília','26130-400','Rua'),
(24349,'Teresópolis','Fernando Luz Filho','Meudon','25954-195','Rua'),
(24350,'Rio de Janeiro','Fernando Magalhães','Jardim Botânico','22460-210','Rua'),
(24351,'São Gonçalo','Fernando Magalhães','Pacheco','24725-395','Rua'),
(24352,'Teresópolis','Fernando Martins','Vila Muqui','25953-100','Rua'),
(24353,'Rio de Janeiro','Fernando Matos','Barra da Tijuca','22621-090','Avenida'),
(24354,'Rio de Janeiro','Fernando Mendes','Copacabana','22021-030','Rua'),
(24355,'Rio de Janeiro','Fernando Moncorvo','Barra da Tijuca','22631-180','Rua'),
(24356,'Belford Roxo','Fernando Monteiro','Dois Irmãos','26170-220','Rua'),
(24357,'Itaguaí','Fernando Nascimento','Nazare','23840-100','Rua'),
(24358,'Rio de Janeiro','Fernando Nogueira de Sousa','Barra da Tijuca','22620-380','Rua'),
(24359,'Nova Iguaçu','Fernando Noronha','Cidade Jardim Parque Estoril','26064-330','Rua'),
(24360,'Rio de Janeiro','Fernando Osório','Flamengo','22230-040','Rua'),
(24361,'Campos dos Goytacazes','Fernando Pecly','Parque São Silvestre','28090-230','Rua'),
(24362,'Rio de Janeiro','Fernando Pedroso','Costa Barros','21515-650','Rua'),
(24363,'Nova Iguaçu','Fernando Pessoa','Parque Saudade','26052-550','Rua'),
(24364,'São Gonçalo','Fernando Pessoa','Itauna','24473-160','Rua'),
(24365,'São Gonçalo','Fernando Queiros','Coelho','24740-030','Rua'),
(24366,'Rio de Janeiro','Fernando Raja Gabaglia','Freguesia (Jacarepaguá)','22750-660','Rua'),
(24367,'Queimados','Fernando Ribeiro','Parque Valdairosa','26313-030','Rua'),
(24368,'São João de Meriti','Fernando Rodrigues','Grande Rio','25540-100','Rua'),
(24369,'Rio de Janeiro','Fernando Saboya de Fiuza','Campo Grande','23088-600','Rua'),
(24370,'Rio de Janeiro','Fernando Seidl','Jacarepaguá','22743-150','Praça'),
(24371,'Rio de Janeiro','Fernando Silva Cardoso','Vidigal','22452-250','Rua'),
(24372,'Rio de Janeiro','Fernando Simoni','Pilares','20755-120','Rua'),
(24373,'Rio de Janeiro','Fernando Soledade','Realengo','21710-090','Rua'),
(24374,'Volta Redonda','Fernando Tedesco','São Lucas','27265-280','Rua'),
(24375,'Barra Mansa','Fernando Teixeira Guimarães Filho','Saudade','27350-340','Alameda'),
(24376,'Rio de Janeiro','Fernando Teles','Barra de Guaratiba','23020-425','Caminho'),
(24377,'Queimados','Fernando Vasconcelos','Vila do Tingua','26383-390','Rua'),
(24378,'Rio de Janeiro','Fernando Vilar','Barra da Tijuca','22631-070','Rua'),
(24379,'Petrópolis','Fernando Weilemann','São Sebastião','25645-041','Vila'),
(24380,'São Gonçalo','Fernando Xavier','Itauna','24473-165','Rua'),
(24381,'Duque de Caxias','Fernão Cardim','Jardim Olavo Bilac','25025-400','Rua'),
(24382,'Rio de Janeiro','Fernão Cardim','Engenho de Dentro','20771-020','Rua'),
(24383,'Nova Iguaçu','Fernão Cortez','José Bulhões','26052-420','Rua'),
(24384,'São Gonçalo','Fernão Cortez','Porto Novo','24431-655','Rua'),
(24385,'Rio de Janeiro','Fernão de Magalhães','Campo Grande','23040-276','Rua'),
(24386,'Volta Redonda','Fernão de Magalhães','Jardim Amalia','27250-400','Rua'),
(24387,'Teresópolis','Fernão de Magalhães','Jardim Europa','25963-290','Rua'),
(24388,'Rio de Janeiro','Fernão Dias','Deodoro','21615-280','Rua'),
(24389,'Duque de Caxias','Fernão Dias','Vila Centenário','25025-030','Travessa'),
(24390,'Barra Mansa','Fernão Dias','Vila Independência','27347-250','Rua'),
(24391,'Belford Roxo','Fernão Dias País Leme','Hiterland','26165-160','Rua'),
(24392,'Queimados','Fernão Magalhães','Vila São Michel','26365-280','Rua'),
(24393,'Belford Roxo','Fernão Magalhães','Jardim das Acácias','26143-260','Rua'),
(24394,'Rio de Janeiro','Fernão Mendes Pinto','Campo Grande','23052-410','Rua'),
(24395,'Rio de Janeiro','Fernão Valdez','Paquetá','20396-220','Praça'),
(24396,'Itaguaí','Ferradura','Santa Sofia','23836-840','Rua'),
(24397,'Nova Iguaçu','Ferradura','São Gabriel','26021-610','Rua'),
(24398,'Japeri','Ferraiulo','Parque Itaguare','26455-040','Rua'),
(24399,'Nova Iguaçu','Ferrari','Autodromo','26053-760','Avenida'),
(24400,'Nova Iguaçu','Ferraz','Morro Agudo','26280-130','Travessa'),
(24401,'Nova Iguaçu','Ferraz','Lisboa','26010-520','Rua'),
(24402,'Rio de Janeiro','Ferraz','Cascadura','21311-060','Rua'),
(24403,'Rio de Janeiro','Ferreira','Guaratiba','23030-500','Beco'),
(24404,'Rio de Janeiro','Ferreira','Santa Cruz','23520-331','Travessa'),
(24405,'Rio de Janeiro','Ferreira','Marechal Hermes','21610-620','Travessa'),
(24406,'Petrópolis','Ferreira Barcellos','Retiro','25715-021','Rua'),
(24407,'Rio de Janeiro','Ferreira Borges','Campo Grande','23050-350','Rua'),
(24408,'São Gonçalo','Ferreira Borges','Jardim Catarina','24717-045','Rua'),
(24409,'Rio de Janeiro','Ferreira Câmara','Maria da Graça','20785-470','Rua'),
(24410,'Rio de Janeiro','Ferreira Cantão','Irajá','21235-180','Rua'),
(24411,'Rio de Janeiro','Ferreira Cardoso','Maria da Graça','21050-470','Rua'),
(24412,'Rio de Janeiro','Ferreira Chaves','Penha Circular','21221-090','Rua'),
(24413,'Petrópolis','Ferreira da Cunha','Duques','25650-410','Rua'),
(24414,'Japeri','Ferreira da Graça','Nova Belém','26435-370','Rua'),
(24415,'Rio de Janeiro','Ferreira de Abreu','Anchieta','21645-230','Rua'),
(24416,'Rio de Janeiro','Ferreira de Almeida','Alto da Boa Vista','20531-630','Rua'),
(24417,'Rio de Janeiro','Ferreira de Andrade','Cachambi','20780-200','Rua'),
(24418,'Rio de Janeiro','Ferreira de Araújo','São Cristóvão','20920-350','Rua'),
(24419,'Duque de Caxias','Ferreira de Araújo','Vila Araci','25272-110','Rua'),
(24420,'Rio de Janeiro','Ferreira de Brito','Tomás Coelho','21381-005','Rua'),
(24421,'São Gonçalo','Ferreira de Castro','Porto do Rosa','24470-220','Rua'),
(24422,'Teresópolis','Ferreira de Castro','Agriões','25963-010','Rua'),
(24423,'Rio de Janeiro','Ferreira de Menezes','Engenho da Rainha','20761-250','Rua'),
(24424,'Duque de Caxias','Ferreira de Menezes','Vila Ema','25266-080','Rua'),
(24425,'Rio de Janeiro','Ferreira de Resende','Lagoa','22471-170','Rua'),
(24426,'Rio de Janeiro','Ferreira de Sampaio','Piedade','20756-010','Rua'),
(24427,'Queimados','Ferreira Dias','Austin','26331-400','Rua'),
(24428,'Rio de Janeiro','Ferreira Dorges','Campo Grande','23050-365','Travessa'),
(24429,'Rio de Janeiro','Ferreira Franca','Ramos','21060-310','Rua'),
(24430,'Rio de Janeiro','Ferreira Leite','Abolição','20750-000','Rua'),
(24431,'Rio de Janeiro','Ferreira Lima','Bangu','21862-220','Rua'),
(24432,'São Gonçalo','Ferreira Lima','Amendoeira','24730-130','Rua'),
(24433,'Barra do Piraí','Ferreira Neto','Vargem Grande','27145-190','Rua'),
(24434,'Rio de Janeiro','Ferreira Nobre','Santa Cruz','23550-030','Rua'),
(24435,'São Gonçalo','Ferreira Paim','Barro Vermelho','24416-420','Travessa'),
(24436,'Rio de Janeiro','Ferreira Pontes','Andaraí','20541-300','Travessa'),
(24437,'Rio de Janeiro','Ferreira Pontes','Andaraí','20541-280','Rua'),
(24438,'Rio de Janeiro','Ferreira Souto','Irajá','21230-200','Praça'),
(24439,'Macaé','Ferreira Viana','Centro','27910-030','Rua'),
(24440,'Rio de Janeiro','Ferreira Viana','Flamengo','22210-040','Rua'),
(24441,'São Gonçalo','Ferreira Viana','Portão do Rosa','24470-130','Rua'),
(24442,'Duque de Caxias','Ferreira Viana','Parque Duque de Caxias','25085-080','Rua'),
(24443,'Rio de Janeiro','Ferreirinha','Ricardo de Albuquerque','21640-160','Travessa'),
(24444,'São João de Meriti','Ferro','Coelho da Rocha','25550-300','Rua'),
(24445,'Volta Redonda','Ferroviaria','Brasilândia','27220-270','Avenida'),
(24446,'Barra do Piraí','Ferroviário Carlos Carvalho','Ponte Preta','27110-100','Rua'),
(24447,'Rio de Janeiro','Fiação','Bangu','21820-140','Rua'),
(24448,'São Gonçalo','Fialho de Almeida','Itauna','24473-210','Rua'),
(24449,'Rio de Janeiro','Ficap','Pavuna','21535-575','Travessa'),
(24450,'Duque de Caxias','Fichamam','Jardim Rosário','25220-310','Travessa'),
(24451,'Rio de Janeiro','Fidelândia','Curicica','22710-320','Rua'),
(24452,'São Gonçalo','Fidelino Simão','Santa Luzia','24722-780','Rua'),
(24453,'Mesquita','Fidélis','Centro','26550-710','Rua'),
(24454,'Nova Iguaçu','Fidélis','Jardim Nacional','26225-610','Rua'),
(24455,'Rio de Janeiro','Fidélis de Carvalho','Pavuna','21535-440','Rua'),
(24456,'Campos dos Goytacazes','Fidélis Duarte Filho','Parque Joquei Club','28020-385','Rua'),
(24457,'Duque de Caxias','Fidélis Orlando Medeiros','Vila Leopoldina','25035-175','Rua'),
(24458,'Duque de Caxias','Fidélis Pascoal','Parque São Bento','25045-020','Rua'),
(24459,'Nilópolis','Fidélis Sobral','Nova Cidade','26535-210','Rua'),
(24460,'Rio de Janeiro','Fidélis Vitari','Campo Grande','23095-170','Rua'),
(24461,'Rio de Janeiro','Fidias','Jardim América','21240-260','Rua'),
(24462,'Itaguaí','Figueira','Monte Serrat','23810-320','Rua'),
(24463,'Japeri','Figueira','Rio D''Ouro','26455-180','Rua'),
(24464,'Nova Iguaçu','Figueira','Vila Maia','26065-011','Rua'),
(24465,'Nova Iguaçu','Figueira','Vila Maia','26065-012','Rua'),
(24466,'Rio de Janeiro','Figueira','Acari','21531-340','Travessa'),
(24467,'Rio de Janeiro','Figueira','Alto da Boa Vista','20535-000','Rua'),
(24468,'Campos dos Goytacazes','Figueira','Parque São Benedito','28025-183','Travessa'),
(24469,'Belford Roxo','Figueira','Vila Fluminense','26147-150','Rua'),
(24470,'Volta Redonda','Figueira','Vila Rica','27240-590','Rua'),
(24471,'Rio de Janeiro','Figueira da Foz','Irajá','21230-520','Rua'),
(24472,'Rio de Janeiro','Figueira de Almeida','Itanhangá','22641-430','Rua'),
(24473,'Belford Roxo','Figueira de Almeida','Vila Maia','26160-490','Rua'),
(24474,'Petrópolis','Figueira de Mello','Centro','25625-120','Rua'),
(24475,'Japeri','Figueira de Melo','Vila São Francisco','26483-150','Rua'),
(24476,'Rio de Janeiro','Figueira de Melo','São Cristóvão','20941-000','Rua'),
(24477,'Rio de Janeiro','Figueira de Melo','São Cristóvão','20941-010','Travessa'),
(24478,'Rio de Janeiro','Figueira de Melo','São Cristóvão','20941-001','Rua'),
(24479,'Duque de Caxias','Figueira de Melo','Vila Centenário','25030-010','Rua'),
(24480,'Rio de Janeiro','Figueiredo','Sepetiba','23535-034','Travessa'),
(24481,'Rio de Janeiro','Figueiredo','Honório Gurgel','21511-010','Beco'),
(24482,'São Gonçalo','Figueiredo','Sete Pontes','24411-080','Travessa'),
(24483,'Rio de Janeiro','Figueiredo Camargo','Bangu','21875-020','Rua'),
(24484,'Rio de Janeiro','Figueiredo Camargo','Bangu','21870-210','Rua'),
(24485,'Rio de Janeiro','Figueiredo de Sá','Bangu','21860-320','Rua'),
(24486,'Rio de Janeiro','Figueiredo Magalhães','Copacabana','22031-010','Rua'),
(24487,'Duque de Caxias','Figueiredo Magalhães','Jardim Olavo Bilac','25025-520','Rua'),
(24488,'Rio de Janeiro','Figueiredo Pimentel','Abolição','20751-200','Rua'),
(24489,'Rio de Janeiro','Figueiredo Rocha','Vigário Geral','21240-660','Rua'),
(24490,'Nova Iguaçu','Figueiredos','Vila São Teodoro','26021-820','Rua'),
(24491,'Duque de Caxias','Figueredo Magalhães','Parque Centenário','25030-405','Rua'),
(24492,'Japeri','Filadelfia','Vila Central','26430-250','Rua'),
(24493,'Nova Iguaçu','Filadelfia','Jardim Esplanada','26013-480','Rua'),
(24494,'Rio de Janeiro','Filadelfia','Santa Teresa','20240-250','Rua'),
(24495,'São Gonçalo','Filadelfia','Pacheco','24736-430','Rua'),
(24496,'São Gonçalo','Filadelfia','Monjolo','24723-365','Rua'),
(24497,'São João de Meriti','Filadelfia','Jardim Nova Califórnia','25571-320','Rua'),
(24498,'Rio de Janeiro','Filadelfo de Azevedo','Itanhangá','22641-100','Avenida'),
(24499,'Rio de Janeiro','Filemon','Cidade de Deus','22773-300','Travessa'),
(24500,'Teresópolis','Fileuterpe','São Pedro','25955-100','Rua'),
(24501,'Teresópolis','Fileuterpe','São Pedro','25956-005','Rua'),
(24502,'Niterói','Filgueiras','Fonseca','24130-634','Travessa'),
(24503,'Rio de Janeiro','Filgueiras','São Cristóvão','20910-010','Travessa'),
(24504,'Rio de Janeiro','Filgueiras Lima','Riachuelo','20950-050','Rua'),
(24505,'Duque de Caxias','Filinto de Almeida','Vila Rosário','25041-030','Rua'),
(24506,'Rio de Janeiro','Filinto de Almeida','Cosme Velho','22241-170','Rua'),
(24507,'Teresópolis','Filinto Muller','Panorama','25963-515','Praça'),
(24508,'Rio de Janeiro','Filipinas','Tauá','21921-336','Rua'),
(24509,'Rio de Janeiro','Filipos','Cidade de Deus','22772-030','Travessa'),
(24510,'Rio de Janeiro','Filismino de Moura','Campo Grande','23017-345','Rua'),
(24511,'Nova Iguaçu','Filisteu','Alto da Posse','26022-790','Rua'),
(24512,'Rio de Janeiro','Filisteus','Cidade de Deus','22772-470','Travessa'),
(24513,'Petrópolis','Fillipina Brand','São Sebastião','25645-042','Vila'),
(24514,'Rio de Janeiro','Filodentro','Freguesia (Jacarepaguá)','22750-650','Rua'),
(24515,'Niterói','Filomena','Fonseca','24130-610','Travessa'),
(24516,'Queimados','Filomena','Cidade Jardim Cabuçu','26376-330','Rua'),
(24517,'Rio de Janeiro','Filomena','Inhoaíba','23064-370','Rua'),
(24518,'Teresópolis','Filomena','Jardim Meudon','25954-040','Rua'),
(24519,'Rio de Janeiro','Filomena Carlos Magno','Inhoaíba','23063-055','Rua'),
(24520,'Três Rios','Filomena de Oliveira','Caixa D''Agua','25807-130','Beco'),
(24521,'Rio de Janeiro','Filomena de Prinzio','Vidigal','22452-270','Rua'),
(24522,'Rio de Janeiro','Filomena Del Cima','Campo Grande','23013-700','Praça'),
(24523,'Rio de Janeiro','Filomena Fragoso','Oswaldo Cruz','21340-480','Rua'),
(24524,'Petrópolis','Filomena Joaquina Bastos','São Sebastião','25645-680','Vila'),
(24525,'Rio de Janeiro','Filomena Nunes','Olaria','21021-380','Rua'),
(24526,'Queimados','Filomena Ribeiro Troca','Palhada','26349-340','Rua'),
(24527,'Nova Iguaçu','Filomeno Coelho','Jardim Santa Rita','26050-020','Rua'),
(24528,'Belford Roxo','Filosofia','Jardim das Acácias','26143-250','Praça'),
(24529,'São João de Meriti','Final','Jardim Botânico','25575-002','Rua'),
(24530,'Resende','Finlândia','Fazenda Penedo','27530-311','Avenida'),
(24531,'São Gonçalo','Finlândia','Jardim Catarina','24717-170','Rua'),
(24532,'Cabo Frio','Finlândia','Jardim Caiçara','28910-260','Rua'),
(24533,'Teresópolis','Finlândia','Albuquerque','25977-085','Estrada'),
(24534,'Queimados','Fiori','Vila Leonora','26330-490','Rua'),
(24535,'São João de Meriti','Firmamento','Parque Novo Rio','25585-390','Rua'),
(24536,'Rio de Janeiro','Firmina de Araújo','Campo Grande','23071-090','Rua'),
(24537,'São Gonçalo','Firminiano Figueiredo','Almerinda','24742-080','Rua'),
(24538,'Rio de Janeiro','Firmino','Acari','21531-350','Travessa'),
(24539,'Petrópolis','Firmino Antunes Cerqueira','Morin','25630-383','Servidão'),
(24540,'São Gonçalo','Firmino Costa','Galo Branco','24422-040','Rua'),
(24541,'Rio de Janeiro','Firmino da Silva','Freguesia (Jacarepaguá)','22743-680','Rua'),
(24542,'São Gonçalo','Firmino de Oliveira','Colubande','24451-145','Rua'),
(24543,'Rio de Janeiro','Firmino do Amaral','Freguesia (Jacarepaguá)','22745-310','Rua'),
(24544,'São Gonçalo','Firmino Dutra','Ze Garoto','24440-330','Rua'),
(24545,'Rio de Janeiro','Firmino Fragoso','Madureira','21351-090','Rua'),
(24546,'Rio de Janeiro','Firmino Gameleira','Olaria','21021-450','Rua'),
(24547,'Rio de Janeiro','Firmino Gonçalves','Marechal Hermes','21670-620','Rua'),
(24548,'Petrópolis','Firmino Joaquim de Oliveira','Posse','25770-190','Estrada'),
(24549,'Belford Roxo','Firmino Leite','Vila Dagmar','26130-100','Rua'),
(24550,'São Gonçalo','Firmino Magalhães','Colubande','24451-050','Rua'),
(24551,'São João de Meriti','Firmino Martins Pereira','Jardim Santo Antônio','25580-010','Rua'),
(24552,'Itaguaí','Firmino Modesto','Parque Campo Lindo','23850-400','Rua'),
(24553,'Rio de Janeiro','Firmino Moreira','Campo Grande','23045-400','Rua'),
(24554,'Rio de Janeiro','Firmino Portugal','Barra da Tijuca','22793-280','Rua'),
(24555,'Rio de Janeiro','Firmo Ribeiro Dutra','Barra da Tijuca','22793-590','Rua'),
(24556,'Rio de Janeiro','Fiscal','Baia de Guanabara','20180-060','Ilha'),
(24557,'Duque de Caxias','Fiscal Alberto Machado da Silveira','Jardim Vinte e Cinco de Agosto','25075-210','Praça'),
(24558,'Rio de Janeiro','Fiscal Ilha','Bancários','21910-105','Rua'),
(24559,'Barra do Piraí','Fiscal José Figueira','Matadouro','27115-120','Rua'),
(24560,'Rio de Janeiro','Fiscal Monteiro','Manguinhos','21050-120','Rua'),
(24561,'Belford Roxo','Fiscalização','Jardim das Acácias','26143-420','Rua'),
(24562,'Queimados','Fischer','São Humberto','26383-030','Rua'),
(24563,'Rio de Janeiro','Fita','Sepetiba','23535-070','Beco'),
(24564,'Queimados','Flack','Campo Alegre','26375-130','Rua'),
(24565,'Rio de Janeiro','Flack','Riachuelo','20960-150','Rua'),
(24566,'São João de Meriti','Flack','Vila Gentil','25570-192','Rua'),
(24567,'Nova Iguaçu','Flamarion','Joana D''Arc','26255-100','Rua'),
(24568,'Rio de Janeiro','Flamarion','Jardim Carioca','21921-480','Rua'),
(24569,'Rio de Janeiro','Flamarion Costa','Tanque','22725-560','Rua'),
(24570,'Rio de Janeiro','Flamboya','Costa Barros','21515-270','Rua'),
(24571,'Mesquita','Flamboyant','Cosmorama','26582-330','Rua'),
(24572,'São Gonçalo','Flamboyant','Engenho do Rocado','24752-355','Rua'),
(24573,'Itaguaí','Flamboyantes','Parque Primavera','23830-170','Rua'),
(24574,'Resende','Flamboyantes','Casa da Lua','27523-160','Rua'),
(24575,'Macaé','Flamboyantes ,dos','Aroeiras','27946-050','Rua'),
(24576,'Niterói','Flamboyants','Itaipu','24355-320','Alameda'),
(24577,'Nova Iguaçu','Flamboyants','Parque Flora','26040-840','Rua'),
(24578,'Rio de Janeiro','Flamboyants','Freguesia (Ilha do Governador)','21911-015','Praia'),
(24579,'Rio de Janeiro','Flamboyants','Barra da Tijuca','22630-380','Rua'),
(24580,'Belford Roxo','Flamboyants','Vila São Teodoro','26145-040','Rua'),
(24581,'Itaguaí','Flamengo','São Miguel','23836-160','Rua'),
(24582,'Queimados','Flamengo','Pacaembu','26325-000','Rua'),
(24583,'Nova Iguaçu','Flamengo','Floresta','26031-640','Rua'),
(24584,'Rio de Janeiro','Flamengo','Santíssimo','23098-370','Rua'),
(24585,'Rio de Janeiro','Flamengo','Pavuna','21521-010','Alameda'),
(24586,'São Gonçalo','Flamengo','Monjolo','24723-230','Rua'),
(24587,'Duque de Caxias','Flamengo','Vila São Luís','25086-090','Praça'),
(24588,'São João de Meriti','Flamengo','Vilar dos Teles','25576-261','Rua'),
(24589,'Rio de Janeiro','Flamingo','Galeão','21941-720','Rua'),
(24590,'Rio de Janeiro','Flamingo','Campo Grande','23088-300','Rua'),
(24591,'Rio de Janeiro','Flaminia','Penha Circular','21221-240','Rua'),
(24592,'Campos dos Goytacazes','Flaminio Caldas','Parque Leopoldina','28051-195','Rua'),
(24593,'Rio de Janeiro','Flande','Sepetiba','23545-175','Rua'),
(24594,'Rio de Janeiro','Flausina','Piedade','20740-490','Travessa'),
(24595,'Mesquita','Flausina de Oliveira Alves','Banco de Areia','26572-270','Travessa'),
(24596,'Duque de Caxias','Flavia','Vila Paula','25010-220','Travessa'),
(24597,'Rio de Janeiro','Flavia Farnese','Bonsucesso','21042-262','Rua'),
(24598,'Rio de Janeiro','Flavia Farnese','Bonsucesso','21043-011','Rua'),
(24599,'Rio de Janeiro','Flavia Farnese','Bonsucesso','21043-012','Rua'),
(24600,'Rio de Janeiro','Flavia Farnese','Bonsucesso','21042-261','Rua'),
(24601,'Queimados','Flavia Regina','Civilização','26377-010','Rua'),
(24602,'Queimados','Flaviana','Vila Leonora','26333-130','Rua'),
(24603,'Nova Iguaçu','Flaviane','Parada Amaral','26042-025','Rua'),
(24604,'Rio de Janeiro','Flavio','Gardênia Azul','22765-435','Rua'),
(24605,'Queimados','Flávio Alexandrino','Parque São Tiago','26397-310','Rua'),
(24606,'Teresópolis','Flavio Bortoluzi de Souza','Alto','25959-137','Rua'),
(24607,'Teresópolis','Flavio Bortoluzi de Souza','Alto','25959-139','Rua'),
(24608,'Teresópolis','Flavio Bortoluzi de Souza','Alto','25959-136','Rua'),
(24609,'Teresópolis','Flavio Bortoluzi de Souza','Alto','25959-138','Rua'),
(24610,'Teresópolis','Flávio Bortoluzzi de Souza','Alto','25960-235','Rua'),
(24611,'Rio de Janeiro','Flávio Carvalho','Barra da Tijuca','22793-600','Rua'),
(24612,'Rio de Janeiro','Flávio Carvalho Molina','Recreio dos Bandeirantes','22785-370','Rua'),
(24613,'Petrópolis','Flávio Castrioto','Posse','25770-200','Praça'),
(24614,'Petrópolis','Flávio Cavalcanti','Caxambu','25615-060','Rua'),
(24615,'Rio de Janeiro','Flávio Cavalcanti','Barra da Tijuca','22795-420','Rua'),
(24616,'Rio de Janeiro','Flávio Correia de Sá','Senador Camará','21832-200','Rua'),
(24617,'Nilópolis','Flávio da Silva Oliveira','Olinda','26515-650','Travessa'),
(24618,'Nilópolis','Flávio da Silva Oliveira','Centro','26515-043','Travessa'),
(24619,'Rio de Janeiro','Flávio da Silveira','Jardim América','21240-340','Rua'),
(24620,'Rio de Janeiro','Flávio de Aquino','Barra da Tijuca','22795-430','Rua'),
(24621,'Rio de Janeiro','Flávio Fraga','Campo Grande','23071-220','Rua'),
(24622,'São Gonçalo','Flávio Froes da Cruz','Sete Pontes','24412-090','Travessa'),
(24623,'Nova Friburgo','Flávio Galvão Feiteira','Riograndina','28634-320','Rua'),
(24624,'São Gonçalo','Flávio Gonçalves','Barreto','24410-075','Travessa'),
(24625,'Petrópolis','Flávio Guilherme Kozlowsky','Quarteirão Brasileiro','25680-260','Servidão'),
(24626,'Rio de Janeiro','Flávio José da Costa','Pitangueiras','21930-290','Rua'),
(24627,'São Gonçalo','Flávio Laranja','Sacramento','24735-565','Rua'),
(24628,'Queimados','Flávio Medeiros','Vila Coqueiros','26363-440','Rua'),
(24629,'Barra Mansa','Flávio Miranda Gonçalves','Roberto Silveira','27310-370','Rua'),
(24630,'São Gonçalo','Flávio Monteiro de Barros','Porto do Rosa','24470-002','Avenida'),
(24631,'São Gonçalo','Flávio Monteiro de Barros','Porto do Rosa','24470-003','Avenida'),
(24632,'São Gonçalo','Flávio Monteiro de Barros','Porto do Rosa','24472-012','Avenida'),
(24633,'São Gonçalo','Flávio Monteiro de Barros','Porto do Rosa','24472-011','Avenida'),
(24634,'São Gonçalo','Flávio Monteiro de Barros','Itauna','24473-100','Rua'),
(24635,'Macaé','Flávio Moreira de Souza','Granja dos Cavaleiros','27933-170','Rua'),
(24636,'São Gonçalo','Flávio Nery','Boacu','24465-010','Travessa'),
(24637,'Niterói','Flávio Pinto Severo','Itaipu','24344-070','Rua'),
(24638,'Rio de Janeiro','Flávio Rangel','Senador Vasconcelos','23085-430','Rua'),
(24639,'São Gonçalo','Flávio Velasco Vieira','Amendoeira','24732-055','Rua'),
(24640,'São João de Meriti','Flay','Jardim Noya','25561-290','Rua'),
(24641,'Nova Iguaçu','Flecha','Rancho Fundo','26051-015','Rua'),
(24642,'Rio de Janeiro','Flecha','Tauá','21922-110','Beco'),
(24643,'Rio de Janeiro','Flecheiras','Piedade','20751-310','Travessa'),
(24644,'Belford Roxo','Fleitas Solich','Sitio Floresta Linda','26175-310','Rua'),
(24645,'Petrópolis','Fleming','Castelanea','25640-324','Praça'),
(24646,'Nova Friburgo','Fleming','Conego','28621-490','Rua'),
(24647,'Rio de Janeiro','Fleming','Barra da Tijuca','22611-040','Avenida'),
(24648,'Volta Redonda','Fleming','São João','27253-070','Rua'),
(24649,'Teresópolis','Fleury','Barra do Imbuí','25965-160','Rua'),
(24650,'Rio de Janeiro','Flexal','Engenho da Rainha','20766-610','Rua'),
(24651,'Japeri','Flexeira','Cosme e Damião','26413-250','Rua'),
(24652,'Nova Iguaçu','Flexer','Vila Sergipe','26020-190','Rua'),
(24653,'Niterói','Flor','Fonseca','24130-085','Travessa'),
(24654,'Rio de Janeiro','Flor da Pascoa','Campo Grande','23090-040','Rua'),
(24655,'Cabo Frio','Flor da Passagem','Passagem','28906-080','Rua'),
(24656,'Rio de Janeiro','Flor da Serra','Guaratiba','23028-420','Rua'),
(24657,'Macaé','Flor Damas da Noite','Vilage Parque Aeroporto','27950-075','Rua'),
(24658,'Rio de Janeiro','Flor de Liz','Cidade Universitária','21941-800','Rua'),
(24659,'Rio de Janeiro','Flor de Liz','Bangu','21864-160','Rua'),
(24660,'Rio de Janeiro','Flor de Liz','Cidade de Deus','22775-630','Rua'),
(24661,'São Gonçalo','Flor de Liz da Silva','Itauna','24474-765','Travessa'),
(24662,'Rio de Janeiro','Flor de Maio','Bangu','21864-100','Rua'),
(24663,'Rio de Janeiro','Flor de Maio','Bangu','21864-110','Beco'),
(24664,'Teresópolis','Flor de Maio','Meudon','25954-345','Servidão'),
(24665,'Volta Redonda','Flor de Maio','Belo Horizonte','27276-420','Servidão'),
(24666,'Rio de Janeiro','Flor do Brejo','Realengo','21755-480','Rua'),
(24667,'Rio de Janeiro','Flor do Sertão','Guaratiba','23028-511','Rua'),
(24668,'Queimados','Flora','Vila das Mangueiras','26380-180','Rua'),
(24669,'Nova Iguaçu','Flora','Parque Flora','26041-040','Alameda'),
(24670,'Nova Iguaçu','Flora de Araújo','Andrade Araujo','26010-570','Rua'),
(24671,'Resende','Flora de Araújo','Campos Elisios','27542-230','Travessa'),
(24672,'Itaguaí','Flora do Brasil','Jardim Laia','23820-220','Rua'),
(24673,'São Gonçalo','Flora Ferreira','Sete Pontes','24412-510','Travessa'),
(24674,'Belford Roxo','Flora Giudisse','Heliopolis','26120-250','Rua'),
(24675,'Rio de Janeiro','Flora Lobo','Penha Circular','21210-500','Rua'),
(24676,'Rio de Janeiro','Flora May','Joá','22611-120','Escada'),
(24677,'Rio de Janeiro','Flora Rica','Engenho da Rainha','20766-620','Rua'),
(24678,'Rio de Janeiro','Floraí','Curicica','22710-210','Rua'),
(24679,'Rio de Janeiro','Floralia','Campo Grande','23092-220','Rua'),
(24680,'Rio de Janeiro','Florânia','Vista Alegre','21230-700','Rua'),
(24681,'Rio de Janeiro','Flordelice','Anil','22753-800','Rua'),
(24682,'Rio de Janeiro','Floreal','Curicica','22780-750','Rua'),
(24683,'Japeri','Florença','Cidade Jardim Marajoara','26410-280','Rua'),
(24684,'Resende','Florença','Jardim das Rosas','27532-040','Rua'),
(24685,'Rio de Janeiro','Florença','Ricardo de Albuquerque','21640-170','Praça'),
(24686,'São Gonçalo','Florença','Porto da Pedra','24436-150','Rua'),
(24687,'Barra Mansa','Florença','Getúlio Vargas','27325-560','Travessa'),
(24688,'Cabo Frio','Florença','Jardim Excelcior','28915-050','Rua'),
(24689,'São Gonçalo','Florêncio Cristóvão','Mutuapira','24461-790','Rua'),
(24690,'Volta Redonda','Florêncio de Abreu','Jardim Amalia','27251-020','Rua'),
(24691,'São Gonçalo','Florêncio Dias André','Pacheco','24732-390','Rua'),
(24692,'Campos dos Goytacazes','Florêncio Francisco da Silva','Parque Visconde de Ururaí','28040-650','Rua'),
(24693,'Rio de Janeiro','Florentina','Cascadura','21350-010','Rua'),
(24694,'Barra do Piraí','Florentina Edwirges de Almeida','Arthur Catalddi','27115-470','Rua'),
(24695,'Teresópolis','Florentina Gomes da Costa','Vieira','25995-070','Rua'),
(24696,'Itaguaí','Florentino Avido Filho','Coroa Grande','23820-830','Estrada'),
(24697,'Rio de Janeiro','Florentino Avidos','Cosmos','23058-530','Rua'),
(24698,'Itaguaí','Florentino Condak','Jardim América','23810-110','Praça'),
(24699,'Teresópolis','Florentino de Paula','Vale do Paraíso','25976-185','Rua'),
(24700,'Campos dos Goytacazes','Florentino de Souza Maciel','Parque Aurora','28025-520','Rua'),
(24701,'Rio de Janeiro','Florentino de Vasconcelos','Magalhães Bastos','21710-500','Rua'),
(24702,'São Gonçalo','Florentino Giovani','Jardim Catarina','24716-120','Rua'),
(24703,'Nilópolis','Florentino José de Oliveira','Olinda','26510-368','Rua'),
(24704,'São Gonçalo','Florentino José Vieira','Pacheco','24736-100','Rua'),
(24705,'Campos dos Goytacazes','Florentino Luiz Almeida','Parque João Maria','28027-313','Travessa'),
(24706,'Itaguaí','Flores','Centro','23815-080','Rua'),
(24707,'Niterói','Flores','Badu','24320-380','Rua'),
(24708,'Itaguaí','Flores','São Miguel','23836-170','Rua'),
(24709,'Queimados','Flores','Santa Rosa','26379-110','Rua'),
(24710,'Queimados','Flores','Prados Verdes','26371-330','Rua'),
(24711,'Queimados','Flores','Aliança','26327-080','Rua'),
(24712,'Rio de Janeiro','Flores','Barros Filho','21515-010','Rua'),
(24713,'Rio de Janeiro','Flores','Mangueira','20943-270','Travessa'),
(24714,'Rio de Janeiro','Flores','Madureira','21360-740','Travessa'),
(24715,'Rio de Janeiro','Flores','Jacaré','20972-100','Travessa'),
(24716,'Rio de Janeiro','Flores','Pilares','20771-160','Rua'),
(24717,'Belford Roxo','Flores','Hiterland','26115-130','Alameda'),
(24718,'Belford Roxo','Flores','Vila Santa Rita','26135-550','Rua'),
(24719,'Volta Redonda','Flores','Coqueiros','27280-740','Escada'),
(24720,'Belford Roxo','Flores da Silva','Vila Verde','26178-050','Rua'),
(24721,'Queimados','Flores de Maio','Parque São José','26363-290','Rua'),
(24722,'Rio de Janeiro','Flores do Campo','Barra da Tijuca','22793-480','Rua'),
(24723,'Rio de Janeiro','Flores do Piauí','Guaratiba','23028-605','Rua'),
(24724,'Japeri','Floresta','Cidade Jardim Marajoara','26410-240','Rua'),
(24725,'Itaguaí','Floresta','Fazenda Caxias','23835-210','Rua'),
(24726,'Duque de Caxias','Floresta','Parque Centenário','25030-410','Travessa'),
(24727,'Niterói','Floresta','Inga','24210-450','Vila'),
(24728,'São Gonçalo','Floresta','Barro Vermelho','24416-290','Travessa'),
(24729,'Belford Roxo','Floresta','Parque São Bernardo','26167-180','Rua'),
(24730,'Duque de Caxias','Floresta','Vila Santo Antônio','25041-650','Rua'),
(24731,'Duque de Caxias','Floresta','Vila Centenário','25030-415','Rua'),
(24732,'Rio de Janeiro','Floresta Azul','Cacuia','21930-420','Rua'),
(24733,'Rio de Janeiro','Floresta da Tijuca','Alto da Boa Vista','20531-510','Estrada'),
(24734,'Rio de Janeiro','Floresta do Sul','Guaratiba','23028-512','Rua'),
(24735,'Rio de Janeiro','Floresta Imperial','Itanhangá','22753-020','Rua'),
(24736,'Nova Iguaçu','Floresta Miranda','Centro','26250-060','Rua'),
(24737,'Teresópolis','Floresta Negra','Prata','25976-210','Rua'),
(24738,'Rio de Janeiro','Florestal','Inhoaíba','23056-060','Rua'),
(24739,'Belford Roxo','Florestal','Parque Santa Amélia','26115-330','Rua'),
(24740,'Volta Redonda','Florestal','São Carlos','27265-290','Avenida'),
(24741,'São Gonçalo','Floriana','Santa Isabel','24735-340','Rua'),
(24742,'São João de Meriti','Floriana','Coelho da Rocha','25550-630','Rua'),
(24743,'Duque de Caxias','Florianinho','Vila Araci','25272-430','Rua'),
(24744,'Rio de Janeiro','Floriano','Centro','20031-050','Praça'),
(24745,'Belford Roxo','Floriano','Parque Boa Sorte','26170-150','Rua'),
(24746,'Belford Roxo','Floriano','Parque Fluminense','26183-780','Beco'),
(24747,'São João de Meriti','Floriano','Jardim José Bonifácio','25565-330','Rua'),
(24748,'Volta Redonda','Floriano','Retiro','27274-290','Avenida'),
(24749,'São Gonçalo','Floriano Branco','Paraíso','24426-780','Travessa'),
(24750,'Duque de Caxias','Floriano de Godói','Parque Duque de Caxias','25085-050','Rua'),
(24751,'Rio de Janeiro','Floriano de Lemos','Irajá','21220-670','Rua'),
(24752,'Rio de Janeiro','Floriano Faissal','Jacarepaguá','22713-600','Rua'),
(24753,'Rio de Janeiro','Floriano Fontoura','Barra da Tijuca','22793-314','Rua'),
(24754,'Rio de Janeiro','Floriano Góes','Santa Cruz','23540-330','Rua'),
(24755,'Rio de Janeiro','Floriano Guilherme B. Dutra','Manguinhos','21041-580','Rua'),
(24756,'Queimados','Floriano Jexe','Parque Rodilvania','26355-050','Rua'),
(24757,'São Gonçalo','Floriano Lima','Mutua','24460-010','Travessa'),
(24758,'Rio de Janeiro','Floriano Manoel da Fonseca','Paciência','23065-530','Rua'),
(24759,'Rio de Janeiro','Floriano Pacheco','Campo Grande','23045-320','Rua'),
(24760,'Niterói','Floriano Peixoto','Centro','24020-295','Praça'),
(24761,'Niterói','Floriano Peixoto','Engenhoca','24110-450','Travessa'),
(24762,'Rio de Janeiro','Floriano Peixoto','Urca','22291-120','Alameda'),
(24763,'Belford Roxo','Floriano Peixoto','Vila Santo Antônio','26167-300','Rua'),
(24764,'Volta Redonda','Floriano Peixoto','Eucaliptal','27263-080','Rua'),
(24765,'São João de Meriti','Floriano Peixoto','Parque Regina','25580-290','Rua'),
(24766,'Rio de Janeiro','Floriano Pinheiro de Campos','Guaratiba','23032-260','Rua'),
(24767,'Rio de Janeiro','Floriano Rodrigues Loureiro','Irajá','21236-210','Praça'),
(24768,'Teresópolis','Floriano Vasconcelos','Cruzeiro','25980-120','Rua'),
(24769,'Nilópolis','Florianópolis','Cabral','26515-440','Rua'),
(24770,'Mesquita','Florianópolis','Centro','26553-030','Rua'),
(24771,'Queimados','Florianópolis','Vila São Joaquim','26357-360','Rua'),
(24772,'Nova Iguaçu','Florianópolis','Mesquita','26240-030','Rua'),
(24773,'Nova Iguaçu','Florianópolis','Cidade Jardim Parque Estoril','26064-340','Rua'),
(24774,'Rio de Janeiro','Florianópolis','Praça Seca','21321-050','Rua'),
(24775,'São Gonçalo','Florianópolis','Trindade','24456-260','Rua'),
(24776,'São Gonçalo','Florianópolis','Rio do Ouro','24752-615','Alameda'),
(24777,'Duque de Caxias','Florianópolis','Parque Beira Mar','25085-460','Rua'),
(24778,'Barra Mansa','Florianópolis','Jardim Primavera','27338-590','Rua'),
(24779,'Duque de Caxias','Florianópolis','Vila São Judas Tadeu','25243-605','Rua'),
(24780,'Cabo Frio','Florianópolis','Parque Burle','28911-034','Rua'),
(24781,'Belford Roxo','Florianópolis','Vilar Novo','26113-570','Rua'),
(24782,'Campos dos Goytacazes','Florianópolis','Parque Boa Vista','28073-570','Rua'),
(24783,'Barra Mansa','Florianópolis','Getúlio Vargas','27325-470','Rua'),
(24784,'Volta Redonda','Florianópolis','Belo Horizonte','27274-140','Avenida'),
(24785,'Nova Iguaçu','Floricena Alves','Califórnia','26216-150','Travessa'),
(24786,'Japeri','Flórida','Parque Amaro','26453-000','Rua'),
(24787,'Japeri','Flórida','Roncador','26483-370','Rua'),
(24788,'Queimados','Flórida','Austin','26340-020','Rua'),
(24789,'Rio de Janeiro','Flórida','Jacarepaguá','22725-809','Beco'),
(24790,'Rio de Janeiro','Flórida','Pavuna','21655-270','Rua'),
(24791,'Rio de Janeiro','Flórida','Jacarepaguá','22725-808','Vila'),
(24792,'São João de Meriti','Flórida','Jardim Nova Califórnia','25571-290','Rua'),
(24793,'Belford Roxo','Florim','Penapolis','26171-340','Rua'),
(24794,'Rio de Janeiro','Florinda','Piedade','21381-006','Rua'),
(24795,'Queimados','Florinda Bulção','Prq','26321-565','Rua'),
(24796,'Queimados','Florinda de Jesus','Santa Rosa','26376-350','Rua'),
(24797,'Duque de Caxias','Florinda Pinto','Chácaras Arcampo','25251-150','Rua'),
(24798,'Rio de Janeiro','Florinda Villela','Campo Grande','23050-540','Rua'),
(24799,'Rio de Janeiro','Florinéia','Paciência','23580-130','Rua'),
(24800,'Queimados','Floripe','Austin','26395-350','Rua'),
(24801,'São Gonçalo','Floripedes Andrade','Itauna','24474-610','Rua'),
(24802,'Belford Roxo','Floripes da Rocha','Belford Roxo','26113-340','Avenida'),
(24803,'Niterói','Florisbela','Barreto','24110-175','Travessa'),
(24804,'Rio de Janeiro','Florisbela','Guaratiba','23030-090','Rua'),
(24805,'Rio de Janeiro','Florisbela','Engenho da Rainha','20766-510','Beco'),
(24806,'São João de Meriti','Florisbela','Coelho da Rocha','25550-161','Rua'),
(24807,'São João de Meriti','Florisbela','Agostinho Porto','25545-390','Rua'),
(24808,'São Gonçalo','Florisbela de Almeida','Porto da Pedra','24436-230','Travessa'),
(24809,'São Gonçalo','Florisbela Palmier','Mutua','24461-230','Rua'),
(24810,'Cabo Frio','Florisbela Pena','Braga','28908-050','Rua'),
(24811,'Belford Roxo','Florisbelo Leivas','Parque União','26175-020','Rua'),
(24812,'Cabo Frio','Florismundo Batista Machado','Jardim Machado','28907-050','Rua'),
(24813,'Niterói','Florisual de Oliveira','Piratininga','24350-540','Rua'),
(24814,'Niterói','Florisval de Olivaes','Camboinhas','24358-660','Rua'),
(24815,'Mesquita','Florita de Jesus','Jacutinga','26564-190','Rua'),
(24816,'Barra do Piraí','Florival de Paula Franca','Nossa Senhora de Santana','27113-160','Rua'),
(24817,'São Gonçalo','Floriza Álvares','Galo Branco','24422-220','Rua'),
(24818,'Teresópolis','Floro José Dias','Jardim Meudon','25954-110','Servidão'),
(24819,'Nilópolis','Floro Mesquita dos Santos','Chatuba','26521-070','Travessa'),
(24820,'Itaguaí','Fluminense','Vista Alegre','23820-230','Rua'),
(24821,'Itaguaí','Fluminense','São Miguel','23836-180','Rua'),
(24822,'Queimados','Fluminense','Vila São Jorge','26361-280','Rua'),
(24823,'Queimados','Fluminense','Vila das Mangueiras','26387-200','Praça'),
(24824,'Queimados','Fluminense','Fluminense','26383-150','Caminho'),
(24825,'Resende','Fluminense','Vila Julieta','27520-240','Rua'),
(24826,'Rio de Janeiro','Fluminense','Santíssimo','23098-360','Rua'),
(24827,'Rio de Janeiro','Fluminense','Pavuna','21520-690','Alameda'),
(24828,'Belford Roxo','Fluminense','Jardim Ideal','26195-210','Rua'),
(24829,'São João de Meriti','Fluminense','Parque Novo Rio','25585-171','Rua'),
(24830,'São João de Meriti','Fluminense','Vila São João','25570-441','Praça'),
(24831,'São João de Meriti','Fluminense','Vila São João','25570-460','Rua'),
(24832,'São João de Meriti','Fluminense','Agostinho Porto','25555-356','Avenida'),
(24833,'São João de Meriti','Fluminense','Vila Rosali','25510-142','Avenida'),
(24834,'São João de Meriti','Fluminense','Vila Rosali','25510-143','Avenida'),
(24835,'São João de Meriti','Fluminense','Agostinho Porto','25555-355','Avenida'),
(24836,'Rio de Janeiro','Fogo Morto','Jardim Guanabara','21941-210','Rua'),
(24837,'Nova Friburgo','Folly','Olaria','28623-790','Travessa'),
(24838,'Nova Friburgo','Folly','Olaria','28623-780','Rua'),
(24839,'Rio de Janeiro','Fomento','Santa Cruz','23555-064','Travessa'),
(24840,'Rio de Janeiro','Fomento','Santa Cruz','23555-063','Rua'),
(24841,'Queimados','Fonseca','Belmonte','26321-390','Rua'),
(24842,'Rio de Janeiro','Fonseca','Bangu','21820-005','Rua'),
(24843,'Rio de Janeiro','Fonseca','Sepetiba','23530-539','Rua'),
(24844,'Barra Mansa','Fonseca','Vale do Paraíba','27325-710','Rua'),
(24845,'Rio de Janeiro','Fonseca e Silva','Barra de Guaratiba','23020-640','Rua'),
(24846,'Rio de Janeiro','Fonseca Guimarães','Santa Teresa','20240-260','Rua'),
(24847,'Cabo Frio','Fonseca Jordão','Jardim Caiçara','28910-400','Rua'),
(24848,'Niterói','Fonseca Portela','Caramujo','24141-030','Rua'),
(24849,'Niterói','Fonseca Ramos','Centro','24030-020','Praça'),
(24850,'Petrópolis','Fonseca Ramos','Centro','25610-170','Rua'),
(24851,'São Gonçalo','Fonseca Ramos','Centro','24445-500','Rua'),
(24852,'Rio de Janeiro','Fonseca Teles','São Cristóvão','20940-200','Rua'),
(24853,'Japeri','Fontana','Jardim Tri-Campeão','26480-390','Rua'),
(24854,'Niterói','Fonte','São Lourenço','24060-020','Travessa'),
(24855,'Nova Iguaçu','Fonte','São Luiz Gonzaga','26033-200','Rua'),
(24856,'Rio de Janeiro','Fonte Boa','Campo Grande','23016-175','Rua'),
(24857,'Belford Roxo','Fonte da Rosa','Parque São Bernardo','26167-230','Rua'),
(24858,'Rio de Janeiro','Fonte da Saudade','Lagoa','22471-210','Rua'),
(24859,'São Gonçalo','Fonte da Saudade','Almerinda','24742-440','Rua'),
(24860,'Itaguaí','Fonte Limpa','Fonte Limpa','23835-220','Estrada'),
(24861,'Itaguaí','Fonte Limpa','Fonte Limpa','23835-221','Estrada'),
(24862,'Rio de Janeiro','Fonte Nova','Jacaré','20975-130','Rua'),
(24863,'Queimados','Fontecova','Jardim Queimados','26321-130','Rua'),
(24864,'Niterói','Fontenelle Teixeira','Marazul','24358-450','Rua'),
(24865,'São Gonçalo','Fontes','Paraíso','24431-540','Rua'),
(24866,'Rio de Janeiro','Fontes Castelo','Alto da Boa Vista','20531-150','Rua'),
(24867,'São Gonçalo','Fontes Melo','Porto do Rosa','24470-540','Rua'),
(24868,'São Gonçalo','Fontes Torres','Portão do Rosa','24470-080','Rua'),
(24869,'Rio de Janeiro','Fontoura Chaves','Água Santa','20740-590','Rua'),
(24870,'Rio de Janeiro','Fontoura Xavier','Engenho da Rainha','20761-280','Rua'),
(24871,'Duque de Caxias','Fontoura Xavier','Parque Felicidade','25080-190','Rua'),
(24872,'Duque de Caxias','Forjaz Coutinho','Chácaras Rio-Petrópolis','25215-330','Alameda'),
(24873,'Japeri','Formiga','Parque Guandu','26415-360','Rua'),
(24874,'São João de Meriti','Formiga','Jardim Jurema','25580-640','Rua'),
(24875,'Queimados','Formosa','Parque Biquinha','26387-160','Rua'),
(24876,'Nova Iguaçu','Formosa','Morro Agudo','26281-100','Rua'),
(24877,'Rio de Janeiro','Formosa','Jardim Guanabara','21931-040','Rua'),
(24878,'Rio de Janeiro','Formosa','Loteamento Madean','23585-700','Rua'),
(24879,'São Gonçalo','Formosa','Boa Vista','24466-290','Rua'),
(24880,'Cabo Frio','Formosa','Jardim Excelcior','28915-140','Rua'),
(24881,'Belford Roxo','Formosa','Vila Pauline','26170-040','Rua'),
(24882,'Duque de Caxias','Formosa','Chácaras Rio-Petrópolis','25230-660','Rua'),
(24883,'São João de Meriti','Formosa','Vila Zulmira','25540-440','Rua'),
(24884,'São João de Meriti','Formosa','Jardim José Bonifácio','25565-280','Rua'),
(24885,'São João de Meriti','Formosa','Éden','25545-061','Rua'),
(24886,'Rio de Janeiro','Formosa do Rio Preto','Senador Camará','21842-065','Rua'),
(24887,'Rio de Janeiro','Formosa do Zumbi','Zumbi','21930-220','Rua'),
(24888,'Cabo Frio','Forno','Jardim Esperança','28920-150','Rua'),
(24889,'Rio de Janeiro','Fort Lamy','Bangu','21850-450','Rua'),
(24890,'Nilópolis','Fortaleza','Centro','26520-200','Rua'),
(24891,'Mesquita','Fortaleza','Centro','26553-050','Rua'),
(24892,'Itaguaí','Fortaleza','São Miguel','23836-190','Rua'),
(24893,'Queimados','Fortaleza','Rancho Alegre','26367-170','Rua'),
(24894,'Petrópolis','Fortaleza','Nogueira','25730-170','Avenida'),
(24895,'Nova Iguaçu','Fortaleza','Cidade Jardim Parque Estoril','26064-350','Rua'),
(24896,'Nova Iguaçu','Fortaleza','Mesquita','26240-020','Rua'),
(24897,'Rio de Janeiro','Fortaleza','Penha Circular','21210-490','Rua'),
(24898,'Rio de Janeiro','Fortaleza','Freguesia (Jacarepaguá)','22753-054','Rua'),
(24899,'São Gonçalo','Fortaleza','Rio do Ouro','24752-850','Alameda'),
(24900,'Campos dos Goytacazes','Fortaleza','Parque Cidade Luz','28060-810','Rua'),
(24901,'Cabo Frio','Fortaleza','Palmeiras','28911-200','Rua'),
(24902,'Barra Mansa','Fortaleza','Vila Coringa','27321-360','Rua'),
(24903,'Barra Mansa','Fortaleza','Ano Bom','27325-400','Beco'),
(24904,'Duque de Caxias','Fortaleza','Fonseca','25225-560','Rua'),
(24905,'Duque de Caxias','Fortaleza','Vila Maria Helena','25251-380','Rua'),
(24906,'São Gonçalo','Fortaleza','Trindade','24456-140','Rua'),
(24907,'São João de Meriti','Fortaleza','Parque Barreto','25565-491','Travessa'),
(24908,'Teresópolis','Fortaleza','Bom Retiro','25955-540','Rua'),
(24909,'Volta Redonda','Fortaleza','Retiro','27274-110','Avenida'),
(24910,'Três Rios','Fortaleza','Vila Isabel','25815-210','Rua'),
(24911,'Rio de Janeiro','Fortaleza de Minas','Guaratiba','23028-513','Rua'),
(24912,'Rio de Janeiro','Forte Caimbe','Senador Camará','21842-085','Travessa'),
(24913,'Niterói','Fortuna','Fonseca','24130-375','Travessa'),
(24914,'Duque de Caxias','Fortuna','Chácaras Rio-Petrópolis','25230-070','Rua'),
(24915,'Belford Roxo','Fortuna','Vila Esperança','26190-340','Rua'),
(24916,'Mesquita','Fortunato','Centro','26550-220','Rua'),
(24917,'Petrópolis','Fortunato Baiteli','Cascatinha','25716-104','Servidão'),
(24918,'São Gonçalo','Fortunato Borges','Patronato','24435-450','Rua'),
(24919,'Teresópolis','Fortunato Bulcão','São Pedro','25956-015','Beco'),
(24920,'Rio de Janeiro','Fortunato de Brito','Freguesia (Jacarepaguá)','22750-300','Rua'),
(24921,'São Gonçalo','Fortunato Luz','Nova Cidade','24455-500','Rua'),
(24922,'Nova Iguaçu','Fosca','Jardim da Posse','26020-015','Rua'),
(24923,'Queimados','Fox','Vila Floriano','26333-170','Rua'),
(24924,'São João de Meriti','Fox','Jardim Noya','25561-281','Rua'),
(24925,'Rio de Janeiro','Foz de Gregório','Guaratiba','23031-130','Rua'),
(24926,'Nova Friburgo','Foz do Iguaçu','Debossan','28615-690','Estrada'),
(24927,'Rio de Janeiro','Foz do Iguaçu','Jardim Sulacap','21740-040','Rua'),
(24928,'Rio de Janeiro','Foz do Jordão','Campo Grande','23082-290','Caminho'),
(24929,'Rio de Janeiro','Foz do Jordão','Campo Grande','23087-150','Caminho'),
(24930,'Rio de Janeiro','Foz do Jordão','Guaratiba','23031-620','Rua'),
(24931,'Teresópolis','Frades','Vista Alegre','25990-210','Estrada'),
(24932,'Rio de Janeiro','Fragata','Curicica','22780-799','Rua'),
(24933,'São João de Meriti','Fragata','Éden','25535-021','Rua'),
(24934,'Rio de Janeiro','Fragoso','Guaratiba','23031-580','Travessa'),
(24935,'Rio de Janeiro','Fragoso','Guaratiba','23032-280','Rua'),
(24936,'Rio de Janeiro','Fragoso','Guaratiba','23031-590','Caminho'),
(24937,'Belford Roxo','Fragoso','Miguel Couto','26153-380','Beco'),
(24938,'Rio de Janeiro','Framboezeiro','Bento Ribeiro','21331-490','Rua'),
(24939,'Macaé','Franca','Jardim Maringá','27936-080','Rua'),
(24940,'São Gonçalo','Franca','Alcantara','24452-030','Travessa'),
(24941,'Niterói','França','Maria Paula','24325-220','Avenida'),
(24942,'Niterói','França','Varzea das Moças','24330-120','Rua'),
(24943,'Cabo Frio','França','Jardim Caiçara','28910-140','Rua'),
(24944,'Rio de Janeiro','Franca Amaral','Guaratiba','23031-300','Rua'),
(24945,'Rio de Janeiro','Franca Júnior','Andaraí','20510-270','Rua'),
(24946,'Duque de Caxias','Franca Júnior','Vila Bela Vista','25015-055','Rua'),
(24947,'Barra do Piraí','Franca Júnior','Nossa Senhora de Santana','27113-150','Rua'),
(24948,'Rio de Janeiro','Franca Leite','Cosmos','23059-380','Rua'),
(24949,'Nova Iguaçu','Franca Soares','Centro','26255-050','Travessa'),
(24950,'Rio de Janeiro','Francelina','Anchieta','21645-240','Rua'),
(24951,'Três Rios','Francelina Ribeiro','Nova Niterói','25802-350','Rua'),
(24952,'Rio de Janeiro','Francelino','Guaratiba','23035-430','Caminho'),
(24953,'Rio de Janeiro','Francelino Claudelino de Souza','Campo Grande','23093-650','Rua'),
(24954,'Belford Roxo','Francis','Piam','26115-530','Rua'),
(24955,'Rio de Janeiro','Francis Hime','Marechal Hermes','21610-610','Rua'),
(24956,'Mesquita','Francisca Borges','Jacutinga','26562-250','Rua'),
(24957,'Campos dos Goytacazes','Francisca Carvalho de Azevedo','Parque São Caetano','28030-355','Rua'),
(24958,'São Gonçalo','Francisca Constantino','Porto Novo','24431-720','Rua'),
(24959,'Rio de Janeiro','Francisca D. de Souza','Jardim Sulacap','21746-190','Rua'),
(24960,'Queimados','Francisca da Silva','Fabio Gimenes','26350-470','Rua'),
(24961,'São João de Meriti','Francisca Dantas','Centro','25525-030','Rua'),
(24962,'Rio de Janeiro','Francisca de Andrade','Santa Teresa','22211-220','Rua'),
(24963,'Nova Iguaçu','Francisca de Melo','Centro','26210-270','Rua'),
(24964,'Petrópolis','Francisca Gonçalves da Silva','Alto da Serra','25635-260','Rua'),
(24965,'São João de Meriti','Francisca Guimarães Neves','Éden','25545-102','Praça'),
(24966,'Rio de Janeiro','Francisca Haiden','Bonsucesso','21032-090','Rua'),
(24967,'Barra Mansa','Francisca Jesus','Nova Esperança','27338-410','Rua'),
(24968,'Rio de Janeiro','Francisca Júlia','Anil','22755-070','Rua'),
(24969,'São Gonçalo','Francisca Júlia da Silva','Anaia Pequeno','24745-780','Rua'),
(24970,'Barra Mansa','Francisca Maria de Jesus','Goiabal','27340-030','Rua'),
(24971,'São Gonçalo','Francisca Marques','Centro','24421-021','Rua'),
(24972,'São Gonçalo','Francisca Marques','Centro','24421-040','Travessa'),
(24973,'Rio de Janeiro','Francisca Matos','Bancários','21910-055','Rua'),
(24974,'São Gonçalo','Francisca Mendes','Patronato','24435-310','Travessa'),
(24975,'Itaguaí','Francisca Natal','Centro','23815-090','Rua'),
(24976,'São João de Meriti','Francisca Peixoto','São Mateus','25520-450','Rua'),
(24977,'Niterói','Francisca Ribeiro','Fonseca','24130-060','Travessa'),
(24978,'Barra Mansa','Francisca Rosa da Silva','Vila Coringa','27321-480','Rua'),
(24979,'Rio de Janeiro','Francisca Sales','Freguesia (Jacarepaguá)','22760-000','Rua'),
(24980,'São Gonçalo','Francisca Soares','Lindo Parque','24420-140','Travessa'),
(24981,'São João de Meriti','Francisca Teixeira','Engenheiro Belford','25520-671','Rua'),
(24982,'Duque de Caxias','Francisca Thome','Vila Centenário','25030-210','Rua'),
(24983,'São Gonçalo','Francisca Trapanes Guist','Santa Isabel','24738-665','Rua'),
(24984,'Rio de Janeiro','Francisca Viana','Vila Isabel','20551-480','Rua'),
(24985,'Rio de Janeiro','Francisca Vidal','Pilares','20750-060','Rua'),
(24986,'Rio de Janeiro','Francisca Xavier','Santa Cruz','23550-283','Rua'),
(24987,'Rio de Janeiro','Francisca Zieze','Pilares','20750-040','Rua'),
(24988,'Rio de Janeiro','Franciscano','Santa Cruz','23570-500','Travessa'),
(24989,'Queimados','Francisco','Parque Peraflor','26370-460','Rua'),
(24990,'Nova Iguaçu','Francisco','Botafogo','26040-175','Travessa'),
(24991,'Rio de Janeiro','Francisco','Santa Cruz','23520-097','Rua'),
(24992,'Rio de Janeiro','Francisco','Praça Seca','21320-190','Rua'),
(24993,'Rio de Janeiro','Francisco','Acari','21531-360','Rua'),
(24994,'Rio de Janeiro','Francisco','Mangueira','20943-280','Travessa'),
(24995,'Belford Roxo','Francisco A. do Nascimento','Miguel Couto','26147-140','Rua'),
(24996,'Rio de Janeiro','Francisco Abreu Ferro','Praça Seca','21320-380','Rua'),
(24997,'Duque de Caxias','Francisco Acha','Parque Equitativa','25260-440','Rua'),
(24998,'Rio de Janeiro','Francisco Acquarone','Freguesia (Jacarepaguá)','22755-170','Rua'),
(24999,'Teresópolis','Francisco Acquarone','Posse','25973-300','Rua'),
(25000,'Petrópolis','Francisco Adão Brand','ValParaíso','25655-510','Rua'),
(25001,'Rio de Janeiro','Francisco Albuquerque','Campo Grande','23045-790','Rua'),
(25002,'Rio de Janeiro','Francisco Alencar','Sepetiba','23530-540','Rua'),
(25003,'Nova Iguaçu','Francisco Alexandre','Jardim Nossa Senhora das Graças','26265-100','Rua'),
(25004,'Resende','Francisco Almeida','São Caetano','27532-230','Rua'),
(25005,'Rio de Janeiro','Francisco Almeida Santos','São Cristóvão','20930-280','Rua'),
(25006,'Nilópolis','Francisco Alves','Chatuba','26521-080','Beco'),
(25007,'Nova Iguaçu','Francisco Alves','Vila São Teodoro','26021-480','Rua'),
(25008,'Nova Iguaçu','Francisco Alves','Ida','26011-180','Rua'),
(25009,'Rio de Janeiro','Francisco Alves','Manguinhos','21041-400','Beco'),
(25010,'Rio de Janeiro','Francisco Alves','Jardim Guanabara','21940-260','Avenida'),
(25011,'Rio de Janeiro','Francisco Alves','Ramos','21030-570','Beco'),
(25012,'Rio de Janeiro','Francisco Alves','Paciência','23585-163','Rua'),
(25013,'Campos dos Goytacazes','Francisco Alves','Parque Leopoldina','28051-215','Rua'),
(25014,'Duque de Caxias','Francisco Alves','Parque Xerém','25245-770','Rua'),
(25015,'Barra Mansa','Francisco Alves','Vila Orlandelia','27325-810','Rua'),
(25016,'Duque de Caxias','Francisco Alves','Parque Boa Vista I','25085-420','Rua'),
(25017,'Volta Redonda','Francisco Alves','Eucaliptal','27264-010','Rua'),
(25018,'Três Rios','Francisco Alves','Boa União','25809-260','Rua'),
(25019,'São Gonçalo','Francisco Alves','Centro','24445-050','Rua'),
(25020,'Duque de Caxias','Francisco Alves Batista','Centro','25011-330','Rua'),
(25021,'Duque de Caxias','Francisco Alves Cabral','Vila Irene','25272-590','Rua'),
(25022,'Macaé','Francisco Alves Machado','Aroeiras','27946-410','Rua'),
(25023,'Nilópolis','Francisco Alves Pimenta','Cabral','26515-450','Rua'),
(25024,'Rio de Janeiro','Francisco Alves Terra','Freguesia (Jacarepaguá)','22750-590','Praça'),
(25025,'São Gonçalo','Francisco Amarante','Zumbi','24411-380','Travessa'),
(25026,'Petrópolis','Francisco Anastácio Vieira','Provisoria','25615-132','Servidão'),
(25027,'São Gonçalo','Francisco Antônio de Almeida','Boacu','24465-257','Rua'),
(25028,'São Gonçalo','Francisco Antônio de Oliveira','Sacramento','24734-730','Rua'),
(25029,'Resende','Francisco Antonio Diniz','Vila Hulda Rocha','27522-100','Rua'),
(25030,'Japeri','Francisco Antônio Russo','Engenheiro Pedreira','26445-140','Rua'),
(25031,'Nova Friburgo','Francisco Antônio Sobrinho','Cascatinha','28621-660','Rua'),
(25032,'Campos dos Goytacazes','Francisco Arueira','Parque Corrientes','28055-040','Rua'),
(25033,'Nova Iguaçu','Francisco Assunção','Sitio Novo Oriente','26032-740','Rua'),
(25034,'Petrópolis','Francisco Augusto de Almeida','Quissama','25615-470','Servidão'),
(25035,'Itaguaí','Francisco Augusto Maia','São Miguel','23836-200','Rua'),
(25036,'Itaguaí','Francisco Augusto Maia','Nazare','23840-110','Rua'),
(25037,'São Gonçalo','Francisco Azeredo Coutinho','Rio do Ouro','24738-275','Avenida'),
(25038,'Duque de Caxias','Francisco Azevedo Teixeira Alves','Jurema','25233-420','Rua'),
(25039,'São Gonçalo','Francisco Bacon','Pita','24412-640','Rua'),
(25040,'Rio de Janeiro','Francisco Bacuri','Guadalupe','21660-350','Rua'),
(25041,'Teresópolis','Francisco Baptista Granito','Bonsucesso','25995-080','Rua'),
(25042,'São Gonçalo','Francisco Barbeiro','Mutua','24460-490','Rua'),
(25043,'Rio de Janeiro','Francisco Barbosa','Campo Grande','23050-490','Praça'),
(25044,'Nova Iguaçu','Francisco Baroni','Santa Rita','26050-105','Rua'),
(25045,'Nova Iguaçu','Francisco Baroni','Jardim Santa Rita','26050-640','Avenida'),
(25046,'Belford Roxo','Francisco Baroni','Sitio Retiro Feliz','26167-390','Rua'),
(25047,'Rio de Janeiro','Francisco Barreto','Bangu','21820-380','Rua'),
(25048,'Teresópolis','Francisco Barthel Pereira','Jardim Pinheiros','25953-500','Rua'),
(25049,'Rio de Janeiro','Francisco Batista','Madureira','21351-000','Rua'),
(25050,'São Gonçalo','Francisco Batista Rios','Tribobo','24750-290','Rua'),
(25051,'Petrópolis','Francisco Bauer de Almeida','São Sebastião','25645-043','Servidão'),
(25052,'São Gonçalo','Francisco Bazini','Engenho Pequeno','24417-070','Rua'),
(25053,'Duque de Caxias','Francisco Becon','Parque Capivari','25245-250','Rua'),
(25054,'São Gonçalo','Francisco Beirão','Mutuapira','24455-340','Rua'),
(25055,'Rio de Janeiro','Francisco Belisário','Santa Cruz','23570-510','Rua'),
(25056,'Rio de Janeiro','Francisco Belisário','Santa Cruz','23570-520','Beco'),
(25057,'Rio de Janeiro','Francisco Belisário','Santa Cruz','23570-530','Travessa'),
(25058,'Petrópolis','Francisco Bello','Quitandinha','25650-151','Rua'),
(25059,'Rio de Janeiro','Francisco Bernardino','Riachuelo','20961-060','Rua'),
(25060,'Rio de Janeiro','Francisco Bhering','Ipanema','22080-050','Avenida'),
(25061,'Rio de Janeiro','Francisco Bicalho','Santo Cristo','20220-310','Avenida'),
(25062,'Petrópolis','Francisco Blatt','Castelanea','25640-350','Rua'),
(25063,'Niterói','Francisco Borges','Fonseca','24130-813','Travessa'),
(25064,'Campos dos Goytacazes','Francisco Borges','Parque Corrientes','28055-200','Rua'),
(25065,'Japeri','Francisco Braga','Santa Terezinha','26423-370','Rua'),
(25066,'São Gonçalo','Francisco Braga','Amendoeira','24730-525','Rua'),
(25067,'Teresópolis','Francisco Braga','São Pedro','25956-075','Rua'),
(25068,'São Gonçalo','Francisco Bragança','Tenente Jardim','24410-310','Rua'),
(25069,'Rio de Janeiro','Francisco Bricio','Realengo','21775-180','Avenida'),
(25070,'São Gonçalo','Francisco Brito','Neves','24425-735','Travessa'),
(25071,'Rio de Janeiro','Francisco Brusque','Guaratiba','23032-305','Rua'),
(25072,'Nova Friburgo','Francisco Cabral','Conego','28621-340','Rua'),
(25073,'São Gonçalo','Francisco Cabral','São Miguel','24445-765','Travessa'),
(25074,'Nova Friburgo','Francisco Caetano da Silva','Conselheiro Paulino','28634-410','Rua'),
(25075,'Rio de Janeiro','Francisco Caldeira de Alvarenga','Barra de Guaratiba','23020-350','Largo'),
(25076,'Barra Mansa','Francisco Calderaro Filho','Ano Bom','27323-330','Rua'),
(25077,'Nova Iguaçu','Francisco Camelo','Vila São Domingos','26271-020','Rua'),
(25078,'São Gonçalo','Francisco Campos','Alcantara','24710-230','Rua'),
(25079,'Rio de Janeiro','Francisco Caram','Barra de Guaratiba','23028-040','Travessa'),
(25080,'Petrópolis','Francisco Carauta de Souza','Centro','25625-101','Servidão'),
(25081,'São Gonçalo','Francisco Cardoso','Boa Vista','24465-540','Rua'),
(25082,'Nova Iguaçu','Francisco Carlos','Morro Agudo','26280-120','Rua'),
(25083,'Barra Mansa','Francisco Carlos de Souza','São Paulo','27340-530','Rua'),
(25084,'Rio de Janeiro','Francisco Carlos Iglesias','Inhoaíba','23059-835','Rua'),
(25085,'Barra Mansa','Francisco Carlos Meira','Boa Vista','27335-300','Rua'),
(25086,'Rio de Janeiro','Francisco Carneiro','Campo Grande','23040-140','Praça'),
(25087,'Petrópolis','Francisco Cavaleiro Lago','Itamarati','25615-480','Praça'),
(25088,'Nova Iguaçu','Francisco Chaves Holanda','Ouro Preto','26275-250','Rua'),
(25089,'Volta Redonda','Francisco Chrisostomos Torres','São Luís','27286-440','Avenida'),
(25090,'Petrópolis','Francisco Clemente','São Sebastião','25645-122','Servidão'),
(25091,'São Gonçalo','Francisco Coelho','Sete Pontes','24412-550','Travessa'),
(25092,'Macaé','Francisco Coelho Sobrinho','Morro São Jorge','27945-380','Rua'),
(25093,'Barra do Piraí','Francisco Cornélio Vila Verde','Centro','27120-180','Rua'),
(25094,'São Gonçalo','Francisco Correa','Neves','24425-430','Rua'),
(25095,'Japeri','Francisco Costa','São Jorge','26435-380','Rua'),
(25096,'Rio de Janeiro','Francisco Costa','Santa Cruz','23510-310','Rua'),
(25097,'Itaguaí','Francisco Costa Pereira','Engenho','23820-240','Rua'),
(25098,'Rio de Janeiro','Francisco Coutinho','Maria da Graça','20785-380','Rua'),
(25099,'Três Rios','Francisco Couto','Vila Isabel','25811-080','Travessa'),
(25100,'São Gonçalo','Francisco Cunha','Colubande','24744-840','Rua'),
(25101,'Rio de Janeiro','Francisco Cupello','Campinho','21330-750','Rua'),
(25102,'Niterói','Francisco Cupertino','Barreto','24110-655','Rua'),
(25103,'São Gonçalo','Francisco Custódio','Neves','24425-360','Rua'),
(25104,'Rio de Janeiro','Francisco da Costa','São Cristóvão','20941-350','Rua'),
(25105,'Rio de Janeiro','Francisco da Costa','Jardim Guanabara','21940-170','Rua'),
(25106,'Niterói','Francisco da Cruz Nunes','Pendotiba','24310-340','Estrada'),
(25107,'Niterói','Francisco da Cruz Nunes','Itaipu','24340-000','Estrada'),
(25108,'Niterói','Francisco da Cruz Nunes','Piratininga','24350-310','Estrada'),
(25109,'Niterói','Francisco da Cruz Nunes','Badu','24320-330','Estrada'),
(25110,'Teresópolis','Francisco da Rocha','São Pedro','25956-110','Rua'),
(25111,'Petrópolis','Francisco da Silva Mattos','Araras','25725-025','Servidão'),
(25112,'Petrópolis','Francisco da Silva Resende','Provisoria','25615-133','Servidão'),
(25113,'Petrópolis','Francisco da Silva Vieira','Floresta','25615-122','Servidão'),
(25114,'Rio de Janeiro','Francisco da Silveira','Higienópolis','21050-420','Rua'),
(25115,'Rio de Janeiro','Francisco Daltro de Brito','Vila Valqueire','21330-360','Praça'),
(25116,'Nova Iguaçu','Francisco Damasio','Bom Jesus','26281-450','Rua'),
(25117,'Macaé','Francisco Dantas','Morro Santana','27945-320','Rua'),
(25118,'Niterói','Francisco de Almeida','Icaraí','24230-260','Rua'),
(25119,'São Gonçalo','Francisco de Almeida','Amendoeira','24730-360','Rua'),
(25120,'São Gonçalo','Francisco de Almeida','Itauna','24473-220','Rua'),
(25121,'Rio de Janeiro','Francisco de Almeida Costa','Campo Grande','23050-280','Rua'),
(25122,'Rio de Janeiro','Francisco de Andrade','Anchieta','21655-280','Rua'),
(25123,'Belford Roxo','Francisco de Andrade','Parque das Flores','26173-040','Rua'),
(25124,'Japeri','Francisco de Assis','Vila Japeri','26440-220','Rua'),
(25125,'São Gonçalo','Francisco de Assis','Barracão','24736-420','Rua'),
(25126,'Volta Redonda','Francisco de Assis','Padre Josino','27273-620','Rua'),
(25127,'Campos dos Goytacazes','Francisco de Carvalho','Parque Esplanada','28053-095','Rua'),
(25128,'Nova Iguaçu','Francisco de Castro','Parque Flora','26040-380','Rua'),
(25129,'Rio de Janeiro','Francisco de Castro','Santa Teresa','20241-300','Rua'),
(25130,'Barra Mansa','Francisco de Castro','Jardim América','27343-340','Rua'),
(25131,'Rio de Janeiro','Francisco de Faria','Campo Grande','23017-200','Rua'),
(25132,'São Gonçalo','Francisco de Góes Bastos','Anaia Pequeno','24741-135','Rua'),
(25133,'Queimados','Francisco de Lucca','Nova Atlantica','26343-350','Rua'),
(25134,'Teresópolis','Francisco de Luze','Barra do Imbuí','25965-170','Rua'),
(25135,'Duque de Caxias','Francisco de Melo','Parque Fluminense','25041-210','Rua'),
(25136,'Barra Mansa','Francisco de Melo','Vila Nova','27321-040','Rua'),
(25137,'Rio de Janeiro','Francisco de Menezes','Pavuna','21535-170','Rua'),
(25138,'Duque de Caxias','Francisco de Miranda','Jardim Primavera','25215-425','Alameda'),
(25139,'Rio de Janeiro','Francisco de Moura','Campo Grande','23080-520','Rua'),
(25140,'Rio de Janeiro','Francisco de Oliveira','Sepetiba','23530-301','Rua'),
(25141,'São Gonçalo','Francisco de Oliveira','Pacheco','24732-060','Rua'),
(25142,'São João de Meriti','Francisco de Oliveira','Engenheiro Belford','25520-170','Rua'),
(25143,'Rio de Janeiro','Francisco de Paula','Jacarepaguá','22775-120','Rua'),
(25144,'Campos dos Goytacazes','Francisco de Paula Carneiro','Centro','28010-230','Boulevard'),
(25145,'São Gonçalo','Francisco de Paula Lópes','Joquei Clube','24745-370','Rua'),
(25146,'Rio de Janeiro','Francisco de Paula Menezes','Anchieta','21655-295','Rua'),
(25147,'Barra do Piraí','Francisco de Paula Moura','Centro','27120-100','Rua'),
(25148,'São Gonçalo','Francisco de Paula Moura Neto','Tribobo','24750-280','Rua'),
(25149,'Barra Mansa','Francisco de Prado','Vila Nova','27321-540','Rua'),
(25150,'Rio de Janeiro','Francisco de Sá Júnior','Padre Miguel','21721-380','Travessa'),
(25151,'Rio de Janeiro','Francisco de Sousa','Bento Ribeiro','21331-180','Rua'),
(25152,'Quatis','Francisco de Sousa e Almeida','Falcão','27440-000','Praça'),
(25153,'Rio de Janeiro','Francisco de Sousa e Melo','Cordovil','21010-410','Rua'),
(25154,'Petrópolis','Francisco de Souza Correa','Posse','25770-210','Rua'),
(25155,'São Gonçalo','Francisco de Souza Marmelo','Anaia Pequeno','24751-820','Rua'),
(25156,'Campos dos Goytacazes','Francisco de Souza Martins','Parque Aurora','28025-370','Rua'),
(25157,'Campos dos Goytacazes','Francisco de Souza Martins','Parque São Benedito','28025-380','Travessa'),
(25158,'Barra do Piraí','Francisco Di Biase','São João','27140-150','Rua'),
(25159,'Rio de Janeiro','Francisco Dias','Senador Camará','21831-405','Rua'),
(25160,'Rio de Janeiro','Francisco Dias','Senador Camará','21820-090','Praça'),
(25161,'Rio de Janeiro','Francisco Dias','Marechal Hermes','21675-250','Rua'),
(25162,'São Gonçalo','Francisco Dias','Sete Pontes','24412-420','Travessa'),
(25163,'Rio de Janeiro','Francisco do Amaral','Campo Grande','23088-100','Rua'),
(25164,'Três Rios','Francisco dos Santos','Hermogenio Silva','25821-650','Rua'),
(25165,'Rio de Janeiro','Francisco Duarte','Cidade de Deus','22775-640','Rua'),
(25166,'São João de Meriti','Francisco Duarte','Vila Rosali','25545-121','Rua'),
(25167,'Três Rios','Francisco Duarte Pereira','Triangulo','25820-175','Rua'),
(25168,'Macaé','Francisco Dumont Sobrinho','Alto Cajueiros','27915-280','Rua'),
(25169,'Niterói','Francisco Dutra','Icaraí','24220-150','Travessa'),
(25170,'Nilópolis','Francisco Eliseu','Centro','26510-730','Rua'),
(25171,'Macaé','Francisco Elísio de Oliveira','Barra','27973-040','Rua'),
(25172,'Rio de Janeiro','Francisco Enes','Penha Circular','21011-420','Rua'),
(25173,'São Gonçalo','Francisco Espargoli','Joquei Clube','24745-480','Rua'),
(25174,'Rio de Janeiro','Francisco Eugênio','São Cristóvão','20941-120','Rua'),
(25175,'São João de Meriti','Francisco Eugênio de Menezes','Venda Velha','25565-545','Rua'),
(25176,'Nova Friburgo','Francisco Eugênio Frotte','Vargem Grande','28621-270','Rua'),
(25177,'Barra Mansa','Francisco Fabricio da Silva','Vila Independência','27347-260','Rua'),
(25178,'Rio de Janeiro','Francisco Fajardo','Realengo','21765-330','Rua'),
(25179,'Duque de Caxias','Francisco Faleiro de Freitas Lima','Vila Leopoldina','25035-030','Avenida'),
(25180,'Campos dos Goytacazes','Francisco Faria Barbosa','Parque Vicente Gonçalves Dias','28080-265','Rua'),
(25181,'Japeri','Francisco Fernandes','Jardim Transmontano','26453-160','Avenida'),
(25182,'Nova Friburgo','Francisco Fernandes Barradas','Riograndina','28634-440','Rua'),
(25183,'São Gonçalo','Francisco Fernandes Filho','Arsenal','24751-430','Rua'),
(25184,'Niterói','Francisco Ferreira','Barreto','24110-653','Travessa'),
(25185,'Nova Iguaçu','Francisco Ferreira','Centro','26285-131','Rua'),
(25186,'Nova Iguaçu','Francisco Ferreira','Santos Neves','26276-130','Rua'),
(25187,'Queimados','Francisco Ferreira','Austin','26395-130','Rua'),
(25188,'Nova Friburgo','Francisco Ferreira','Varginha','28616-220','Rua'),
(25189,'Rio de Janeiro','Francisco Ferreira','Padre Miguel','21775-530','Travessa'),
(25190,'Campos dos Goytacazes','Francisco Ferreira','Parque Rosário','28027-500','Travessa'),
(25191,'Petrópolis','Francisco Ferreira de Oliveira','Mosela','25675-430','Vila'),
(25192,'Campos dos Goytacazes','Francisco Ferreira Vale','Parque Santo Amaro','28030-225','Rua'),
(25193,'Resende','Francisco Figueira','Guararapes','27533-110','Rua'),
(25194,'São Gonçalo','Francisco Figueiredo','Galo Branco','24421-750','Rua'),
(25195,'Campos dos Goytacazes','Francisco Figueiredo','Ururaí','28040-083','Rua'),
(25196,'Belford Roxo','Francisco Fiuza','Parque dos Califas','26173-390','Rua'),
(25197,'Rio de Janeiro','Francisco Flavio','Deodoro','21616-230','Travessa'),
(25198,'São Gonçalo','Francisco Flores','Jardim Catarina','24717-480','Rua'),
(25199,'Rio de Janeiro','Francisco Fonseca','Cosmos','23066-710','Rua'),
(25200,'São Gonçalo','Francisco Fonseca','Sete Pontes','24412-590','Rua'),
(25201,'Rio de Janeiro','Francisco Fragoso','Encantado','20745-010','Rua'),
(25202,'Petrópolis','Francisco Framback','Cascatinha','25716-120','Rua'),
(25203,'Macaé','Francisco Franco','Aroeiras','27945-290','Rua'),
(25204,'Rio de Janeiro','Francisco Franco','Bangu','21820-050','Rua'),
(25205,'Barra do Piraí','Francisco Franco','Represa','27135-630','Rua'),
(25206,'Barra do Piraí','Francisco Franco','Centro','27135-310','Rua'),
(25207,'Macaé','Francisco Frederico Masson Sobrinho','Parque Aeroporto','27950-250','Rua'),
(25208,'Petrópolis','Francisco Frederico Mayworm','Mosela','25675-180','Vila'),
(25209,'Rio de Janeiro','Francisco Freire','Marechal Hermes','21610-340','Travessa'),
(25210,'Nova Friburgo','Francisco Freitas','Catarcione','28614-380','Rua'),
(25211,'Nova Friburgo','Francisco Freitas','Varginha','28616-250','Rua'),
(25212,'Rio de Janeiro','Francisco Furtado','Barra de Guaratiba','23020-660','Rua'),
(25213,'Rio de Janeiro','Francisco Furtado','Honório Gurgel','21511-060','Rua'),
(25214,'São Gonçalo','Francisco Garcia','Mutuapira','24455-180','Rua'),
(25215,'Rio de Janeiro','Francisco Gifoni','Campinho','21320-080','Rua'),
(25216,'Duque de Caxias','Francisco Glicério','Jardim Gramacho','25055-410','Rua'),
(25217,'Duque de Caxias','Francisco Glicério','Jardim Gramacho','25051-330','Rua'),
(25218,'Itaguaí','Francisco Glória','Fazenda Caxias','23835-230','Rua'),
(25219,'Cabo Frio','Francisco Góis','Jardim Excelcior','28915-200','Rua'),
(25220,'Rio de Janeiro','Francisco Gois Calmon','Jardim Guanabara','21940-070','Rua'),
(25221,'Barra Mansa','Francisco Gomes','Vila Nova','27321-130','Rua'),
(25222,'Macaé','Francisco Gomes Batista','Visconde de Araujo','27943-790','Rua'),
(25223,'São Gonçalo','Francisco Gomes de Souza','Santa Isabel','24735-590','Rua'),
(25224,'São Gonçalo','Francisco Gomes Filho','Itaoca','24471-120','Travessa'),
(25225,'São Gonçalo','Francisco Gomes Marafone','Joquei Clube','24743-410','Rua'),
(25226,'Campos dos Goytacazes','Francisco Gomes Moço','Parque Aeroporto','28093-010','Rua'),
(25227,'São Gonçalo','Francisco Gonçalves','Pacheco','24734-815','Rua'),
(25228,'Nova Iguaçu','Francisco Gonçalves Correia','Jardim Monte Castelo','26041-590','Rua'),
(25229,'Rio de Janeiro','Francisco Gondim','Santa Cruz','23525-120','Rua'),
(25230,'Rio de Janeiro','Francisco Graça','Tijuca','20521-110','Rua'),
(25231,'São Gonçalo','Francisco Guedes','Vila Lage','24415-060','Rua'),
(25232,'Petrópolis','Francisco Guerem Alves','Mosela','25675-070','Rua'),
(25233,'Petrópolis','Francisco Guimarães','Pedro do Rio','25755-120','Estrada'),
(25234,'São João de Meriti','Francisco Guimarães Neves','Vila Norma','25535-440','Rua'),
(25235,'Belford Roxo','Francisco Hala','Vila Santa Teresa','26193-510','Estrada'),
(25236,'São Gonçalo','Francisco Heirro','Maria Paula','24756-240','Rua'),
(25237,'Nova Friburgo','Francisco Herdy','Conego','28621-190','Rua'),
(25238,'Petrópolis','Francisco Hillen','Mosela','25670-031','Rua'),
(25239,'Queimados','Francisco Holanda','Parque Santiago','26379-340','Praça'),
(25240,'Petrópolis','Francisco Hutter','Capela','25665-100','Rua'),
(25241,'Rio de Janeiro','Francisco Inácio','Campo Grande','23075-640','Rua'),
(25242,'São Gonçalo','Francisco Jardim','Nova Cidade','24455-516','Rua'),
(25243,'Queimados','Francisco Joaquim Ribeiro','Jardim Riachão','26345-030','Rua'),
(25244,'Rio de Janeiro','Francisco José','Campo Grande','23082-040','Rua'),
(25245,'Cabo Frio','Francisco José','Jardim Flamboyant','28905-290','Rua'),
(25246,'Três Rios','Francisco José Correia','Ponte das Garças','25821-010','Travessa'),
(25247,'São Gonçalo','Francisco José da Cunha','Itauna','24475-010','Rua'),
(25248,'São Gonçalo','Francisco José da Cunha','Sacramento','24734-530','Rua'),
(25249,'São Gonçalo','Francisco José da Silva','Pacheco','24730-002','Rua'),
(25250,'Cabo Frio','Francisco José da Silva','Porto do Carro','28921-140','Rua'),
(25251,'Três Rios','Francisco José dos Santos','Centro','25807-190','Travessa'),
(25252,'Campos dos Goytacazes','Francisco José Duarte Filho','Parque Santos Dumont','28073-420','Rua'),
(25253,'Cabo Frio','Francisco José Silva','Porto do Carro','28922-090','Rua'),
(25254,'São Gonçalo','Francisco José Silva','Pacheco','24732-320','Rua'),
(25255,'Teresópolis','Francisco Juluio de Oliveira','São Pedro','25955-355','Servidão'),
(25256,'Rio de Janeiro','Francisco Karam','Guaratiba','23028-045','Rua'),
(25257,'Campos dos Goytacazes','Francisco Lamego','Parque Vicente Gonçalves Dias','28080-810','Travessa'),
(25258,'Campos dos Goytacazes','Francisco Lamego','Parque Jardim Carioca','28080-000','Avenida'),
(25259,'Japeri','Francisco Laport','Jardim Rio D''Ouro','26455-200','Avenida'),
(25260,'Volta Redonda','Francisco Lau','Voldac','27285-110','Rua'),
(25261,'Duque de Caxias','Francisco Lázaro','Parque Império','25215-470','Rua'),
(25262,'Duque de Caxias','Francisco Leal','Jardim Leal','25035-615','Rua'),
(25263,'Belford Roxo','Francisco Leite','Jardim Almo','26116-100','Rua'),
(25264,'Niterói','Francisco Leite Santos Júnior','Cubango','24240-410','Rua'),
(25265,'São Gonçalo','Francisco Lengruber Portugal','Santa Isabel','24738-655','Rua'),
(25266,'São Gonçalo','Francisco Leopoldo Regis','São Miguel','24445-740','Travessa'),
(25267,'São Gonçalo','Francisco Lisboa','Gradim','24431-380','Rua'),
(25268,'Teresópolis','Francisco Lisboa','Golfe','25966-060','Rua'),
(25269,'Teresópolis','Francisco Lisboa','Golfe','25966-061','Rua'),
(25270,'Campos dos Goytacazes','Francisco Lobo da Costa','Parque Presidente Vargas','28083-430','Rua'),
(25271,'Nova Friburgo','Francisco Lopes','Varginha','28616-200','Rua'),
(25272,'Três Rios','Francisco Lópes','Monte Castelo','25810-390','Rua'),
(25273,'Belford Roxo','Francisco Lópes do Couto','Andrade Araujo','26140-370','Rua'),
(25274,'Campos dos Goytacazes','Francisco Lourenço','Parque São Mateus','28073-190','Rua'),
(25275,'São Gonçalo','Francisco Lucena','Laranjal','24737-310','Rua'),
(25276,'São Gonçalo','Francisco Luís','Barro Vermelho','24416-175','Rua'),
(25277,'Nova Friburgo','Francisco Luiz Fernandes','Conselheiro Paulino','28634-070','Rua'),
(25278,'Nova Friburgo','Francisco Luiz Fernandes','Conselheiro Paulino','28634-075','Travessa'),
(25279,'São Gonçalo','Francisco Luiz Roberto','Almerinda','24742-555','Rua'),
(25280,'Campos dos Goytacazes','Francisco Luiz Rodrigues','Parque Nogueira','28053-600','Rua'),
(25281,'Rio de Janeiro','Francisco Macedo','Parque Anchieta','21635-200','Rua'),
(25282,'Duque de Caxias','Francisco Machado','Parque Duque de Caxias','25085-060','Rua'),
(25283,'Nilópolis','Francisco Machado de Oliveira','Chatuba','26520-635','Travessa'),
(25284,'Nilópolis','Francisco Macieira','Centro','26535-353','Travessa'),
(25285,'São Gonçalo','Francisco Madeira','Itaoca','24471-465','Rua'),
(25286,'Macaé','Francisco Maia','Parque Aeroporto','27953-290','Rua'),
(25287,'Nilópolis','Francisco Mais','Centro','26515-655','Rua'),
(25288,'São Gonçalo','Francisco Malafáia','Ze Garoto','24465-020','Travessa'),
(25289,'Rio de Janeiro','Francisco Mangabeira','Itanhangá','22753-035','Rua'),
(25290,'Rio de Janeiro','Francisco Manhaes Barreto','Campo Grande','23040-490','Rua'),
(25291,'Campos dos Goytacazes','Francisco Manhaes da Silva','Parque Tarcisio Miranda','28020-195','Rua'),
(25292,'Queimados','Francisco Maniel Brandão','Vila Caiçaras','26337-500','Rua'),
(25293,'Nova Iguaçu','Francisco Manoel','Cobrex','26032-835','Rua'),
(25294,'Duque de Caxias','Francisco Manoel da Silva','Vila Amélia','25025-160','Praça'),
(25295,'Petrópolis','Francisco Manuel','Centro','25680-261','Rua'),
(25296,'Rio de Janeiro','Francisco Manuel','Benfica','20911-270','Rua'),
(25297,'Nova Iguaçu','Francisco Manuel Batista','Morro Agudo','26031-600','Rua'),
(25298,'Teresópolis','Francisco Maria Dalia','Bonsucesso','25995-090','Rua'),
(25299,'Nova Iguaçu','Francisco Mariano','Vila São Luis','26012-520','Rua'),
(25300,'São Gonçalo','Francisco Marins','Sacramento','24734-780','Rua'),
(25301,'Rio de Janeiro','Francisco Mário','Recreio dos Bandeirantes','22790-585','Rua'),
(25302,'São Gonçalo','Francisco Martins','Galo Branco','24421-710','Rua'),
(25303,'São Gonçalo','Francisco Martins','Monjolo','24723-790','Rua'),
(25304,'Rio de Janeiro','Francisco MAtéus','Inhaúma','20760-100','Travessa'),
(25305,'Petrópolis','Francisco Matias','Mosela','25670-004','Rua'),
(25306,'Macaé','Francisco Matos','Parque Aeroporto','27955-440','Rua'),
(25307,'Queimados','Francisco Matos','Parque Tupiara','26345-500','Rua'),
(25308,'Queimados','Francisco Matos Silva','Quarto Centenário','26333-330','Rua'),
(25309,'Resende','Francisco Mattos Silva','Novo Surubi','27512-100','Rua'),
(25310,'Nilópolis','Francisco Medeiro da Silva','Nova Cidade','26535-005','Travessa'),
(25311,'Rio de Janeiro','Francisco Medeiros','Higienópolis','21051-020','Rua'),
(25312,'São Gonçalo','Francisco Meireles','Pacheco','24732-590','Rua'),
(25313,'Rio de Janeiro','Francisco Mello Filho','Senador Vasconcelos','23013-270','Rua'),
(25314,'São Gonçalo','Francisco Melo','Barro Vermelho','24415-240','Travessa'),
(25315,'Niterói','Francisco Mendes','Engenhoca','24110-547','Rua'),
(25316,'Rio de Janeiro','Francisco Mendes','Deodoro','21675-260','Rua'),
(25317,'Cabo Frio','Francisco Mendes','Centro','28907-070','Avenida'),
(25318,'Teresópolis','Francisco Mendes','Barra do Imbuí','25965-435','Servidão'),
(25319,'Barra do Piraí','Francisco Mendes Franco','Centro','27135-170','Rua'),
(25320,'Rio de Janeiro','Francisco Menescal','Pavuna','21535-100','Rua'),
(25321,'Nova Friburgo','Francisco Mielli','Centro','28625-030','Rua'),
(25322,'Teresópolis','Francisco Mignone','São Pedro','25956-120','Rua'),
(25323,'Rio de Janeiro','Francisco Monteiro','Realengo','21715-230','Rua'),
(25324,'Rio de Janeiro','Francisco Morais','Campo Grande','23040-470','Rua'),
(25325,'São Gonçalo','Francisco Morais','Mutua','24461-050','Rua'),
(25326,'São Gonçalo','Francisco Moreira','Colubande','24451-280','Rua'),
(25327,'Belford Roxo','Francisco Moreira','Vila Santa Teresa','26190-260','Travessa'),
(25328,'Rio de Janeiro','Francisco Moreira da Fonseca','Campo Grande','23067-470','Rua'),
(25329,'Nova Iguaçu','Francisco Moreira de Queiroga','Posse','26030-460','Rua'),
(25330,'Queimados','Francisco Mota','Cidade Jardim Cabuçu','26376-430','Avenida'),
(25331,'Rio de Janeiro','Francisco Mota','Campo Grande','23013-630','Rua'),
(25332,'São Gonçalo','Francisco Muniz','Jardim Catarina','24717-270','Rua'),
(25333,'Rio de Janeiro','Francisco Muratori','Santa Teresa','20230-080','Rua'),
(25334,'São Gonçalo','Francisco Muratori','Brasilandia','24465-440','Rua'),
(25335,'Rio de Janeiro','Francisco Muzi','Magalhães Bastos','21750-130','Rua'),
(25336,'São Gonçalo','Francisco Nascimento','Coelho','24740-470','Rua'),
(25337,'Rio de Janeiro','Francisco Neiva','Maria da Graça','20785-490','Rua'),
(25338,'São Gonçalo','Francisco Neto','Raul Veiga','24730-590','Rua'),
(25339,'Campos dos Goytacazes','Francisco Neto','Parque Santo Antônio','28022-340','Travessa'),
(25340,'Belford Roxo','Francisco Neto','Heliopolis','26140-350','Rua'),
(25341,'Belford Roxo','Francisco Neto','Vila Santa Teresa','26193-260','Estrada'),
(25342,'Rio de Janeiro','Francisco Neves','Portuguesa','21931-594','Avenida'),
(25343,'Três Rios','Francisco Neves','Centro','25807-020','Rua'),
(25344,'Volta Redonda','Francisco Neves','Vila Brasília','27281-745','Escada'),
(25345,'Nova Friburgo','Francisco Nicolau','Olaria','28620-105','Rua'),
(25346,'Rio de Janeiro','Francisco Nunes','Sepetiba','23530-801','Rua'),
(25347,'Teresópolis','Francisco Nunes','Barra do Imbuí','25965-432','Servidão'),
(25348,'Nova Iguaçu','Francisco Olímpio Pinheiro','Vila São Teodoro','26025-350','Rua'),
(25349,'São Gonçalo','Francisco Omega','Novo Mexico','24754-040','Rua'),
(25350,'Japeri','Francisco Orlando','Nossa Senhora de Fátima','26443-150','Rua'),
(25351,'Duque de Caxias','Francisco Otaviano','Parque Lafaiete','25015-660','Rua'),
(25352,'Rio de Janeiro','Francisco Otaviano','Copacabana','22080-040','Rua'),
(25353,'São Gonçalo','Francisco Otaviano','Rio do Ouro','24756-610','Rua'),
(25354,'São Gonçalo','Francisco Otaviano','Santa Luzia','24722-790','Rua'),
(25355,'Volta Redonda','Francisco Otaviano','Jardim Amalia','27251-025','Rua'),
(25356,'Rio de Janeiro','Francisco Pacheco','Curral Falso','23590-250','Rua'),
(25357,'Rio de Janeiro','Francisco Pacheco','Santa Cruz','23591-570','Beco'),
(25358,'São Gonçalo','Francisco Paiva Duarte','Tribobo','24750-820','Rua'),
(25359,'Rio de Janeiro','Francisco Palheta','São Cristóvão','20921-290','Rua'),
(25360,'Cabo Frio','Francisco Paranhos','Vila Nova','28907-320','Rua'),
(25361,'São Gonçalo','Francisco Paulo Muniz','Brasilandia','24465-380','Rua'),
(25362,'Queimados','Francisco Paulo Simão','Novo Eldorado','26380-490','Rua'),
(25363,'Petrópolis','Francisco Pedro Woll Filho','Vila Militar','25660-040','Rua'),
(25364,'Barra do Piraí','Francisco Pegas','Areal','27150-130','Rua'),
(25365,'Rio de Janeiro','Francisco Peixoto','Campo Grande','23095-180','Rua'),
(25366,'Petrópolis','Francisco Peixoto da Costa','Caxambu','25615-061','Rua'),
(25367,'Rio de Janeiro','Francisco Pepe','Portuguesa','21920-345','Rua'),
(25368,'Rio de Janeiro','Francisco Pereira','Senador Camará','21833-090','Rua'),
(25369,'São Gonçalo','Francisco Pereira','Joquei Clube','24743-090','Rua'),
(25370,'Campos dos Goytacazes','Francisco Pereira Crespo','Parque Aurora','28026-240','Rua'),
(25371,'Rio de Janeiro','Francisco Pereira da Silva','Campo Grande','23042-070','Rua'),
(25372,'Nilópolis','Francisco Pereira de Carvalho','Cabral','26515-363','Travessa'),
(25373,'São Gonçalo','Francisco Pereira dos Santos','Vista Alegre','24725-320','Rua'),
(25374,'Resende','Francisco Pereira Viana','Manejo','27520-010','Rua'),
(25375,'Duque de Caxias','Francisco Picot','Parque Felicidade','25075-310','Rua'),
(25376,'Niterói','Francisco Pimentel','Inga','24210-465','Rua'),
(25377,'São Gonçalo','Francisco Pinheiro','Jardim Independência','24742-320','Rua'),
(25378,'São Gonçalo','Francisco Pinheiro','Engenho do Rocado','24752-820','Rua'),
(25379,'São Gonçalo','Francisco Pinho','Mutondo','24450-670','Travessa'),
(25380,'São Gonçalo','Francisco Pinto','Ze Garoto','24440-200','Rua'),
(25381,'Nova Friburgo','Francisco Pinto de Abreu','Riograndina','28634-250','Rua'),
(25382,'Duque de Caxias','Francisco Placido de Jesus','Santo Antônio','25235-040','Rua'),
(25383,'Niterói','Francisco Portela','Largo do Barradas','24110-050','Rua'),
(25384,'Rio de Janeiro','Francisco Portela','Guadalupe','21660-010','Rua'),
(25385,'São Gonçalo','Francisco Portela','Patronato','24435-005','Rua'),
(25386,'Duque de Caxias','Francisco Portela','Jardim Gramacho','25055-210','Rua'),
(25387,'Duque de Caxias','Francisco Portela','Jardim Gramacho','25050-590','Rua'),
(25388,'São Gonçalo','Francisco Porto','Monjolo','24723-450','Rua'),
(25389,'Rio de Janeiro','Francisco Prado','Realengo','21765-240','Rua'),
(25390,'Barra Mansa','Francisco Procópio Ferreira','Vista Alegre','27320-050','Rua'),
(25391,'Duque de Caxias','Francisco Quintela de Jesus','Santo Antônio','25235-020','Rua'),
(25392,'Barra Mansa','Francisco Quintino de Oliveira Lópes','Vila Nova','27321-620','Rua'),
(25393,'Macaé','Francisco Rafael de Almeida','Jardim Maringá','27936-065','Rua'),
(25394,'São Gonçalo','Francisco Rafaelli','Coelho','24740-425','Rua'),
(25395,'São Gonçalo','Francisco Ramos','Guaxindiba','24723-120','Rua'),
(25396,'Rio de Janeiro','Francisco Ramos','Olaria','21021-390','Travessa'),
(25397,'Petrópolis','Francisco Raposo Resende','Retiro','25715-100','Rua'),
(25398,'Rio de Janeiro','Francisco Real','Bangu','21810-042','Rua'),
(25399,'Rio de Janeiro','Francisco Real','Bangu','21810-041','Rua'),
(25400,'Rio de Janeiro','Francisco Real','Padre Miguel','21715-422','Rua'),
(25401,'Rio de Janeiro','Francisco Real','Padre Miguel','21715-421','Rua'),
(25402,'São Gonçalo','Francisco Rebello da Silva','Coelho','24740-050','Rua'),
(25403,'Rio de Janeiro','Francisco Rebelo','Inhoaíba','23073-230','Rua'),
(25404,'São Gonçalo','Francisco Ribeiro','Mutondo','24422-630','Rua'),
(25405,'Cabo Frio','Francisco Ribeiro','Parque Burle','28911-340','Praça'),
(25406,'Barra Mansa','Francisco Ribeiro','Jardim América','27347-150','Rua'),
(25407,'Campos dos Goytacazes','Francisco Ribeiro','Jardim  das  Palmeiras','28024-420','Rua'),
(25408,'São Gonçalo','Francisco Ribeiro da Silva','Almerinda','24745-060','Rua'),
(25409,'Barra Mansa','Francisco Ribeiro de Souza','Mangueira','27333-270','Rua'),
(25410,'Campos dos Goytacazes','Francisco Ricardo Lizandro dos Santos','Parque Jardim Carioca','28080-355','Rua'),
(25411,'São Gonçalo','Francisco Roberto Boemio','Almerinda','24742-190','Rua'),
(25412,'São Gonçalo','Francisco Rocco','Engenho Pequeno','24417-150','Travessa'),
(25413,'São Gonçalo','Francisco Rocha','Porto da Pedra','24440-550','Rua'),
(25414,'São Gonçalo','Francisco Rocha','Porto da Pedra','24440-520','Travessa'),
(25415,'São Gonçalo','Francisco Rodrigues','Porto da Pedra','24436-030','Travessa'),
(25416,'Itaguaí','Francisco Rodrigues Cabral','Nazare','23840-120','Rua'),
(25417,'Barra Mansa','Francisco Rodrigues Leite','Vila Coringa','27321-380','Rua'),
(25418,'São Gonçalo','Francisco Rosa','Sacramento','24735-715','Rua'),
(25419,'Três Rios','Francisco Rosa','Vila Isabel','25815-500','Travessa'),
(25420,'Rio de Janeiro','Francisco Rosalino','Alto da Boa Vista','20535-170','Rua'),
(25421,'São Gonçalo','Francisco Rudge','Raul Veiga','24710-540','Rua'),
(25422,'Itaguaí','Francisco Rufino','Centro','23815-300','Rua'),
(25423,'Nova Friburgo','Francisco Ruiz GAlves','Sans Souci','28614-160','Rua'),
(25424,'Nova Iguaçu','Francisco Sá','Posse','26285-101','Rua'),
(25425,'Nova Iguaçu','Francisco Sá','Moqueta','26285-100','Rua'),
(25426,'Rio de Janeiro','Francisco Sá','Copacabana','22080-010','Rua'),
(25427,'São Gonçalo','Francisco Sá','Santa Isabel','24735-740','Rua'),
(25428,'Teresópolis','Francisco Sá','Várzea','25953-013','Travessa'),
(25429,'Teresópolis','Francisco Sá','Várzea','25953-011','Rua'),
(25430,'Teresópolis','Francisco Sá','Várzea','25953-010','Rua'),
(25431,'Duque de Caxias','Francisco Sabino','Parque Fluminense','25045-080','Rua'),
(25432,'São Gonçalo','Francisco Sanches','Mutuapira','24461-420','Rua'),
(25433,'Campos dos Goytacazes','Francisco Sanguedo','Centro','28010-290','Rua'),
(25434,'Rio de Janeiro','Francisco Santana','Campo Grande','23055-560','Rua'),
(25435,'Três Rios','Francisco Santiago','Vila Isabel','25811-290','Rua'),
(25436,'Niterói','Francisco Sardinha','Engenhoca','24110-645','Rua'),
(25437,'São Gonçalo','Francisco Savastani','Tribobo','24751-270','Rua'),
(25438,'Petrópolis','Francisco Scali','Quissama','25615-240','Rua'),
(25439,'Rio de Janeiro','Francisco Scarambone','Irajá','21231-150','Rua'),
(25440,'Rio de Janeiro','Francisco Serrador','Centro','20031-060','Rua'),
(25441,'Petrópolis','Francisco Silva','Chácara Flora','25635-242','Praça'),
(25442,'Petrópolis','Francisco Silvério de Souza','Centro','25685-290','Rua'),
(25443,'Rio de Janeiro','Francisco Siqueira','Inhaúma','20765-270','Rua'),
(25444,'Campos dos Goytacazes','Francisco Siqueira Neto','Parque Joquei Club','28024-460','Rua'),
(25445,'Teresópolis','Francisco Smolka','Quebra Frascos','25966-105','Estrada'),
(25446,'Nova Iguaçu','Francisco Soares','Centro','26220-010','Travessa'),
(25447,'Rio de Janeiro','Francisco Soares de Lima','Campo Grande','23042-010','Rua'),
(25448,'São João de Meriti','Francisco Soares de Oliveira','Vila Rosali','25525-180','Rua'),
(25449,'Niterói','Francisco Soares Pacheco','Ponta D''Areia','24040-230','Travessa'),
(25450,'São Gonçalo','Francisco Tavares','São Miguel','24445-770','Rua'),
(25451,'Resende','Francisco Tavares Resende','Jardim Brasília','27514-070','Rua'),
(25452,'São João de Meriti','Francisco Teixeira','Engenheiro Belford','25520-672','Rua'),
(25453,'Macaé','Francisco Teixeira Júnior','Parque Aeroporto','27955-090','Rua'),
(25454,'Petrópolis','Francisco Teixeira Júnior','Quissama','25615-490','Travessa'),
(25455,'Rio de Janeiro','Francisco Teotônio','Senador Camará','21831-350','Rua'),
(25456,'Macaé','Francisco Tereza Filho','Barra','27973-270','Rua'),
(25457,'Rio de Janeiro','Francisco Toledo Franca','Vila Valqueire','21321-450','Rua'),
(25458,'São João de Meriti','Francisco Torquilho','São Mateus','25530-071','Rua'),
(25459,'Cabo Frio','Francisco Trindade','Peró','28924-200','Rua'),
(25460,'Rio de Janeiro','Francisco Vale','Engenheiro Leal','21350-101','Rua'),
(25461,'Rio de Janeiro','Francisco Vale','Engenheiro Leal','21370-172','Rua'),
(25462,'Rio de Janeiro','Francisco Vale','Engenheiro Leal','21350-102','Rua'),
(25463,'Rio de Janeiro','Francisco Vale','Engenheiro Leal','21370-171','Rua'),
(25464,'Rio de Janeiro','Francisco Vasconcelos','Parque Anchieta','21625-160','Rua'),
(25465,'Cabo Frio','Francisco Vasconcelos','São Cristóvão','28909-570','Rua'),
(25466,'Duque de Caxias','Francisco Vassiman','Parque Lafaiete','25015-430','Rua'),
(25467,'Rio de Janeiro','Francisco Venâncio Filho','Penha Circular','21215-570','Rua'),
(25468,'Petrópolis','Francisco Ventura Ribeiro','Roseiral','25720-050','Rua'),
(25469,'Petrópolis','Francisco Verrissimo da Silva','Quissama','25615-500','Vila'),
(25470,'São Gonçalo','Francisco Vieira','Santa Luzia','24722-800','Rua'),
(25471,'Petrópolis','Francisco Vieira Christo','Cascatinha','25716-101','Travessa'),
(25472,'Belford Roxo','Francisco Vieira de Sousa','Miguel Couto','26150-410','Rua'),
(25473,'Duque de Caxias','Francisco Vieira Neto','Jardim Rosário','25220-175','Rua'),
(25474,'Barra Mansa','Francisco Vilela Arantes','Cotiara','27347-430','Rua'),
(25475,'Barra Mansa','Francisco Vilela de Andrade Neto','Centro','27330-590','Rua'),
(25476,'Rio de Janeiro','Francisco Vilhena','Guaratiba','23032-310','Rua'),
(25477,'Resende','Francisco Villaca','Centro','27511-280','Rua'),
(25478,'Rio de Janeiro','Francisco Violante','Santa Cruz','23560-470','Rua'),
(25479,'Belford Roxo','Francisco Violti','Heliopolis','26125-440','Rua'),
(25480,'São Gonçalo','Francisco Vitorino','Colubande','24744-220','Rua'),
(25481,'Petrópolis','Francisco Wilbert','Mosela','25670-060','Vila'),
(25482,'Nova Iguaçu','Francisco Xavier','São Gabriel','26021-650','Rua'),
(25483,'Rio de Janeiro','Francisco Xavier','Sepetiba','23530-803','Rua'),
(25484,'Rio de Janeiro','Francisco Xavier','Sepetiba','23530-802','Travessa'),
(25485,'São João de Meriti','Francisco Xavier','Vila Norma','25535-251','Rua'),
(25486,'Queimados','Francisco Xavier de Oliveira','Pacaembu','26325-100','Rua'),
(25487,'Petrópolis','Francisco Zacharias Pinheiro','Morin','25630-420','Travessa'),
(25488,'Rio de Janeiro','Franciscos de Figueiredo','Jardim Sulacap','21745-690','Rua'),
(25489,'Rio de Janeiro','Franco','Campo Grande','23040-320','Beco'),
(25490,'Belford Roxo','Franco','Penapolis','26173-480','Rua'),
(25491,'Belford Roxo','Franco','Parque Esperança','26171-240','Rua'),
(25492,'Rio de Janeiro','Franco da Rocha','Taquara','22713-578','Avenida'),
(25493,'Rio de Janeiro','Franco de Almeida','São Cristóvão','20930-440','Rua'),
(25494,'Duque de Caxias','Franco de Almeida','Parque Santa Lúcia','25251-470','Rua'),
(25495,'Rio de Janeiro','Franco de Sá','Piedade','20740-520','Rua'),
(25496,'Rio de Janeiro','Franco Job','Portuguesa','21920-440','Rua'),
(25497,'São Gonçalo','Franco Sá','Rio do Ouro','24752-535','Rua'),
(25498,'Rio de Janeiro','Franco Vaz','Quintino Bocaiúva','21311-320','Rua'),
(25499,'Nova Friburgo','Francois Butty','Olaria','28623-730','Rua'),
(25500,'São Gonçalo','Francois Severt','Joquei Clube','24745-590','Rua'),
(25501,'Rio de Janeiro','Francolim','Guadalupe','21660-130','Rua'),
(25502,'Rio de Janeiro','Frank Garcia','Tauá','21920-200','Rua'),
(25503,'Itaguaí','Frank Walter','Brisa Mar','23825-430','Rua'),
(25504,'Rio de Janeiro','Franklim Luiz Furtado','Anchieta','21655-300','Praça'),
(25505,'Rio de Janeiro','Franklin','Campo Grande','23080-360','Rua'),
(25506,'Nova Friburgo','Franklin Coutinho','Olaria','28620-350','Rua'),
(25507,'Nilópolis','Franklin de Carvalho','Chatuba','26521-280','Rua'),
(25508,'Rio de Janeiro','Franklin de Carvalho','Pedra de Guaratiba','23026-250','Rua'),
(25509,'Barra do Piraí','Franklin de Moraes','Centro','27135-000','Rua'),
(25510,'Nilópolis','Franklin de Paiva','Cabral','26515-140','Rua'),
(25511,'Rio de Janeiro','Franklin de Sousa Ribeiro','Campo Grande','23071-500','Rua'),
(25512,'Belford Roxo','Franklin Doria','Vila Jola','26165-550','Rua'),
(25513,'Niterói','Franklin Gonzaga Carneiro','Fonseca','24130-500','Travessa'),
(25514,'Duque de Caxias','Franklin Manhaes','Parque Xerém','25245-610','Rua'),
(25515,'Barra Mansa','Franklin Martins','Santa Clara','27340-710','Rua'),
(25516,'Macaé','Franklin Roosevelt','Cavaleiros','27920-240','Rua'),
(25517,'Petrópolis','Franklin Roosevelt','São Sebastião','25645-123','Rua'),
(25518,'Nova Friburgo','Franklin Roosevelt','Aprazivel','28625-410','Rua'),
(25519,'Rio de Janeiro','Franklin Roosevelt','Centro','20021-120','Avenida'),
(25520,'Teresópolis','Franklin Roosevelt','Cascata Guarani','25957-065','Servidão'),
(25521,'Rio de Janeiro','Franklin Távora','Realengo','21710-030','Rua'),
(25522,'Duque de Caxias','Franklin Távora','Parque Lafaiete','25015-360','Rua'),
(25523,'Nova Iguaçu','Franklin Washington','Metropole','26215-430','Rua'),
(25524,'São Gonçalo','Fransilvania','Jardim Catarina','24716-390','Rua'),
(25525,'Barra do Piraí','Franz de Castro Holzwart','Centro','27120-210','Travessa'),
(25526,'Barra Mansa','Franz Hassis','Jardim Guanabara','27336-050','Avenida'),
(25527,'Volta Redonda','Franz João Hassis','Santa Cruz','27288-090','Avenida'),
(25528,'Rio de Janeiro','Franz Liszt','Jardim América','21240-400','Rua'),
(25529,'Rio de Janeiro','Franz Post','Freguesia (Jacarepaguá)','22745-080','Rua'),
(25530,'Rio de Janeiro','Franz Schubert','Jardim América','21240-090','Rua'),
(25531,'São João de Meriti','Franzina de Freitas Campos','Éden','25545-341','Rua'),
(25532,'Duque de Caxias','Fratérnidade','Taquara','25275-020','Rua'),
(25533,'São João de Meriti','Fratérnidade','Vila Tiradentes','25520-702','Travessa'),
(25534,'Teresópolis','Fraze','Parque do Imbui','25970-460','Estrada'),
(25535,'Rio de Janeiro','Frecheirinha','Padre Miguel','21775-150','Rua'),
(25536,'Barra Mansa','Frederi José Amante Filho','Rialto','27360-120','Praça'),
(25537,'Belford Roxo','Frederic','Vila Joana','26112-300','Rua'),
(25538,'Rio de Janeiro','Frederic Chopin','Jardim América','21240-100','Rua'),
(25539,'Nova Iguaçu','Frederico','Jardim Iguaçu','26282-260','Rua'),
(25540,'Petrópolis','Frederico Bull','Castelanea','25640-362','Rua'),
(25541,'Petrópolis','Frederico Burger','Mosela','25670-120','Servidão'),
(25542,'Nova Iguaçu','Frederico Cameron','Jardim Jasmim','26265-120','Rua'),
(25543,'Nova Iguaçu','Frederico César Schwerotner','Jardim Marilice','26042-470','Rua'),
(25544,'Barra do Piraí','Frederico Correa Porto','Centro','27120-140','Rua'),
(25545,'Petrópolis','Frederico Damcke','Duchas','25680-010','Rua'),
(25546,'Rio de Janeiro','Frederico de Albuquerque','Higienópolis','21050-840','Rua'),
(25547,'Queimados','Frederico de Castro Pereira','Jardim Tropical','26335-160','Rua'),
(25548,'Niterói','Frederico de Melo','Jurujuba','24370-196','Rua'),
(25549,'Rio de Janeiro','Frederico de Menezes','Campo Grande','23075-570','Rua'),
(25550,'São Gonçalo','Frederico Dias','Mutuapira','24455-370','Rua'),
(25551,'Rio de Janeiro','Frederico Duval','Piedade','20756-030','Praça'),
(25552,'Rio de Janeiro','Frederico Edelweiss','Anchieta','21645-250','Rua'),
(25553,'Rio de Janeiro','Frederico Everton Pinto','Taquara','22720-090','Rua'),
(25554,'Rio de Janeiro','Frederico Eyer','Gávea','22451-110','Rua'),
(25555,'Rio de Janeiro','Frederico Faulhaber','Realengo','21760-000','Avenida'),
(25556,'Rio de Janeiro','Frederico Faulhaber','Realengo','21760-001','Avenida'),
(25557,'São Gonçalo','Frederico Gonçalves','Santa Luzia','24722-810','Rua'),
(25558,'São Gonçalo','Frederico Guilherme','Porto do Rosa','24472-150','Rua'),
(25559,'Petrópolis','Frederico Guilherme Karl','Chácara Flora','25635-440','Travessa'),
(25560,'Petrópolis','Frederico João Voigt','Morin','25625-074','Vila'),
(25561,'Rio de Janeiro','Frederico Júnior','Barra da Tijuca','22793-240','Rua'),
(25562,'Petrópolis','Frederico Kronemberger','Mosela','25675-090','Rua'),
(25563,'Rio de Janeiro','Frederico Leal','Bangu','21825-110','Rua'),
(25564,'Rio de Janeiro','Frederico Lima','Madureira','21360-280','Rua'),
(25565,'São Gonçalo','Frederico Maleshebed Figueredo','Maria Paula','24754-210','Rua'),
(25566,'Teresópolis','Frederico Maria Dalia','Bonsucesso','25995-100','Rua'),
(25567,'São Gonçalo','Frederico Marques','Boa Vista','24466-180','Travessa'),
(25568,'São Gonçalo','Frederico Martins','Rocha','24421-760','Rua'),
(25569,'São Gonçalo','Frederico Masson','Boacu','24467-510','Rua'),
(25570,'Rio de Janeiro','Frederico Meier','Méier','20780-010','Rua'),
(25571,'Petrópolis','Frederico Noel','Vila Militar','25660-060','Rua'),
(25572,'Barra Mansa','Frederico Ozanan','Loteamento Primavera','27365-200','Rua'),
(25573,'Barra Mansa','Frederico Ozanan','Ano Bom','27323-590','Rua'),
(25574,'Rio de Janeiro','Frederico Pamplona','Copacabana','22061-080','Travessa'),
(25575,'Nilópolis','Frederico Pereira Gauz','Chatuba','26521-460','Rua'),
(25576,'Petrópolis','Frederico Pinheiro','Bingen','25660-250','Rua'),
(25577,'Rio de Janeiro','Frederico Quartarolli','Recreio dos Bandeirantes','22795-400','Rua'),
(25578,'Rio de Janeiro','Frederico Rangel','Santíssimo','23095-175','Rua'),
(25579,'Belford Roxo','Frederico Rocha','Vila Dagmar','26130-190','Rua'),
(25580,'Resende','Frederico Salgado','Santo Amaro','27513-140','Rua'),
(25581,'Rio de Janeiro','Frederico Santoni','Engenho da Rainha','20766-520','Rua'),
(25582,'Petrópolis','Frederico Schmidt','Mosela','25675-173','Servidão'),
(25583,'Petrópolis','Frederico Sies','Morin','25625-075','Vila'),
(25584,'Rio de Janeiro','Frederico Silva','Centro','20230-210','Rua'),
(25585,'São Gonçalo','Frederico Silveira de Carvalho','Joquei Clube','24736-695','Rua'),
(25586,'Rio de Janeiro','Frederico Trota','Sepetiba','23535-790','Rua'),
(25587,'Nova Iguaçu','Frederico Vier','Jardim da Posse','26020-017','Rua'),
(25588,'Nova Iguaçu','Fredi Emanuel','Jardim Jasmim','26265-110','Rua'),
(25589,'Rio de Janeiro','Fredolino Chimango','Inhoaíba','23062-120','Rua'),
(25590,'São Gonçalo','Fredolino Chimango','Santa Luzia','24722-445','Rua'),
(25591,'São Gonçalo','Frei Agostinho','Arsenal','24726-070','Rua'),
(25592,'Teresópolis','Frei Agostinho de Jesus','Cascata dos Amores','25961-315','Rua'),
(25593,'Rio de Janeiro','Frei Alexandre','Irajá','21230-070','Rua'),
(25594,'Rio de Janeiro','Frei André','Cidade de Deus','22775-650','Praça'),
(25595,'Rio de Janeiro','Frei Antônio','Cascadura','21381-007','Rua'),
(25596,'Duque de Caxias','Frei Antônio','Jardim Gramacho','25051-130','Rua'),
(25597,'Rio de Janeiro','Frei Baldario','Vidigal','22452-280','Rua'),
(25598,'Macaé','Frei Baltazar','Jardim Santo Antônio','27945-030','Rua'),
(25599,'Rio de Janeiro','Frei Barauna','Engenho da Rainha','20761-290','Praça'),
(25600,'Rio de Janeiro','Frei Benjamin','Vidigal','22452-290','Rua'),
(25601,'Rio de Janeiro','Frei Bento','Oswaldo Cruz','21550-220','Rua'),
(25602,'Volta Redonda','Frei Bento e Souza Lima','Jardim Cidade do Aço','27275-440','Rua'),
(25603,'São Gonçalo','Frei Caetano Brandão','Boa Vista','24466-040','Rua'),
(25604,'Rio de Janeiro','Frei Camilo','Tomás Coelho','21381-008','Rua'),
(25605,'Itaguaí','Frei Caneca','Vila Ibirapitanga','23811-780','Rua'),
(25606,'Queimados','Frei Caneca','Boa Vista','26330-310','Rua'),
(25607,'Nova Iguaçu','Frei Caneca','Imperador','26225-600','Rua'),
(25608,'Rio de Janeiro','Frei Caneca','Estácio','20211-020','Rua'),
(25609,'Rio de Janeiro','Frei Caneca','Estácio','20211-050','Rua'),
(25610,'Rio de Janeiro','Frei Caneca','Centro','20211-005','Rua'),
(25611,'Rio de Janeiro','Frei Caneca','Centro','20211-030','Rua'),
(25612,'Rio de Janeiro','Frei Caneca','Centro','20211-010','Rua'),
(25613,'Rio de Janeiro','Frei Caneca','Centro','20211-040','Rua'),
(25614,'São Gonçalo','Frei Caneca','Amendoeira','24737-025','Rua'),
(25615,'Duque de Caxias','Frei Caneca','Jardim Gramacho','25056-070','Rua'),
(25616,'Teresópolis','Frei Caneca','Granja Florestal','25974-290','Rua'),
(25617,'Volta Redonda','Frei Caneca','Jardim Cidade do Aço','27275-405','Rua'),
(25618,'Rio de Janeiro','Frei Cassiano','Tijuca','20261-100','Rua'),
(25619,'Rio de Janeiro','Frei Cassiano Vilarosa','Tijuca','20270-310','Largo'),
(25620,'Petrópolis','Frei Ciríaco','ValParaíso','25685-150','Rua'),
(25621,'Rio de Janeiro','Frei Damião Berge','Água Santa','20745-130','Rua'),
(25622,'Petrópolis','Frei Estanislau Schaett','Trono de Fátima','25685-152','Rua'),
(25623,'Volta Redonda','Frei Eustáquio','Jardim Cidade do Aço','27275-430','Rua'),
(25624,'Rio de Janeiro','Frei Fabiabo de Cristo','Guaratiba','23030-220','Rua'),
(25625,'Niterói','Frei Fabiano','Itaipu','24355-000','Avenida'),
(25626,'Nova Iguaçu','Frei Fabiano','São Benedito','26020-265','Rua'),
(25627,'Rio de Janeiro','Frei Fabiano','Engenho Novo','20780-120','Rua'),
(25628,'Belford Roxo','Frei Fabiano','Frei Fabiano','26180-320','Rua'),
(25629,'Volta Redonda','Frei Fabiano de Cristo','Jardim Cidade do Aço','27275-410','Rua'),
(25630,'Rio de Janeiro','Frei Feliciano','Taquara','22720-080','Rua'),
(25631,'Duque de Caxias','Frei Fidélis','Jardim Vinte e Cinco de Agosto','25011-060','Rua'),
(25632,'Rio de Janeiro','Frei Francisco','Pavuna','21525-630','Rua'),
(25633,'Queimados','Frei Gaspar','Boa Vista','26330-320','Rua'),
(25634,'Rio de Janeiro','Frei Gaspar','Penha Circular','21210-270','Rua'),
(25635,'Rio de Janeiro','Frei Gaspar','Penha','21070-330','Rua'),
(25636,'Queimados','Frei Henrique','Boa Vista','26330-330','Rua'),
(25637,'Rio de Janeiro','Frei Henrique','Vidigal','22452-300','Rua'),
(25638,'Rio de Janeiro','Frei Henrique','Piedade','20751-160','Rua'),
(25639,'Rio de Janeiro','Frei Henrique','Piedade','20751-170','Travessa'),
(25640,'Cabo Frio','Frei Henrique de Coimbra','Parque Central','28905-210','Rua'),
(25641,'Teresópolis','Frei Henrique Soares','Cascata do Imbuí','25974-160','Rua'),
(25642,'Volta Redonda','Frei Henrique Soares','Jardim Cidade do Aço','27275-420','Rua'),
(25643,'Rio de Janeiro','Frei Inocêncio','Praia da Bandeira','21921-546','Rua'),
(25644,'Rio de Janeiro','Frei Jaboatão','Bonsucesso','21041-115','Rua'),
(25645,'Rio de Janeiro','Frei Jacinto Infantino','Barra da Tijuca','22793-315','Rua'),
(25646,'Duque de Caxias','Frei Jesus Sampaio','Circular','25070-080','Rua'),
(25647,'Rio de Janeiro','Frei João','Jardim Carioca','21921-200','Rua'),
(25648,'Petrópolis','Frei João José','Carangola','25715-401','Praça'),
(25649,'Niterói','Frei Junipero Serra','São Francisco','24360-040','Rua'),
(25650,'Rio de Janeiro','Frei Leandro','Lagoa','22470-210','Rua'),
(25651,'Petrópolis','Frei Leão','Alto da Serra','25635-060','Rua'),
(25652,'Petrópolis','Frei Leão','São Sebastião','25645-172','Praça'),
(25653,'Rio de Janeiro','Frei Leopoldo','Paquetá','20396-080','Rua'),
(25654,'Petrópolis','Frei Luís','Centro','25685-020','Rua'),
(25655,'Rio de Janeiro','Frei Luís Alevato','Taquara','22710-325','Rua'),
(25656,'Rio de Janeiro','Frei Martinho','Vargem Grande','22785-240','Rua'),
(25657,'Duque de Caxias','Frei Mauro Chagas','Vila Rosário','25040-020','Rua'),
(25658,'Rio de Janeiro','Frei Miguel','Realengo','21755-080','Rua'),
(25659,'São Gonçalo','Frei Mojica','Boacu','24465-235','Rua'),
(25660,'Duque de Caxias','Frei Monsueto Cone','Jardim Primavera','25215-295','Rua'),
(25661,'Duque de Caxias','Frei Monsueto Cone','Jardim Primavera','25215-370','Praça'),
(25662,'Volta Redonda','Frei Monte Alverne','Jardim Cidade do Aço','27275-406','Rua'),
(25663,'São Gonçalo','Frei Monte Libert','Santa Isabel','24737-840','Rua'),
(25664,'Niterói','Frei Orlando','Piratininga','24350-200','Estrada'),
(25665,'Niterói','Frei Orlando','Pendotiba','24320-600','Rua'),
(25666,'Rio de Janeiro','Frei Orlando','Santa Teresa','20230-000','Ladeira'),
(25667,'Rio de Janeiro','Frei Orlando','Deodoro','21616-090','Rua'),
(25668,'São Gonçalo','Frei Orlando','Mutondo','24452-150','Rua'),
(25669,'Rio de Janeiro','Frei Paulo','Tauá','21920-090','Praça'),
(25670,'Rio de Janeiro','Frei Pedro Sinzig','Honório Gurgel','21511-310','Rua'),
(25671,'Rio de Janeiro','Frei Pinto','Rocha','20950-140','Rua'),
(25672,'Teresópolis','Frei Ricardo Pilar','Cascata dos Amores','25961-060','Rua'),
(25673,'Rio de Janeiro','Frei Rodovalho','Jacarepaguá','22713-210','Rua'),
(25674,'Petrópolis','Frei Rogério','Centro','25685-010','Rua'),
(25675,'Rio de Janeiro','Frei Rogério','Tijuca','20540-070','Travessa'),
(25676,'Rio de Janeiro','Frei Romeu Donato','Piedade','20756-020','Rua'),
(25677,'Rio de Janeiro','Frei Sampaio','Marechal Hermes','21610-440','Rua'),
(25678,'Rio de Janeiro','Frei Santiago Dolado','Barra da Tijuca','22640-120','Rua'),
(25679,'Duque de Caxias','Frei Santo Antônio','Vila Santo Antônio','25042-510','Rua'),
(25680,'Rio de Janeiro','Frei Solano','Lagoa','22471-250','Rua'),
(25681,'Rio de Janeiro','Frei Tiburcio','Camorim','22783-120','Estrada'),
(25682,'Rio de Janeiro','Frei Timotheo','Campo Grande','23067-430','Rua'),
(25683,'Rio de Janeiro','Frei Tomás','São Conrado','22610-290','Rua'),
(25684,'Três Rios','Frei Valtecir de Paula','Vila Isabel','25811-093','Rua'),
(25685,'Rio de Janeiro','Frei Veloso','Lagoa','22471-330','Rua'),
(25686,'Duque de Caxias','Frei Veloso','Jardim Gramacho','25051-260','Rua'),
(25687,'Rio de Janeiro','Frei Vicente','Pavuna','21520-470','Rua'),
(25688,'Rio de Janeiro','Freijo','Anil','22753-802','Rua'),
(25689,'Resende','Freira Santa Mariana','Guararapes','27533-250','Rua'),
(25690,'Duque de Caxias','Freire Alemão','Jardim Olavo Bilac','25035-680','Rua'),
(25691,'Rio de Janeiro','Freire Alemão','Realengo','21715-260','Praça'),
(25692,'Rio de Janeiro','Freire Cardoso','Irajá','21361-390','Rua'),
(25693,'Queimados','Freire de Andrade','Austin','26325-490','Rua'),
(25694,'Rio de Janeiro','Freire Júnior','Paquetá','20396-230','Praia'),
(25695,'Campos dos Goytacazes','Freitas','Parque João Maria','28027-314','Travessa'),
(25696,'Nova Iguaçu','Freitas Braga','São Bosco','26015-042','Rua'),
(25697,'Nova Iguaçu','Freitas Braga','São Bosco','26015-041','Rua'),
(25698,'Belford Roxo','Freitas Braga','Andrade Araujo','26135-342','Rua'),
(25699,'Belford Roxo','Freitas Braga','Andrade Araujo','26135-341','Rua'),
(25700,'Rio de Janeiro','Freitas Madureira','Piedade','20740-240','Rua'),
(25701,'Rio de Janeiro','Frente','Ramos','21061-735','Rua'),
(25702,'São Gonçalo','Frias Garcia','Mutua','24460-130','Rua'),
(25703,'Japeri','Friburgo','São Bras','26450-020','Rua'),
(25704,'Nova Iguaçu','Friburgo','Parque Maria da Fonte','26052-190','Rua'),
(25705,'Petrópolis','Friburgo','Quitandinha','25651-060','Rua'),
(25706,'Petrópolis','Friburgo','Nogueira','25730-180','Rua'),
(25707,'São Gonçalo','Friburgo','Trindade','24455-530','Rua'),
(25708,'São João de Meriti','Friburgo','Centro','25515-110','Rua'),
(25709,'São João de Meriti','Friburgo','Vila São João','25570-280','Praça'),
(25710,'São João de Meriti','Friburgo','Jardim Olavo Bilac','25575-003','Rua'),
(25711,'Nova Friburgo','Friburgo-Amparo','Chácara Paraíso','28605-520','Estrada'),
(25712,'São Gonçalo','Friburguense','Arsenal','24751-530','Alameda'),
(25713,'Rio de Janeiro','Frisia','Brás de Pina','21210-770','Rua'),
(25714,'Petrópolis','Fritz Elmer','Quissama','25615-510','Servidão'),
(25715,'Rio de Janeiro','Fritz Feigl','Jacarepaguá','22750-600','Rua'),
(25716,'Teresópolis','Fritz Weber','Fazendinha','25955-030','Rua'),
(25717,'Quatis','Frizolina de Barros','Pilotos','27420-280','Rua'),
(25718,'São Gonçalo','Froes da Cruz','Itauna','24493-240','Rua'),
(25719,'Rio de Janeiro','Frois de Abreu','Anchieta','21635-210','Rua'),
(25720,'Rio de Janeiro','Frolick','São Cristóvão','20941-020','Rua'),
(25721,'Duque de Caxias','Fronteira','Jardim Gramacho','25060-390','Rua'),
(25722,'Nova Friburgo','Frontin Hissi','Prado','28635-310','Rua'),
(25723,'Nova Friburgo','Frossard','Cordoeira','28611-340','Travessa'),
(25724,'Nova Friburgo','Frossard','Braunes','28611-330','Rua'),
(25725,'Rio de Janeiro','Frubhbeck','Coelho Neto','21530-300','Rua'),
(25726,'Duque de Caxias','Fruteira','Vila Sossego','25046-595','Rua'),
(25727,'Duque de Caxias','Fruteira','Vila Sossego','25046-590','Travessa'),
(25728,'Mesquita','Fruteiras','Coréia','26556-230','Rua'),
(25729,'Rio de Janeiro','Fruto do Mato','Jacarepaguá','22750-480','Rua'),
(25730,'Nova Friburgo','Frutuoso da Silva','Chácara Paraíso','28605-470','Rua'),
(25731,'Barra do Piraí','Frutuoso Gil Gonçalves','Matadouro','27115-050','Rua'),
(25732,'Nova Iguaçu','Frutuoso Rangel','Centro','26210-310','Rua'),
(25733,'Rio de Janeiro','Frutuoso Viana','Barra da Tijuca','22790-775','Rua'),
(25734,'Rio de Janeiro','Fuas Roupinho','Penha','21020-390','Rua'),
(25735,'Campos dos Goytacazes','Fued Abud Neme','Ururaí','28040-175','Rua'),
(25736,'São Gonçalo','Fued Moisés','Arsenal','24755-030','Avenida'),
(25737,'Três Rios','Fuji Yama','Monte Castelo','25810-190','Rua'),
(25738,'São Gonçalo','Fulgencio Olegário Dantas','Brasilandia','24465-270','Rua'),
(25739,'Rio de Janeiro','Fulgor','Loteamento Madean','23585-710','Rua'),
(25740,'Rio de Janeiro','Funchal','Senador Camará','21830-260','Praça'),
(25741,'Rio de Janeiro','Funcionario','Bangu','21842-360','Avenida'),
(25742,'Niterói','Funda','Gragoata','24210-345','Praia'),
(25743,'Rio de Janeiro','Funda','Grumari','23020-821','Praia'),
(25744,'Rio de Janeiro','Fundão','Cordovil','21010-280','Rua'),
(25745,'Rio de Janeiro','Furquim Mendes','Vigário Geral','21241-340','Rua'),
(25746,'Rio de Janeiro','Furquim Werneck','Paquetá','20396-150','Rua'),
(25747,'Cabo Frio','Furtado','Passagem','28906-370','Rua'),
(25748,'Rio de Janeiro','Furtado de Mendonça','Quintino Bocaiúva','20740-160','Rua'),
(25749,'São Gonçalo','Furtado Xavier','Rio do Ouro','24753-780','Rua'),
(25750,'Nova Iguaçu','Fuscão','Autodromo','26042-070','Avenida'),
(25751,'Niterói','Futurista','Barreto','24110-255','Travessa'),
(25752,'Rio de Janeiro','Fw','Recreio dos Bandeirantes','22795-820','Rua'),
(25753,'Rio de Janeiro','F-W','Recreio dos Bandeirantes','22795-810','Rua'),
(25754,'Niterói','G','Engenhoca','24110-443','Rua'),
(25755,'Niterói','G','Pendotiba','24310-060','Rua'),
(25756,'Niterói','G','Maceio','24310-240','Rua'),
(25757,'Macaé','G','Riviera Fluminense','27935-580','Vila'),
(25758,'Macaé','G','Morro São Jorge','27945-740','Rua'),
(25759,'Macaé','G','Parque Atlantico','27971-460','Rua'),
(25760,'Macaé','G','Sol e Mar','27940-585','Rua'),
(25761,'Macaé','G','Riviera Fluminense','27937-430','Rua'),
(25762,'Macaé','G','Nova Holanda','27975-240','Travessa'),
(25763,'Niterói','G','Badu','24320-220','Rua'),
(25764,'Niterói','G','Vila Progresso','24322-499','Rua'),
(25765,'Niterói','G','Fonseca','24120-037','Rua'),
(25766,'Niterói','G','Fonseca','24120-036','Travessa'),
(25767,'Quatis','G','Jd','27430-280','Rua'),
(25768,'Resende','G','Parque Embaixador','27537-070','Rua'),
(25769,'Rio de Janeiro','G','Santa Cruz','23590-020','Rua'),
(25770,'Rio de Janeiro','G','Anil','22753-520','Rua'),
(25771,'Rio de Janeiro','G','Jardim Sulacap','21740-130','Rua'),
(25772,'Rio de Janeiro','G','Sepetiba','23587-580','Rua'),
(25773,'Rio de Janeiro','G','Tauá','21920-580','Travessa'),
(25774,'Rio de Janeiro','G','Campo Grande','23095-550','Rua'),
(25775,'Rio de Janeiro','G','Santa Cruz','23575-386','Rua'),
(25776,'Rio de Janeiro','G','Campo Grande','23082-400','Rua'),
(25777,'Rio de Janeiro','G','Curicica','22710-803','Rua'),
(25778,'Rio de Janeiro','G','Engenho Novo','20950-510','Rua'),
(25779,'Rio de Janeiro','G','Gardênia Azul','22765-760','Rua'),
(25780,'Rio de Janeiro','G','Taquara','22740-430','Rua'),
(25781,'Rio de Janeiro','G','Paciência','23587-535','Rua'),
(25782,'Rio de Janeiro','G','Santa Cruz','23510-598','Rua'),
(25783,'Resende','G','Fazenda da Barra 3','27537-180','Rua'),
(25784,'Rio de Janeiro','G','Santa Cruz','23575-013','Rua'),
(25785,'Rio de Janeiro','G','Cidade de Deus','22763-586','Rua'),
(25786,'Rio de Janeiro','G','Bonsucesso','21044-560','Rua'),
(25787,'Rio de Janeiro','G','Curicica','22710-720','Vila'),
(25788,'Rio de Janeiro','G','Inhoaíba','23058-360','Rua'),
(25789,'Rio de Janeiro','G','Taquara','22775-520','Travessa'),
(25790,'Rio de Janeiro','G','Pechincha','22770-560','Rua'),
(25791,'Rio de Janeiro','G','Vila da Penha','21210-510','Rua'),
(25792,'Rio de Janeiro','G','Freguesia (Jacarepaguá)','22743-327','Rua'),
(25793,'Rio de Janeiro','G','Taquara','22740-402','Rua'),
(25794,'São Gonçalo','G','Monjolo','24723-007','Rua'),
(25795,'Rio de Janeiro','G','Campo Grande','23068-190','Rua'),
(25796,'Rio de Janeiro','G','Portuguesa','21932-530','Rua'),
(25797,'Duque de Caxias','G','Nova Campinas','25268-130','Rua'),
(25798,'Duque de Caxias','G','Nova Campinas','25268-260','Avenida'),
(25799,'Campos dos Goytacazes','G','Codim','28090-580','Rua'),
(25800,'Duque de Caxias','G','Xerém','25212-580','Rua'),
(25801,'Campos dos Goytacazes','G','Ururaí','28040-260','Rua'),
(25802,'Cabo Frio','G','Braga','28908-270','Rua'),
(25803,'Barra Mansa','G','Jardim Ponte Alta','27333-240','Rua'),
(25804,'Cabo Frio','G','Parque Burle','28913-220','Rua'),
(25805,'Belford Roxo','G','Nova Aurora','26150-630','Rua'),
(25806,'Barra do Piraí','G','Roseira','27143-420','Rua'),
(25807,'Duque de Caxias','G','Vila Santo Antônio','25042-270','Rua'),
(25808,'Barra Mansa','G','Santa Maria  II','27351-230','Rua'),
(25809,'Barra Mansa','G','Loteamento Belo Horizonte','27320-220','Rua'),
(25810,'Campos dos Goytacazes','G','Bosque das Acácias','28016-070','Rua'),
(25811,'Barra Mansa','G','Jardim Alvorada','27321-790','Rua'),
(25812,'Barra Mansa','G','Vila Elmira','27332-090','Rua'),
(25813,'Duque de Caxias','G','Parque Centenário','25030-268','Rua'),
(25814,'Barra Mansa','G','Morada Verde','27350-520','Rua'),
(25815,'Barra Mansa','G','Colônia Santo Antônio','27351-540','Rua'),
(25816,'Barra Mansa','G','Santa Clara','27340-210','Rua'),
(25817,'Duque de Caxias','G','Jardim Mariana','25235-346','Rua'),
(25818,'Barra Mansa','G','Loteamento Aiuruoca','27320-510','Rua'),
(25819,'Duque de Caxias','G','Parque Fluminense','25044-000','Rua'),
(25820,'Barra Mansa','G','Jardim Santo Antônio','27353-450','Rua'),
(25821,'Volta Redonda','G','Mariana Torres','27279-300','Rua'),
(25822,'Volta Redonda','G','Jardim Amalia','27251-227','Rua'),
(25823,'Volta Redonda','G','Coqueiros','27280-390','Rua'),
(25824,'Volta Redonda','G','Padre Josino','27273-735','Rua'),
(25825,'Volta Redonda','G','Bom Jesus','27281-700','Rua'),
(25826,'Volta Redonda','G','Parque das Ilhas','27211-130','Rua'),
(25827,'Volta Redonda','G','Sidervile','27265-480','Rua'),
(25828,'Volta Redonda','G','Açude III','27276-490','Rua'),
(25829,'Volta Redonda','G','Jardim Cidade do Aço','27275-720','Servidão'),
(25830,'Volta Redonda','G','Cidade Nova','27258-300','Rua'),
(25831,'Barra Mansa','G-1','Boa Vista II','27336-530','Rua'),
(25832,'Volta Redonda','G-1','Jardim Cidade do Aço','27275-810','Servidão'),
(25833,'Rio de Janeiro','Gabinal','Freguesia (Jacarepaguá)','22763-153','Estrada'),
(25834,'Rio de Janeiro','Gabinal','Freguesia (Jacarepaguá)','22760-151','Estrada'),
(25835,'Rio de Janeiro','Gabinal','Freguesia (Jacarepaguá)','22760-152','Estrada'),
(25836,'Rio de Janeiro','Gabinal','Freguesia (Jacarepaguá)','22763-154','Estrada'),
(25837,'Rio de Janeiro','Gabiroba','Freguesia (Jacarepaguá)','22763-110','Rua'),
(25838,'Rio de Janeiro','Gabriel Aguiar','Campo Grande','23067-360','Rua'),
(25839,'Petrópolis','Gabriel Bastos','Carangola','25715-270','Rua'),
(25840,'Rio de Janeiro','Gabriel Bernardes','Santa Cruz','23570-210','Rua'),
(25841,'Petrópolis','Gabriel Cassador','Itaipava','25740-250','Rua'),
(25842,'Barra Mansa','Gabriel da Silva Viana','Vila Coringa','27321-230','Rua'),
(25843,'Duque de Caxias','Gabriel Danuzio','Vila Santo Antônio','25040-230','Rua'),
(25844,'Nova Iguaçu','Gabriel Delame','Vila Paulista','26022-400','Rua'),
(25845,'Rio de Janeiro','Gabriel Garcia Moreno','São Conrado','22610-360','Rua'),
(25846,'Barra do Piraí','Gabriel Gomes Peixoto','Belvedere da Taquara','27113-600','Travessa'),
(25847,'Barra Mansa','Gabriel Gonçalves de Brito','Siderlandia','27350-270','Rua'),
(25848,'Rio de Janeiro','Gabriel Habib','Campo Grande','23016-190','Rua'),
(25849,'Nova Iguaçu','Gabriel Jorge','Parque Engenho Pequeno','26012-010','Rua'),
(25850,'Petrópolis','Gabriel José Barros','Morin','25630-393','Vila'),
(25851,'Rio de Janeiro','Gabriel Lisboa','Irajá','21220-590','Rua'),
(25852,'Nilópolis','Gabriel Marques','Chatuba','26525-590','Rua'),
(25853,'Nilópolis','Gabriel Marques','Centro','26521-455','Travessa'),
(25854,'Rio de Janeiro','Gabriel Martins','Parque Anchieta','21620-260','Rua'),
(25855,'Rio de Janeiro','Gabriel Matta','Barra da Tijuca','22790-050','Rua'),
(25856,'Rio de Janeiro','Gabriel Militão Machado','Guaratiba','23028-550','Rua'),
(25857,'Rio de Janeiro','Gabriel Mufarrej','Leblon','22450-210','Rua'),
(25858,'São Gonçalo','Gabriel Pereira','Amendoeira','24732-715','Rua'),
(25859,'Nova Friburgo','Gabriel Rastreli','Vila Nova','28630-060','Rua'),
(25860,'Nova Iguaçu','Gabriel Soares','Morro Agudo','26261-090','Rua'),
(25861,'Rio de Janeiro','Gabriel Soares','Tijuca','20521-240','Praça'),
(25862,'Barra do Piraí','Gabriel Vilela Sobrinho','Centro','27123-170','Rua'),
(25863,'Belford Roxo','Gabriela','Vila Borgerth','26145-380','Rua'),
(25864,'Teresópolis','Gabriela Fernandes de Oliveira','Várzea','25963-035','Rua'),
(25865,'Rio de Janeiro','Gabriela Mistral','Flamengo','22250-100','Rua'),
(25866,'Macaé','Gaby Andrade','Morada das Garças','27920-410','Rua'),
(25867,'Itaguaí','Gado','Santa Sofia','23836-210','Rua'),
(25868,'Itaguaí','Gado','Fonte Limpa','23836-220','Estrada'),
(25869,'Rio de Janeiro','Gagarin','Jacarepaguá','22753-300','Rua'),
(25870,'Nova Iguaçu','Gage','Jardim Santa Eugênia','26286-420','Rua'),
(25871,'Belford Roxo','Gage','Martins Ribeiro','26157-210','Rua'),
(25872,'São João de Meriti','Gagi Celeste','Parque Elisabeth','25565-523','Rua'),
(25873,'Rio de Janeiro','Gagliano Neto','Guaratiba','23031-140','Rua'),
(25874,'Japeri','Gago Coutinho','Jardim Transmontano','26453-290','Rua'),
(25875,'Duque de Caxias','Gago Coutinho','Vila Angélica','25272-370','Rua'),
(25876,'Nova Friburgo','Gago Coutinho','Olaria','28620-190','Rua'),
(25877,'Rio de Janeiro','Gago Coutinho','Laranjeiras','22221-070','Rua'),
(25878,'Duque de Caxias','Gago Coutinho','Parada Angélica','25272-375','Rua'),
(25879,'Teresópolis','Gago Coutinho','Vale do Paraíso','25976-175','Rua'),
(25880,'São João de Meriti','Gaia','Parque Juriti','25585-051','Rua'),
(25881,'São João de Meriti','Gaio','Vila Nossa Senhora de Fátima','25575-401','Rua'),
(25882,'Japeri','Gaivota','Parque Guandu','26420-190','Rua'),
(25883,'Japeri','Gaivota','Vilar Grande','26495-080','Rua'),
(25884,'Rio de Janeiro','Gaivota','Inhoaíba','23064-435','Rua'),
(25885,'Rio de Janeiro','Gaivota','Galeão','21941-730','Rua'),
(25886,'Teresópolis','Gaivota','Cascata Guarani','25957-100','Servidão'),
(25887,'Teresópolis','Gaivota','Parque do Imbui','25970-470','Rua'),
(25888,'São João de Meriti','Gaivota','Vila Andorinhas','25570-260','Rua'),
(25889,'Rio de Janeiro','Gal Castro','Sepetiba','23535-310','Rua'),
(25890,'Rio de Janeiro','Gal Costa','Manguinhos','21041-410','Beco'),
(25891,'Rio de Janeiro','Galacia','Cidade de Deus','22772-480','Travessa'),
(25892,'Rio de Janeiro','Galante','Bangu','21860-370','Rua'),
(25893,'Rio de Janeiro','Galdino','Mangueira','20943-290','Travessa'),
(25894,'Niterói','Galdino do Vale','Marazul','24358-540','Rua'),
(25895,'Petrópolis','Galdino Pimentel','Bingen','25665-081','Rua'),
(25896,'Rio de Janeiro','Galdino Pimentel','Méier','20735-260','Rua'),
(25897,'Nova Iguaçu','Gale','Parque Alvorada','26053-130','Rua'),
(25898,'Rio de Janeiro','Galeão','Galeão','21941-520','Ponta'),
(25899,'Rio de Janeiro','Galeno','Irajá','21230-020','Rua'),
(25900,'Barra do Piraí','Galeria Santos Dumont','Centro','27123-030','Rua'),
(25901,'São João de Meriti','Galgo','Jardim Metrópole','25571-270','Rua'),
(25902,'Rio de Janeiro','Gália','Guadalupe','21675-050','Rua'),
(25903,'Rio de Janeiro','Galiléia','Rocinha','22451-670','Travessa'),
(25904,'Rio de Janeiro','Galiléia','Anil','22755-050','Rua'),
(25905,'Rio de Janeiro','Galiléia','Senador Camará','21830-680','Rua'),
(25906,'Rio de Janeiro','Galileu','Cachambi','20785-070','Rua'),
(25907,'São Gonçalo','Galileu','Rio do Ouro','24753-310','Rua'),
(25908,'Teresópolis','Galinho da Serra','Meudon','25954-350','Servidão'),
(25909,'Nova Iguaçu','Galo','Vila Omega','26053-131','Rua'),
(25910,'Rio de Janeiro','Galo Branco','Jardim Guanabara','21941-220','Rua'),
(25911,'São Gonçalo','Galo Branco','Galo Branco','24421-785','Travessa'),
(25912,'São Gonçalo','Galo Branco','Galo Branco','24422-310','Rua'),
(25913,'Rio de Janeiro','Galo da Serra','Inhoaíba','23064-540','Rua'),
(25914,'Rio de Janeiro','Galópolis','Santa Cruz','23570-266','Travessa'),
(25915,'Rio de Janeiro','Galvani','Vila da Penha','21220-010','Rua'),
(25916,'São Gonçalo','Galvani','Rio do Ouro','24753-790','Rua'),
(25917,'Niterói','Galvão','Barreto','24110-260','Rua'),
(25918,'Mesquita','Galvão','Jacutinga','26564-140','Rua'),
(25919,'Rio de Janeiro','Galvão Bueno','Bento Ribeiro','21331-430','Rua'),
(25920,'Belford Roxo','Galvão Filho','Jardim Silvana','26195-100','Rua'),
(25921,'São Gonçalo','Galvão Torres de Cas','Maria Paula','24754-310','Rua'),
(25922,'Três Rios','Galvino Viana','Morro da CTB','25805-070','Rua'),
(25923,'São Gonçalo','Gam Maison','Pacheco','24736-718','Conjunto'),
(25924,'Rio de Janeiro','Gama','Guadalupe','21665-410','Rua'),
(25925,'Barra Mansa','Gama','Vila Principal','27338-060','Estrada'),
(25926,'Teresópolis','Gama','Barra do Imbuí','25965-180','Servidão'),
(25927,'São João de Meriti','Gama Cruz','Jardim Metrópole','25571-220','Rua'),
(25928,'Rio de Janeiro','Gama Filho','Nossa Senhora das Graças','21932-150','Beco'),
(25929,'Rio de Janeiro','Gama Filho','Sepetiba','23535-320','Rua'),
(25930,'Duque de Caxias','Gama Lobo','Parque Beira Mar','25085-275','Rua'),
(25931,'Rio de Janeiro','Gama Malcher','Freguesia (Jacarepaguá)','22743-580','Rua'),
(25932,'São Gonçalo','Gamba','Guaxindiba','24723-820','Estrada'),
(25933,'Japeri','Gambo','Santa Sofia','26495-090','Rua'),
(25934,'Queimados','Gamboa','Vila São Jorge','26361-220','Rua'),
(25935,'Duque de Caxias','Gamboa','Vila Leopoldina','25070-300','Rua'),
(25936,'São João de Meriti','Gamboa','Jardim José Bonifácio','25565-190','Rua'),
(25937,'Teresópolis','Gamboa','Serra do Capim','25985-040','Estrada'),
(25938,'Japeri','Gamboara','Vilar Grande','26495-100','Rua'),
(25939,'Rio de Janeiro','Gameleira','Engenheiro Leal','21370-150','Travessa'),
(25940,'Rio de Janeiro','Gameleira','Olaria','21021-460','Praça'),
(25941,'Duque de Caxias','Gameleira','Jardim Gramacho','25056-210','Rua'),
(25942,'Japeri','Gameleiras','Parque Guandu','26420-080','Rua'),
(25943,'São João de Meriti','Gamo','Jardim Metrópole','25575-380','Rua'),
(25944,'Rio de Janeiro','Gana','Bangu','21852-200','Rua'),
(25945,'Belford Roxo','Gandarela','Jardim Bom Pastor','26110-720','Rua'),
(25946,'Rio de Janeiro','Gandavo','Engenho de Dentro','20771-040','Rua'),
(25947,'Japeri','Gandhi','Vitoria','26495-140','Rua'),
(25948,'Nova Friburgo','Gandhi','Conego','28621-460','Rua'),
(25949,'Rio de Janeiro','Gandhi','Anchieta','21645-260','Rua'),
(25950,'Duque de Caxias','Gandhi','Jardim Leal','25035-690','Rua'),
(25951,'Belford Roxo','Ganze Mangara','Jardim Santa Marta','26173-620','Rua'),
(25952,'Nova Iguaçu','Garanhuns','Jardim Pernambuco','26275-540','Rua'),
(25953,'Queimados','Garanhuns','Cabuçu','26357-010','Rua'),
(25954,'Rio de Janeiro','Garanhuns','Jacaré','20975-210','Rua'),
(25955,'Japeri','Garapava','Queimados','26495-150','Rua'),
(25956,'Queimados','Garbosa','Vila do Tingua','26385-150','Rua'),
(25957,'São João de Meriti','Garça','Vila São João','25570-130','Rua'),
(25958,'Japeri','Garças','Cidade Jardim Marajoara','26413-070','Rua'),
(25959,'Queimados','Garças','Piabas','26315-450','Rua'),
(25960,'Volta Redonda','Garças','Morro da Conquista','27214-160','Servidão'),
(25961,'Resende','Garcia','Jardim Brasília','27511-420','Travessa'),
(25962,'Rio de Janeiro','Garcia','Galeão','21941-740','Rua'),
(25963,'Rio de Janeiro','Garcia','Quintino Bocaiúva','21380-160','Rua'),
(25964,'São Gonçalo','Garcia','Tenente Jardim','24410-390','Travessa'),
(25965,'Nova Iguaçu','Garcia Bastos','Jardim Cachoeira','26053-630','Rua'),
(25966,'Rio de Janeiro','Garcia D''Avila','Ipanema','22421-010','Rua'),
(25967,'Rio de Janeiro','Garcia de Cristo','Bangu','21853-310','Rua'),
(25968,'Nova Friburgo','Garcia de Queiroz','Conselheiro Paulino','28635-200','Rua'),
(25969,'Rio de Janeiro','Garcia País','Senador Vasconcelos','23013-570','Rua'),
(25970,'Rio de Janeiro','Garcia Pires','Quintino Bocaiúva','21311-300','Rua'),
(25971,'Rio de Janeiro','Garcia Redondo','Cachambi','20775-170','Rua'),
(25972,'São Gonçalo','Garcia Redondo','Laranjal','24720-050','Rua'),
(25973,'Duque de Caxias','Garcia Redondo','Parque Lafaiete','25010-670','Rua'),
(25974,'Japeri','Garcia Resende','Engenheiro Pedreira','26413-180','Rua'),
(25975,'São Gonçalo','Garcia Rezende','Trindade','24474-170','Rua'),
(25976,'Rio de Janeiro','Garcia Vasques','Piedade','20740-550','Rua'),
(25977,'Rio de Janeiro','Garcinia','Campo Grande','23017-280','Rua'),
(25978,'Itaguaí','Gardenia','Chapero','23812-270','Rua'),
(25979,'Itaguaí','Gardenia','São Miguel','23836-230','Rua'),
(25980,'Japeri','Gardenia','Jardim Esperança','26460-130','Rua'),
(25981,'Rio de Janeiro','Gardenia','Colégio','21371-550','Rua'),
(25982,'Rio de Janeiro','Gardenia','Barra da Tijuca','22630-280','Rua'),
(25983,'Volta Redonda','Gardenia','Retiro','27281-550','Praça'),
(25984,'Teresópolis','Gardenia','Quebra Frascos','25966-210','Rua'),
(25985,'Queimados','Gardenias','Prados Verdes','26369-470','Rua'),
(25986,'Duque de Caxias','Gardenias','Jardim Leal','25035-470','Rua'),
(25987,'Rio de Janeiro','Gargau','Tijuca','20530-110','Rua'),
(25988,'Niterói','Garibaldi','Caramujo','24140-350','Travessa'),
(25989,'Niterói','Garibaldi','Caramujo','24140-353','Rua'),
(25990,'Duque de Caxias','Garibaldi','Jardim Vinte e Cinco de Agosto','25075-080','Rua'),
(25991,'Nova Iguaçu','Garibaldi','Vila Gaucha','26041-300','Rua'),
(25992,'Nova Friburgo','Garibaldi','Vale dos Pinheiros','28625-360','Rua'),
(25993,'Rio de Janeiro','Garibaldi','Tijuca','20511-330','Rua'),
(25994,'Rio de Janeiro','Garibaldi','Inhoaíba','23064-600','Rua'),
(25995,'São Gonçalo','Garibaldi','Almerinda','24742-650','Rua'),
(25996,'Rio de Janeiro','Garota de Cordovil','Parada de Lucas','21250-660','Praça'),
(25997,'Rio de Janeiro','Garota do Recreio','Recreio dos Bandeirantes','22795-040','Rua'),
(25998,'São João de Meriti','Garrincha','Jardim Alegria','25570-660','Rua'),
(25999,'Duque de Caxias','Gasconha','Parque Paulista','25265-250','Rua'),
(26000,'Nova Iguaçu','Gaspar','Belmonte','26250-080','Travessa'),
(26001,'Rio de Janeiro','Gaspar','Santa Cruz','23550-630','Beco'),
(26002,'Rio de Janeiro','Gaspar','Pilares','20750-080','Rua'),
(26003,'Rio de Janeiro','Gaspar Adorno','Guadalupe','21675-500','Rua'),
(26004,'Rio de Janeiro','Gaspar Barbosa','Campo Grande','23070-510','Rua'),
(26005,'São Gonçalo','Gaspar de Freitas','Mutondo','24450-270','Rua'),
(26006,'Rio de Janeiro','Gaspar de Lemos','Guaratiba','23020-110','Avenida'),
(26007,'Rio de Janeiro','Gaspar de Sousa','Zumbi','21930-170','Rua'),
(26008,'Rio de Janeiro','Gaspar Dutra','Jacaré','20970-540','Beco'),
(26009,'Rio de Janeiro','Gaspar Dutra','Jacaré','20970-530','Rua'),
(26010,'Petrópolis','Gaspar Gonçalves','Quarteirão Brasileiro','25680-090','Rua'),
(26011,'Rio de Janeiro','Gaspar Magalhães','Jardim Guanabara','21940-120','Rua'),
(26012,'Mesquita','Gaspar Martins','Jacutinga','26564-150','Rua'),
(26013,'Nova Iguaçu','Gaspar Martins','Peixoto','26230-190','Travessa'),
(26014,'Nova Friburgo','Gaspar Meyer','Bela Vista','28623-070','Rua'),
(26015,'Duque de Caxias','Gaspar Ventura','Vila Santo Antônio','25040-550','Rua'),
(26016,'Rio de Janeiro','Gaspar Viana','Engenheiro Leal','21380-420','Rua'),
(26017,'Japeri','Gastão Costa','Vila Cristine Maria','26490-350','Rua'),
(26018,'Rio de Janeiro','Gastão Cruls','Bangu','21860-420','Rua'),
(26019,'Duque de Caxias','Gastão Cruls','Jardim Vinte e Cinco de Agosto','25071-120','Rua'),
(26020,'Rio de Janeiro','Gastão da Cunha','Vila Valqueire','21330-520','Rua'),
(26021,'Belford Roxo','Gastão da Cunha','São Jorge','26155-100','Rua'),
(26022,'Nova Iguaçu','Gastão de Brito','Vila Olorum','26011-460','Rua'),
(26023,'São Gonçalo','Gastão de Souza','Porto Velho','24426-590','Travessa'),
(26024,'São Gonçalo','Gastão Formente','Santa Isabel','24738-820','Rua'),
(26025,'Rio de Janeiro','Gastão Formenti','Barra da Tijuca','22630-080','Rua'),
(26026,'Petrópolis','Gastão Framback','Cascatinha','25716-151','Rua'),
(26027,'São Gonçalo','Gastão Gama','Coelho','24742-300','Rua'),
(26028,'Niterói','Gastão Gonçalves','Santa Rosa','24240-030','Rua'),
(26029,'Nilópolis','Gastão Guique','Olinda','26510-215','Travessa'),
(26030,'Macaé','Gastão Henrique Schueler','Botafogo','27946-190','Rua'),
(26031,'Rio de Janeiro','Gastão Jacinto Gomes','Taquara','22725-300','Rua'),
(26032,'São Gonçalo','Gastão Lamurier','Santa Isabel','24737-850','Rua'),
(26033,'Rio de Janeiro','Gastão Leite Cabral','Cacuia','21930-530','Rua'),
(26034,'Campos dos Goytacazes','Gastão Machado','Centro','28035-120','Rua'),
(26035,'Petrópolis','Gastão Marques Lamounier','Independência','25645-600','Rua'),
(26036,'Petrópolis','Gastão Mendonça','Castelanea','25640-030','Praça'),
(26037,'São Gonçalo','Gastão Miranda','Porto da Pedra','24436-100','Avenida'),
(26038,'Rio de Janeiro','Gastão Penalva','Andaraí','20540-220','Rua'),
(26039,'Rio de Janeiro','Gastão Pereira da Silva','Oiticica II','23090-730','Rua'),
(26040,'Cabo Frio','Gastão Ramalho','Parque Siqueira','28912-100','Rua'),
(26041,'Belford Roxo','Gastão Reis','Santos Reis','26187-210','Rua'),
(26042,'Duque de Caxias','Gastão Reis','Parque Paulicéia','25070-501','Rua'),
(26043,'Duque de Caxias','Gastão Reis','Parque Felicidade','25080-722','Rua'),
(26044,'Duque de Caxias','Gastão Reis','Parque Paulicéia','25070-502','Rua'),
(26045,'Duque de Caxias','Gastão Reis','Parque Felicidade','25080-721','Rua'),
(26046,'Niterói','Gastão Ruch','Icaraí','24220-100','Travessa'),
(26047,'Rio de Janeiro','Gastão Senges','Barra da Tijuca','22631-280','Avenida'),
(26048,'Queimados','Gastão Silva','Jardim Campo Alegre','26320-110','Rua'),
(26049,'São Gonçalo','Gastão Soares','Santa Isabel','24734-855','Rua'),
(26050,'Rio de Janeiro','Gastão Taveira','Praça Seca','21321-160','Rua'),
(26051,'Rio de Janeiro','Gastão Tojero','Campo Grande','23070-490','Rua'),
(26052,'Rio de Janeiro','Gastão Viana','Del Castilho','20760-050','Rua'),
(26053,'Rio de Janeiro','Gastão Vinhais','Campo Grande','23055-060','Rua'),
(26054,'Rio de Janeiro','Gaturamo','Campo Grande','23081-190','Rua'),
(26055,'Volta Redonda','Gaucho','Santo Agostinho','27210-520','Servidão'),
(26056,'Nova Iguaçu','Gauchos','Parque Flora','26040-570','Rua'),
(26057,'Nilópolis','Gaudie Ley','Olinda','26510-040','Rua'),
(26058,'Rio de Janeiro','Gauguim','Del Castilho','20771-510','Rua'),
(26059,'Nova Iguaçu','Gavazzi','Parque Geneciano Luz','26062-160','Estrada'),
(26060,'São João de Meriti','Gavea','Vilar dos Teles','25576-191','Rua'),
(26061,'Nova Iguaçu','Gavião','Posse','26020-550','Rua'),
(26062,'Rio de Janeiro','Gavião','Galeão','21941-750','Rua'),
(26063,'Rio de Janeiro','Gavião','Inhoaíba','23064-490','Rua'),
(26064,'Rio de Janeiro','Gavião','Senador Vasconcelos','23098-450','Rua'),
(26065,'São João de Meriti','Gavião','Jardim Santo Antônio','25580-040','Rua'),
(26066,'Teresópolis','Gavião','Paineira','25965-553','Servidão'),
(26067,'Niterói','Gavião Peixoto','Icaraí','24230-100','Rua'),
(26068,'Niterói','Gavião Peixoto','Icaraí','24230-102','Rua'),
(26069,'Niterói','Gavião Peixoto','Icaraí','24230-101','Rua'),
(26070,'Niterói','Gavião Peixoto','Icaraí','24230-091','Rua'),
(26071,'Niterói','Gavião Peixoto','Icaraí','24230-090','Rua'),
(26072,'Niterói','Gavião Peixoto','Icaraí','24230-103','Rua'),
(26073,'Niterói','Gavião Peixoto','Icaraí','24230-093','Rua'),
(26074,'Niterói','Gavião Peixoto','Icaraí','24230-092','Rua'),
(26075,'São João de Meriti','Gazela','Agostinho Porto','25525-330','Rua'),
(26076,'Rio de Janeiro','Gazeta da Noite','Taquara','22715-090','Rua'),
(26077,'Rio de Janeiro','Gazeta da Tarde','Taquara','22715-100','Rua'),
(26078,'Rio de Janeiro','Gazeta do Rio','Taquara','22715-140','Rua'),
(26079,'Rio de Janeiro','Gazzi de Sá','Barra da Tijuca','22793-210','Rua'),
(26080,'Volta Redonda','Gediel Gripp','Barreira Cravo','27285-430','Rua'),
(26081,'Belford Roxo','Geisa','Vila São Teodoro','26143-180','Rua'),
(26082,'Queimados','Geisa de Souza','Vila Avante','26343-170','Rua'),
(26083,'Rio de Janeiro','Gelabert Simas','Jardim América','21240-240','Rua'),
(26084,'Rio de Janeiro','Gelse Paciello da Motta','Barra da Tijuca','22795-310','Rua'),
(26085,'Volta Redonda','Gelson Baptista da Silva','Retiro','27275-010','Rua'),
(26086,'Niterói','Gelson Brandão','Fonseca','24120-005','Travessa'),
(26087,'Rio de Janeiro','Gelson Fonseca','Recreio dos Bandeirantes','22790-260','Rua'),
(26088,'Mesquita','Gemini','Rocha Sobrinho','26574-550','Rua'),
(26089,'Belford Roxo','Gemini','Vila Joema','26190-120','Rua'),
(26090,'Rio de Janeiro','Geminiano Gois','Freguesia (Jacarepaguá)','22743-670','Rua'),
(26091,'Rio de Janeiro','Geminiano Labre','Campo Grande','23055-620','Rua'),
(26092,'Rio de Janeiro','Genard Nóbrega','Sepetiba','23545-272','Rua'),
(26093,'Campos dos Goytacazes','Genario Bastos','Parque Santa Rosa','28085-290','Rua'),
(26094,'Campos dos Goytacazes','Genaro Correia','Parque Aeroporto','28093-030','Rua'),
(26095,'Rio de Janeiro','Genaro de Carvalho','Recreio dos Bandeirantes','22790-072','Avenida'),
(26096,'Rio de Janeiro','Genaro de Carvalho','Recreio dos Bandeirantes','22790-071','Avenida'),
(26097,'Rio de Janeiro','Genaro de Carvalho','Recreio dos Bandeirantes','22795-077','Avenida'),
(26098,'Rio de Janeiro','Genaro de Carvalho','Recreio dos Bandeirantes','22795-078','Avenida'),
(26099,'Rio de Janeiro','Genaro Lemos Filho','Pechincha','22743-230','Rua'),
(26100,'Duque de Caxias','Genaro Lomba','Centro','25010-060','Rua'),
(26101,'Itaguaí','Genaro P. Belchior','Brisa Mar','23826-410','Rua'),
(26102,'Itaguaí','Genaro Teixeira Gonçalves','Brisa Mar','23825-440','Rua'),
(26103,'Rio de Janeiro','Genebra','Jardim Carioca','21921-440','Rua'),
(26104,'Teresópolis','Geneci Vitorino dos Santos','São Pedro','25957-220','Servidão'),
(26105,'Queimados','General','Rodoviario','26330-180','Rua'),
(26106,'São Gonçalo','General Adolfo Ferreira','Laranjal','24720-470','Rua'),
(26107,'Resende','General Afonseca','Manejo','27520-172','Avenida'),
(26108,'Resende','General Afonseca','Manejo','27520-174','Avenida'),
(26109,'Resende','General Afonseca','Manejo','27520-175','Avenida'),
(26110,'Resende','General Afonseca','Manejo','27520-173','Avenida'),
(26111,'Rio de Janeiro','General Afonso de Carvalho','Padre Miguel','21725-020','Estrada'),
(26112,'Rio de Janeiro','General Alcides Etchegoyen','Parada de Lucas','21010-780','Rua'),
(26113,'Rio de Janeiro','General Alcindo','Vila Militar','21615-120','Rua'),
(26114,'Rio de Janeiro','General Alcio Souto','Lagoa','22471-310','Praça'),
(26115,'São Gonçalo','General Alcio Souto','Nova Cidade','24474-260','Rua'),
(26116,'São Gonçalo','General Alcio Souto','Santa Isabel','24738-850','Rua'),
(26117,'Rio de Janeiro','General Alencastro Guimarães','Bangu','21830-034','Rua'),
(26118,'Rio de Janeiro','General Alexandre Barreto','Santa Cruz','23520-450','Rua'),
(26119,'Rio de Janeiro','General Alfredo Assunção','Cosmos','23058-540','Rua'),
(26120,'Cabo Frio','General Alfredo Bruno','São Cristóvão','28909-800','Rodovia'),
(26121,'Rio de Janeiro','General Almerio de Moura','São Cristóvão','20921-060','Rua'),
(26122,'Rio de Janeiro','General Altair','Caju','20931-600','Rua'),
(26123,'Rio de Janeiro','General Americano Freire','Realengo','21720-140','Estrada'),
(26124,'Rio de Janeiro','General Américo Braga','Sepetiba','23530-500','Rua'),
(26125,'Rio de Janeiro','General Américo Menezes','Senador Vasconcelos','23013-020','Rua'),
(26126,'Niterói','General Andrade Neves','São Domingos','24210-001','Rua'),
(26127,'Niterói','General Andrade Neves','São Domingos','24210-000','Rua'),
(26128,'Nova Friburgo','General Andrade Neves','Vilage','28605-140','Rua'),
(26129,'Volta Redonda','General Andrade Neves','São Geraldo','27253-550','Rua'),
(26130,'São Gonçalo','General Andrade Vilela','Itauna','24472-330','Rua'),
(26131,'Rio de Janeiro','General André Chaves','Anil','22755-100','Rua'),
(26132,'São Gonçalo','General Antônio Rodrigues','Centro','24445-495','Travessa'),
(26133,'Rio de Janeiro','General Aranha','Marechal Hermes','21331-700','Praça'),
(26134,'Duque de Caxias','General Argolo','Jardim Vinte e Cinco de Agosto','25011-490','Rua'),
(26135,'Nova Friburgo','General Argolo','Cordoeira','28613-250','Rua'),
(26136,'Rio de Janeiro','General Argolo','São Cristóvão','20921-394','Rua'),
(26137,'Rio de Janeiro','General Argolo','São Cristóvão','20921-395','Rua'),
(26138,'Rio de Janeiro','General Argolo','São Cristóvão','20921-393','Rua'),
(26139,'Rio de Janeiro','General Argolo','São Cristóvão','20921-392','Rua'),
(26140,'Rio de Janeiro','General Aristoteles Santos','Inhaúma','20766-180','Rua'),
(26141,'Rio de Janeiro','General Armando Gusmão','Inhoaíba','23063-020','Rua'),
(26142,'Rio de Janeiro','General Artigas','Leblon','22441-140','Rua'),
(26143,'Duque de Caxias','General Artigas','Vila Santo Antônio','25040-315','Rua'),
(26144,'Rio de Janeiro','General Augusto Imbassai','Campo Grande','23075-120','Rua'),
(26145,'Teresópolis','General Augusto Sevilha','Meudon','25954-200','Rua'),
(26146,'Rio de Janeiro','General Augusto Sisson','Anchieta','21635-220','Rua'),
(26147,'Rio de Janeiro','General Aurélio Vieira','Turiaçu','21351-250','Rua'),
(26148,'Rio de Janeiro','General Azambuja Vilanova','Jardim Sulacap','21741-320','Rua'),
(26149,'Rio de Janeiro','General Azeredo','Realengo','21765-000','Rua'),
(26150,'Rio de Janeiro','General Azevedo Pimentel','Copacabana','22011-050','Rua'),
(26151,'Rio de Janeiro','General Bandeira de Melo','Jardim Guanabara','21940-430','Rua'),
(26152,'Rio de Janeiro','General Barbosa Lima','Copacabana','22011-060','Rua'),
(26153,'Duque de Caxias','General Barbosa Lima','Jardim Olavo Bilac','25035-700','Praça'),
(26154,'São Gonçalo','General Barcelos','Brasilandia','24440-700','Rua'),
(26155,'Barra Mansa','General Barcelos','Saudade','27313-120','Rua'),
(26156,'Rio de Janeiro','General Barreto Viana','Realengo','21721-060','Rua'),
(26157,'Rio de Janeiro','General Batista Teixeira','Barra da Tijuca','22621-260','Rua'),
(26158,'Rio de Janeiro','General Belegarde','Engenho Novo','20710-003','Rua'),
(26159,'Rio de Janeiro','General Belford','Rocha','20961-000','Rua'),
(26160,'Rio de Janeiro','General Benedito da Silveira','Vila Militar','21615-000','Avenida'),
(26161,'Rio de Janeiro','General Benedito Nascimento','Senador Camará','21831-110','Rua'),
(26162,'Rio de Janeiro','General Benjamin Lamarão','Realengo','21745-270','Rua'),
(26163,'Rio de Janeiro','General Bento Ribeiro','Benfica','20911-110','Rua'),
(26164,'Rio de Janeiro','General Bernardino de Matos','Realengo','21750-480','Rua'),
(26165,'Niterói','General Bernardino do Amaral','Piratininga','24350-550','Rua'),
(26166,'Itaguaí','General Bocaiúva','Centro','23815-310','Rua'),
(26167,'Volta Redonda','General Braz','Santa Cruz II','27288-440','Rua'),
(26168,'Rio de Janeiro','General Bruce','São Cristóvão','20921-030','Rua'),
(26169,'São Gonçalo','General Bruce','Mutua','24461-030','Rua'),
(26170,'São Gonçalo','General Bruce','São Miguel','24445-090','Rua'),
(26171,'Cabo Frio','General Bruno Martins','Braga','28908-145','Rua'),
(26172,'São Gonçalo','General Cadorna','Laranjal','24720-460','Rua'),
(26173,'Rio de Janeiro','General Caiado de Castro','Penha','21072-660','Rua'),
(26174,'Rio de Janeiro','General Caldwell','Centro','20230-192','Rua'),
(26175,'Rio de Janeiro','General Caldwell','Centro','20230-193','Rua'),
(26176,'Rio de Janeiro','General Caldwell','Centro','20230-194','Rua'),
(26177,'Rio de Janeiro','General Caldwell','Centro','20230-195','Rua'),
(26178,'Petrópolis','General Câmara','Bingen','25660-320','Rua'),
(26179,'Duque de Caxias','General Câmara','Jardim Vinte e Cinco de Agosto','25070-340','Rua'),
(26180,'Rio de Janeiro','General Canabarro','Maracanã','20271-203','Rua'),
(26181,'Rio de Janeiro','General Canabarro','Maracanã','20271-202','Rua'),
(26182,'Rio de Janeiro','General Canabarro','Maracanã','20271-204','Rua'),
(26183,'Rio de Janeiro','General Canabarro','Maracanã','20271-205','Rua'),
(26184,'Duque de Caxias','General Canabarro','Jardim Vinte e Cinco de Agosto','25071-070','Rua'),
(26185,'Rio de Janeiro','General Cândido da Silva','Del Castilho','20760-060','Avenida'),
(26186,'Japeri','General Canrobert','Cidade Jardim Marajoara','26413-000','Rua'),
(26187,'Nova Iguaçu','General Canrobert','Vila São Teodoro','26021-750','Rua'),
(26188,'São Gonçalo','General Canrobert','Mutuaguacu','24461-270','Rua'),
(26189,'Rio de Janeiro','General Cardoso de Aguiar','Copacabana','22290-110','Rua'),
(26190,'Rio de Janeiro','General Carlos Pacheco D''Avila','Acari','21530-070','Rua'),
(26191,'Belford Roxo','General Carmona','Jardim Portugal','26185-170','Rua'),
(26192,'Rio de Janeiro','General Carvalho','Cordovil','21250-240','Rua'),
(26193,'Niterói','General Castrioto','Barreto','24110-256','Rua'),
(26194,'Niterói','General Castrioto','Largo do Barradas','24110-160','Rua'),
(26195,'Niterói','General Castro Guimarães','Largo da Batalha','24310-350','Estrada'),
(26196,'Rio de Janeiro','General César Obino','Bento Ribeiro','21331-100','Rua'),
(26197,'Rio de Janeiro','General Clarindo','Engenho de Dentro','20755-320','Rua'),
(26198,'Rio de Janeiro','General Cláudio','Marechal Hermes','21610-430','Rua'),
(26199,'Rio de Janeiro','General Conrobert Pereira da Costa','Realengo','21710-400','Estrada'),
(26200,'Rio de Janeiro','General Cordolino de Azevedo','Campo Grande','23081-240','Rua'),
(26201,'Rio de Janeiro','General Cornélio de Barros','Botafogo','22281-090','Rua'),
(26202,'Rio de Janeiro','General Correia do Lago','Honório Gurgel','21511-320','Rua'),
(26203,'Rio de Janeiro','General Correia e Castro','Jardim América','21240-030','Rua'),
(26204,'Rio de Janeiro','General Costa Júnior','Irajá','21230-800','Rua'),
(26205,'Campos dos Goytacazes','General Couto Reis','Parque Turf Club','28024-060','Rua'),
(26206,'Nilópolis','General Craveiro Lopes','Olinda','26545-070','Rua'),
(26207,'Macaé','General Craveiro Lópes','Aroeiras','27945-430','Rua'),
(26208,'Belford Roxo','General Craveiro Lópes','Jardim Portugal','26185-190','Rua'),
(26209,'Niterói','General Cristóvão Barcelos','Piratininga','24350-530','Avenida'),
(26210,'Nova Iguaçu','General Cristóvão Barcelos','Cidade Jardim Parque Estoril','26064-190','Rua'),
(26211,'Rio de Janeiro','General Cristóvão Barcelos','Laranjeiras','22245-110','Rua'),
(26212,'Campos dos Goytacazes','General Cristóvão Barcelos','Parque Leopoldina','28051-240','Rua'),
(26213,'São Gonçalo','General Dalton Filho','Santa Isabel','24735-857','Rua'),
(26214,'São Gonçalo','General Daltro Filho','Sacramento','24735-060','Rua'),
(26215,'Rio de Janeiro','General Danton de Sousa','Realengo','21750-530','Rua'),
(26216,'Rio de Janeiro','General Danton Teixeira','São Conrado','22610-350','Rua'),
(26217,'Macaé','General de Gaule','Jardim Santo Antônio','27945-100','Rua'),
(26218,'Rio de Janeiro','General Delatre','Glória','22211-160','Rua'),
(26219,'Quatis','General Demerval Peixoto','Mirandópolis','27420-170','Rua'),
(26220,'Rio de Janeiro','General Deschamps Cavalcanti','Realengo','21755-210','Rua'),
(26221,'Japeri','General Dimas','Cidade Jardim Marajoara','26410-380','Rua'),
(26222,'Rio de Janeiro','General Dionísio','Humaitá','22271-050','Rua'),
(26223,'Duque de Caxias','General Dionísio','Jardim Vinte e Cinco de Agosto','25075-095','Rua'),
(26224,'Resende','General Doutor Severiano da Fonseca','Independência','27533-030','Rua'),
(26225,'Rio de Janeiro','General Dutra','Magalhães Bastos','21610-640','Praça'),
(26226,'Belford Roxo','General Dutra','Andrade Araujo','26135-770','Rua'),
(26227,'Rio de Janeiro','General Edgardino Pinta','Freguesia (Ilha do Governador)','21911-280','Rua'),
(26228,'Rio de Janeiro','General Edmundo Gastão da Cunha','Vila Isabel','20541-090','Rua'),
(26229,'Resende','General Ernesto de Oliveira','Manejo','27520-000','Rua'),
(26230,'Rio de Janeiro','General Espírito Santo Cardoso','Tijuca','20530-500','Rua'),
(26231,'Teresópolis','General Espírito Santo Cardoso','Várzea','25953-440','Rua'),
(26232,'Belford Roxo','General Estevão Souza Lima','Parque dos Califas','26173-400','Rua'),
(26233,'Niterói','General Estilac Leal','Barreto','24110-415','Rua'),
(26234,'Niterói','General Estilac Leal','Venda da Cruz','24110-697','Travessa'),
(26235,'Rio de Janeiro','General Estilac Leal','Jardim Guanabara','21940-020','Rua'),
(26236,'Rio de Janeiro','General Estilac Leal','Sepetiba','23535-062','Rua'),
(26237,'Campos dos Goytacazes','General Estilac Leal','Parque Vera Cruz','28060-030','Rua'),
(26238,'Rio de Janeiro','General Etchegoyen','Pavuna','21535-240','Rua'),
(26239,'Volta Redonda','General Euclides de Figueiredo','Retiro','27274-100','Avenida'),
(26240,'Itaguaí','General Euclides Figueiredo','Vila Geny','23825-450','Rua'),
(26241,'Belford Roxo','General Euríco Faro','Parque dos Califas','26193-601','Rua'),
(26242,'Niterói','General Eurico Gaspar Dutra','Jurujuba','24370-375','Estrada'),
(26243,'Rio de Janeiro','General Euríco Sampaio','Campo Grande','23076-030','Rua'),
(26244,'São Gonçalo','General Felício Ribeiro','Sacramento','24733-150','Rua'),
(26245,'Rio de Janeiro','General Felicíssimo Cardoso','Barra da Tijuca','22631-360','Avenida'),
(26246,'Rio de Janeiro','General Felisberto Teixeira','Barra da Tijuca','22630-430','Rua'),
(26247,'Rio de Janeiro','General Fernando Batalha','Campinho','21330-760','Rua'),
(26248,'Niterói','General Flores da Cunha','Barreto','24110-280','Travessa'),
(26249,'Rio de Janeiro','General Flores da Cunha','Vidigal','22452-310','Rua'),
(26250,'Rio de Janeiro','General Fonseca Ramos','Vila Militar','21615-110','Rua'),
(26251,'Rio de Janeiro','General Francisco José Pinto','Copacabana','22290-120','Rua'),
(26252,'Duque de Caxias','General Francisco Lima','Taquara','25275-070','Avenida'),
(26253,'Rio de Janeiro','General Freitas Duarte','Senador Vasconcelos','23013-030','Rua'),
(26254,'Rio de Janeiro','General Galiene','Bonsucesso','21050-780','Rua'),
(26255,'Rio de Janeiro','General Galvão','Catumbi','20251-270','Travessa'),
(26256,'Rio de Janeiro','General Galvão','Catumbi','20251-260','Rua'),
(26257,'Rio de Janeiro','General Garzon','Lagoa','22470-010','Rua'),
(26258,'Rio de Janeiro','General Glicério','Laranjeiras','22245-120','Rua'),
(26259,'Rio de Janeiro','General Goes Monteiro','Botafogo','22290-080','Rua'),
(26260,'São Gonçalo','General Góes Monteiro','Barro Vermelho','24416-450','Rua'),
(26261,'Duque de Caxias','General Góes Monteiro','Gramacho','25035-190','Rua'),
(26262,'Niterói','General Gomes Carneiro','Centro','24020-310','Praça'),
(26263,'Rio de Janeiro','General Gomes Carneiro','Vila Militar','21610-710','Avenida'),
(26264,'Rio de Janeiro','General Gomes de Castro','Padre Miguel','21721-000','Rua'),
(26265,'Rio de Janeiro','General Gomes de Castro','Padre Miguel','21721-650','Travessa'),
(26266,'São Gonçalo','General Guedes Alcoforado','Pacheco','24732-010','Rua'),
(26267,'Campos dos Goytacazes','General Guedes Alcoforado','Centro','28013-260','Rua'),
(26268,'Rio de Janeiro','General Guedes da Fontoura','Barra da Tijuca','22620-032','Avenida'),
(26269,'Rio de Janeiro','General Guedes da Fontoura','Barra da Tijuca','22620-031','Avenida'),
(26270,'Rio de Janeiro','General Guedes da Fontoura','Barra da Tijuca','22621-244','Avenida'),
(26271,'Rio de Janeiro','General Guedes da Fontoura','Barra da Tijuca','22621-245','Avenida'),
(26272,'Rio de Janeiro','General Guedes da Fontoura','Barra da Tijuca','22621-243','Avenida'),
(26273,'Rio de Janeiro','General Guedes da Fontoura','Barra da Tijuca','22621-242','Avenida'),
(26274,'Duque de Caxias','General Gurjão','Jardim Vinte e Cinco de Agosto','25011-500','Rua'),
(26275,'Rio de Janeiro','General Gurjão','Caju','20931-040','Rua'),
(26276,'Rio de Janeiro','General Gustavo Cordeiro de Farias','Benfica','20910-220','Rua'),
(26277,'Rio de Janeiro','General Heitor Borges','Padre Miguel','21720-400','Rua'),
(26278,'Rio de Janeiro','General Herculano Gomes','São Cristóvão','20941-360','Rua'),
(26279,'São Gonçalo','General Horta Barbosa','Porto do Rosa','24470-210','Rua'),
(26280,'Quatis','General Humberto de Alencar Castelo Bran','Loteamento Bondarovshy','27410-390','Rua'),
(26281,'Rio de Janeiro','General Ivan Raposo','Barra da Tijuca','22621-040','Rua'),
(26282,'Rio de Janeiro','General Ivo Soares','Taquara','22710-005','Rua'),
(26283,'Rio de Janeiro','General Jacques Ourique','Padre Miguel','21720-540','Rua'),
(26284,'Rio de Janeiro','General Jerônimo Furtado','Honório Gurgel','21511-280','Rua'),
(26285,'Rio de Janeiro','General José Cristino','São Cristóvão','20921-400','Rua'),
(26286,'Rio de Janeiro','General José Eulalio','Anil','22755-060','Rua'),
(26287,'Rio de Janeiro','General José Faustino','Padre Miguel','21721-050','Rua'),
(26288,'Rio de Janeiro','General José Joaquim Ferreira','Pavuna','21521-060','Rua'),
(26289,'Nova Iguaçu','General José Muller','Hiterland','26040-040','Rua'),
(26290,'Belford Roxo','General José Muller','Vila São Luis','26140-040','Avenida'),
(26291,'Rio de Janeiro','General José Neves','Pechincha','22743-210','Rua'),
(26292,'Resende','General José Pessoa','Castelo Branco','27536-360','Rua'),
(26293,'Teresópolis','General José Ribeiro','Vale do Paraíso','25976-095','Rua'),
(26294,'Teresópolis','General José Ribeiro','Vale do Paraíso','25975-140','Travessa'),
(26295,'São Gonçalo','General Joubert','Porto do Rosa','24472-090','Rua'),
(26296,'Duque de Caxias','General Juarez Pereira Gomes','Parque Alvorada','25045-420','Rua'),
(26297,'Macaé','General Júlio Maximiniano','Visconde de Araujo','27940-620','Rua'),
(26298,'Rio de Janeiro','General Justo','Centro','20021-130','Avenida'),
(26299,'Rio de Janeiro','General Labatut','Riachuelo','20950-180','Rua'),
(26300,'Rio de Janeiro','General Lamartine','Cidade Universitária','21941-604','Praça'),
(26301,'Rio de Janeiro','General Landri Gonçalves','Recreio dos Bandeirantes','22795-410','Rua'),
(26302,'Rio de Janeiro','General Leite de Castro','Urca','22291-130','Alameda'),
(26303,'São Gonçalo','General Lima Câmara','Sacramento','24733-140','Rua'),
(26304,'São Gonçalo','General Lima Câmara','Santa Isabel','24735-160','Rua'),
(26305,'Rio de Janeiro','General Lima de Figueiredo','Realengo','21765-320','Rua'),
(26306,'São Gonçalo','General Lima e Silva','Itauna','24474-426','Rua'),
(26307,'Rio de Janeiro','General Lino Machado','Campo Grande','23082-055','Rua'),
(26308,'Rio de Janeiro','General Lobato Filho','Barra da Tijuca','22620-370','Rua'),
(26309,'São Gonçalo','General Lópes Gonçalves','Laranjal','24721-305','Rua'),
(26310,'Rio de Janeiro','General Lópes Machado','Magalhães Bastos','21750-310','Rua'),
(26311,'São Gonçalo','General Loureiro','Boacu','24467-400','Rua'),
(26312,'Duque de Caxias','General Lucas Guimarães','Parque Uruguaiana','25212-415','Rua'),
(26313,'Rio de Janeiro','General Luís Mendes de Morais','Santo Cristo','20220-260','Rua'),
(26314,'Rio de Janeiro','General Magalhães Barata','Jardim América','21240-070','Rua'),
(26315,'São Gonçalo','General Manoel Ferreira','Santa Isabel','24735-140','Rua'),
(26316,'Duque de Caxias','General Manoel Rabelo','Vila São Luís','25065-050','Rua'),
(26317,'Barra Mansa','General Manuel Rabelo','Saudade','27313-130','Rua'),
(26318,'Rio de Janeiro','General Marcelino','Tijuca','20550-060','Rua'),
(26319,'Rio de Janeiro','General Marciano de Magalhães','Vila Militar','21615-240','Rua'),
(26320,'Petrópolis','General Marciano Magalhães','Morin','25630-406','Avenida'),
(26321,'Petrópolis','General Marciano Magalhães','Morin','25630-405','Avenida'),
(26322,'Petrópolis','General Marciano Magalhães','Morin','25630-025','Avenida'),
(26323,'Petrópolis','General Marciano Magalhães','Morin','25630-021','Avenida'),
(26324,'Rio de Janeiro','General Mariante','Laranjeiras','22221-100','Rua'),
(26325,'Duque de Caxias','General Mariante','Vila Angélica','25272-320','Rua'),
(26326,'Rio de Janeiro','General Mário Hermes','Jardim Guanabara','21940-030','Rua'),
(26327,'São Gonçalo','General Mark Clark','Barro Vermelho','24415-540','Rua'),
(26328,'Rio de Janeiro','General Marques de Sousa','Brás de Pina','21250-040','Rua'),
(26329,'São Gonçalo','General Marques Leitão','Laranjal','24720-060','Rua'),
(26330,'São Gonçalo','General Mascarenhas de Morais','Mutua','24460-170','Rua'),
(26331,'São Gonçalo','General Maynard Gomes','Santa Isabel','24735-150','Rua'),
(26332,'Nilópolis','General Mena Barreto','Centro','26535-330','Estrada'),
(26333,'Duque de Caxias','General Mena Barreto','Jardim Vinte e Cinco de Agosto','25075-120','Rua'),
(26334,'Rio de Janeiro','General Miguel Costa','Guadalupe','21665-230','Rua'),
(26335,'Volta Redonda','General Miguel Costa','Vila Mury','27281-540','Avenida'),
(26336,'Rio de Janeiro','General Miguel Ferreira','Taquara','22770-590','Rua'),
(26337,'Niterói','General Milton Tavares de Souza','Gragoata','24210-346','Avenida'),
(26338,'Duque de Caxias','General Mitre','Jardim Vinte e Cinco de Agosto','25075-100','Rua'),
(26339,'Rio de Janeiro','General Molina','Centro','20030-110','Rua'),
(26340,'Resende','General Monteiro de Barros','Monte Castelo','27533-150','Rua'),
(26341,'Rio de Janeiro','General Montezuma','Realengo','21715-120','Rua'),
(26342,'Rio de Janeiro','General Moreira Lima','Guaratiba','23036-300','Rua'),
(26343,'Duque de Caxias','General Moreira Sampaio','Parque Esperança','25045-380','Rua'),
(26344,'Três Rios','General Mourão Filho','Morro da CTB','25805-120','Travessa'),
(26345,'Rio de Janeiro','General Moyses Castelo Branco Filho','Barra da Tijuca','22793-365','Rua'),
(26346,'Volta Redonda','General Nelson de Melo','São Geraldo','27253-560','Rua'),
(26347,'Rio de Janeiro','General Nilton Barra','Sepetiba','23530-080','Rua'),
(26348,'Volta Redonda','General Nilton Fontoura','Jardim Paraíba','27215-040','Rua'),
(26349,'Rio de Janeiro','General Olímpio','Santa Cruz','23510-242','Rua'),
(26350,'Rio de Janeiro','General Olímpio','Santa Cruz','23510-241','Rua'),
(26351,'Rio de Janeiro','General Olímpio','Santa Cruz','23515-126','Rua'),
(26352,'Rio de Janeiro','General Olímpio','Santa Cruz','23515-127','Rua'),
(26353,'Nilópolis','General Olímpio da Fonseca','Olinda','26545-470','Estrada'),
(26354,'São João de Meriti','General Olímpio da Fonseca','Parque São Nicolau','25530-140','Rua'),
(26355,'Rio de Janeiro','General Olímpio Mourão Filho','São Conrado','22610-020','Rua'),
(26356,'São João de Meriti','General Olipio da Fonseca','Tomazinho','25530-141','Travessa'),
(26357,'Rio de Janeiro','General Olívio Uzeda','Curicica','22780-500','Rua'),
(26358,'Rio de Janeiro','General Olyntho Pillar','Barra da Tijuca','22793-610','Avenida'),
(26359,'Rio de Janeiro','General Orlando Geisel','Recreio dos Bandeirantes','22790-280','Rua'),
(26360,'Rio de Janeiro','General Ormir Vieira','Realengo','21755-240','Rua'),
(26361,'Rio de Janeiro','General Oscilio Maia','Jardim América','21240-160','Rua'),
(26362,'Macaé','General Osório','Miramar','27943-330','Rua'),
(26363,'Niterói','General Osório','São Domingos','24210-190','Rua'),
(26364,'Nova Iguaçu','General Osório','Maio','26052-620','Praça'),
(26365,'Nova Friburgo','General Osório','Centro','28625-630','Rua'),
(26366,'Petrópolis','General Osório','Centro','25620-160','Rua'),
(26367,'Nova Iguaçu','General Osório','Vila José','26011-650','Rua'),
(26368,'Rio de Janeiro','General Osório','Ipanema','22410-020','Praça'),
(26369,'Rio de Janeiro','General Osório','Tauá','21910-440','Rua'),
(26370,'Cabo Frio','General Osório','São Cristóvão','28909-510','Avenida'),
(26371,'São Gonçalo','General Osório','Nova Cidade','24455-480','Rua'),
(26372,'São João de Meriti','General Osório','Parque São Judas Tadeu','25540-320','Rua'),
(26373,'Volta Redonda','General Osório','Eucaliptal','27263-090','Rua'),
(26374,'Rio de Janeiro','General Osvaldo Cordeiro de Farias','Marechal Hermes','21610-480','Avenida'),
(26375,'Volta Redonda','General Oswaldo Pinto da Veiga','Vila Santa Cecília','27260-140','Rua'),
(26376,'Rio de Janeiro','General Otávio','Caju','20931-610','Rua'),
(26377,'Rio de Janeiro','General Otávio Povoa','Vila da Penha','21221-430','Rua'),
(26378,'Rio de Janeiro','General Padilha','São Cristóvão','20920-390','Rua'),
(26379,'Rio de Janeiro','General Paes Leme','Pavuna','21532-310','Rua'),
(26380,'São Gonçalo','General Pantaleão Pessoa','Sacramento','24735-080','Rua'),
(26381,'Rio de Janeiro','General Parga Rodrigues','Caju','20931-620','Rua'),
(26382,'São Gonçalo','General Passos','Sacramento','24735-090','Rua'),
(26383,'Rio de Janeiro','General Paula Cidade','Realengo','21760-430','Rua'),
(26384,'Rio de Janeiro','General Paulo de Oliveira','Campo Grande','23017-520','Rua'),
(26385,'Rio de Janeiro','General Pedro de Almeida','Santa Cruz','23525-040','Rua'),
(26386,'Niterói','General Penha Brasil','Centro','24210-030','Travessa'),
(26387,'Niterói','General Pereira da Silva','Icaraí','24220-030','Rua'),
(26388,'Niterói','General Pereira da Silva','Icaraí','24220-031','Rua'),
(26389,'Rio de Janeiro','General Pessoa Cavalcanti','Guaratiba','23030-440','Estrada'),
(26390,'São Gonçalo','General Pimenta de Castro','Santa Luzia','24722-565','Rua'),
(26391,'Campos dos Goytacazes','General Pinheiro Machado','Parque São Caetano','28030-305','Rua'),
(26392,'Rio de Janeiro','General Pinto Amando','Honório Gurgel','21511-330','Rua'),
(26393,'Rio de Janeiro','General Poli Coelho','Campo Grande','23075-110','Rua'),
(26394,'Nova Iguaçu','General Polidoro','Botafogo','26041-260','Rua'),
(26395,'Rio de Janeiro','General Polidoro','Botafogo','22280-002','Rua'),
(26396,'Rio de Janeiro','General Polidoro','Botafogo','22280-003','Rua'),
(26397,'Rio de Janeiro','General Polidoro','Botafogo','22280-005','Rua'),
(26398,'Rio de Janeiro','General Polidoro','Botafogo','22280-004','Rua'),
(26399,'Resende','General Polidoro da Fonseca','Monte Castelo','27533-200','Praça'),
(26400,'Rio de Janeiro','General Ponde','Caju','20931-630','Rua'),
(26401,'Rio de Janeiro','General Portinho','Maracanã','20271-010','Praça'),
(26402,'Resende','General Praty de Aguiar','Jardim Brasília','27514-080','Rua'),
(26403,'Rio de Janeiro','General Queiroz Saião','Irajá','21220-650','Rua'),
(26404,'Rio de Janeiro','General Rabelo','Gávea','22451-010','Rua'),
(26405,'São Gonçalo','General Rabelo','Mutondo','24422-680','Rua'),
(26406,'Petrópolis','General Raimundo Sampaio','Vila Militar','25660-180','Praça'),
(26407,'Rio de Janeiro','General Ramiro Noronha','Barra da Tijuca','22611-270','Rua'),
(26408,'Rio de Janeiro','General Raposo','Realengo','21715-030','Rua'),
(26409,'Rio de Janeiro','General Raulino de Oliveira','Barra da Tijuca','22620-330','Rua'),
(26410,'Rio de Janeiro','General Renato Paquet','Barra da Tijuca','22793-060','Rua'),
(26411,'Itaguaí','General Renato Piquet','Vila Paraíso','23825-460','Rua'),
(26412,'Rio de Janeiro','General Ribas','Irajá','21235-060','Rua'),
(26413,'Rio de Janeiro','General Ribeiro da Costa','Leme','22010-050','Rua'),
(26414,'Rio de Janeiro','General Roberto de Oliveira','Bangu','21860-065','Rua'),
(26415,'Rio de Janeiro','General Roça','Tijuca','20521-070','Rua'),
(26416,'Duque de Caxias','General Roça','Vila Santo Antônio','25040-335','Rua'),
(26417,'São Gonçalo','General Rocca','Boacu','24467-040','Rua'),
(26418,'Rio de Janeiro','General Rocha Calado','Olaria','21070-670','Rua'),
(26419,'Rio de Janeiro','General Rocha Maia','Turiaçu','21351-330','Rua'),
(26420,'Rio de Janeiro','General Rodrigues','Rocha','20950-110','Rua'),
(26421,'Rio de Janeiro','General Rogério de Lima','Anchieta','21655-310','Rua'),
(26422,'Macaé','General Romeiro da Rosa','Jardim Santo Antônio','27945-060','Rua'),
(26423,'Niterói','General Rondon','São Francisco','24360-100','Rua'),
(26424,'Niterói','General Rondon','São Lourenço','24060-026','Praça'),
(26425,'Petrópolis','General Rondon','Quitandinha','25650-027','Rua'),
(26426,'Petrópolis','General Rondon','Quitandinha','25650-026','Rua'),
(26427,'Petrópolis','General Rondon','Quitandinha','25650-028','Rua'),
(26428,'Petrópolis','General Rondon','Quitandinha','25650-025','Rua'),
(26429,'Nova Iguaçu','General Rondon','Santa Eugenia','26285-610','Rua'),
(26430,'São Gonçalo','General Rondon','Nova Cidade','24455-730','Rua'),
(26431,'São Gonçalo','General Rondon','Covanca','24425-525','Travessa'),
(26432,'Duque de Caxias','General Rondon','Vila Sarapuí','25050-230','Avenida'),
(26433,'Belford Roxo','General Rondon','Heliopolis','26140-070','Rua'),
(26434,'Duque de Caxias','General Rondon','Vila Santa Alice','25250-180','Praça'),
(26435,'Duque de Caxias','General Rondon','Vila Leopoldina','25060-236','Avenida'),
(26436,'São João de Meriti','General Rondon','Coelho da Rocha','25550-671','Rua'),
(26437,'Rio de Janeiro','General Rúbens de Castro','Taquara','22723-615','Rua'),
(26438,'Rio de Janeiro','General Salgado dos Santos','Guadalupe','21660-360','Rua'),
(26439,'Rio de Janeiro','General Sampaio','Vila Militar','21615-130','Rua'),
(26440,'Rio de Janeiro','General Sampaio','Caju','20931-350','Rua'),
(26441,'Resende','General Sampaio','Independência','27533-020','Rua'),
(26442,'Volta Redonda','General Sampaio','São Geraldo','27253-570','Rua'),
(26443,'Rio de Janeiro','General San Martin','Leblon','22441-013','Avenida'),
(26444,'Rio de Janeiro','General San Martin','Leblon','22441-012','Avenida'),
(26445,'Rio de Janeiro','General San Martin','Leblon','22441-014','Avenida'),
(26446,'Rio de Janeiro','General San Martin','Leblon','22441-015','Avenida'),
(26447,'Rio de Janeiro','General Santandes','Barra da Tijuca','22631-440','Praça'),
(26448,'Rio de Janeiro','General Savaget','Marechal Hermes','21610-390','Rua'),
(26449,'São Gonçalo','General Savaget','Santa Luzia','24722-475','Rua'),
(26450,'São Gonçalo','General Savari','Guaxindiba','24726-020','Rua'),
(26451,'Duque de Caxias','General Seara','Carolina','25060-010','Rua'),
(26452,'São Gonçalo','General Segadas Viana','Sacramento','24735-100','Rua'),
(26453,'Nova Iguaçu','General Severiano','Botafogo','26041-220','Rua'),
(26454,'Rio de Janeiro','General Severiano','Botafogo','22290-040','Rua'),
(26455,'Rio de Janeiro','General Severiano da Fonseca','Magalhães Bastos','21745-700','Praça'),
(26456,'Rio de Janeiro','General Severino da Cunha','Santíssimo','23093-070','Rua'),
(26457,'São Gonçalo','General Severino de Souza','Santa Isabel','24735-050','Rua'),
(26458,'Rio de Janeiro','General Sezefredo','Realengo','21715-063','Rua'),
(26459,'Rio de Janeiro','General Sezefredo','Realengo','21715-065','Rua'),
(26460,'Rio de Janeiro','General Sezefredo','Realengo','21715-062','Rua'),
(26461,'Rio de Janeiro','General Sezefredo','Realengo','21715-064','Rua'),
(26462,'Rio de Janeiro','General Sidônio Dias Correia','Barra da Tijuca','22621-070','Rua'),
(26463,'Resende','General Silva Bittencourt','Independência','27533-340','Rua'),
(26464,'São Gonçalo','General Silva Júnior','Santa Isabel','24735-180','Rua'),
(26465,'Rio de Janeiro','General Silva Pessoa','Tijuca','20260-310','Rua'),
(26466,'Rio de Janeiro','General Silveira Sobrinho','Vila da Penha','21221-290','Rua'),
(26467,'Niterói','General Silvestre Rocha','Icaraí','24220-170','Rua'),
(26468,'Rio de Janeiro','General Sílvio Pereira da Silva','Curicica','22780-510','Rua'),
(26469,'Volta Redonda','General Sílvio Raulino de Oliveira','Ponte Alta','27265-540','Rua'),
(26470,'Duque de Caxias','General Solon Ribeiro','Engenho do Porto','25015-210','Rua'),
(26471,'Rio de Janeiro','General Souza Neto','Honório Gurgel','21511-230','Praça'),
(26472,'São Gonçalo','General Tarso Fragoso','Sacramento','24735-130','Rua'),
(26473,'Rio de Janeiro','General Tasso Fragoso','Lagoa','22470-170','Rua'),
(26474,'Duque de Caxias','General Taumaturgo','Vila Rosário','25040-010','Rua'),
(26475,'São Gonçalo','General Teles Ferreira','Santa Isabel','24738-640','Rua'),
(26476,'Queimados','General Tiburcio','Vila São José','26397-080','Rua'),
(26477,'Rio de Janeiro','General Tiburcio','Urca','22290-270','Praça'),
(26478,'Rio de Janeiro','General Tomás Cavalcanti','Campo Grande','23013-750','Rua'),
(26479,'Rio de Janeiro','General Uchoa Cavalcanti','Senador Vasconcelos','23085-260','Rua'),
(26480,'Rio de Janeiro','General Urquisa','Leblon','22431-040','Rua'),
(26481,'Duque de Caxias','General Urquiza','Jardim Vinte e Cinco de Agosto','25075-170','Rua'),
(26482,'Rio de Janeiro','General Venâncio Flores','Leblon','22441-090','Rua'),
(26483,'Duque de Caxias','General Venâncio Flores','Jardim Vinte e Cinco de Agosto','25071-230','Rua'),
(26484,'Rio de Janeiro','General Vieira da Rosa','Santíssimo','23093-100','Rua'),
(26485,'Belford Roxo','General Vieira Neto','Boa Esperança','26113-170','Rua'),
(26486,'Rio de Janeiro','General Vóssio Brigido','Praça Seca','21320-160','Rua'),
(26487,'Rio de Janeiro','General Wiedman','Coelho Neto','21511-475','Rua'),
(26488,'Rio de Janeiro','General Wiedman','Caju','20931-640','Rua'),
(26489,'São Gonçalo','General Xavier Curado','Itauna','24474-415','Rua'),
(26490,'Rio de Janeiro','General Zeferino Brasil','Taquara','22725-402','Rua'),
(26491,'Japeri','General Zenobio','Cidade Jardim Marajoara','26410-390','Rua'),
(26492,'Nova Iguaçu','General Zenobio da Costa','Chique','26032-590','Rua'),
(26493,'Rio de Janeiro','General Zenobio da Costa','Vila Isabel','20551-000','Rua'),
(26494,'Rio de Janeiro','Generosa','Anchieta','21645-270','Rua'),
(26495,'Nova Iguaçu','Generosa Correia Castro','Figueiras','26051-075','Rua'),
(26496,'Três Rios','Generoso Portela','Centro','25807-180','Travessa'),
(26497,'Belford Roxo','Genes','Piam','26115-400','Rua'),
(26498,'Niterói','Genésio Bastos','Largo do Barradas','24110-124','Travessa'),
(26499,'Rio de Janeiro','Genésio Câmara','Gardênia Azul','22765-530','Rua'),
(26500,'Rio de Janeiro','Genésio de Barros','Del Castilho','20771-500','Rua'),
(26501,'São Gonçalo','Genésio de Sá','Engenho Pequeno','24411-580','Rua'),
(26502,'São Gonçalo','Genésio de Souza Barros','Nova Cidade','24455-470','Rua'),
(26503,'Nilópolis','Genésio Ferreira','Centro','26510-800','Rua'),
(26504,'Quatis','Genésio Leite','São Francisco de Assis','27430-140','Rua'),
(26505,'Belford Roxo','Genésio Menezes','Parque União','26175-160','Rua'),
(26506,'São Gonçalo','Genésio Pedro Machado','Mutondo','24452-125','Rua'),
(26507,'Rio de Janeiro','Genésio Pires','Coelho Neto','21530-060','Rua'),
(26508,'Rio de Janeiro','Genésio Pitanga','Campo Grande','23075-380','Rua'),
(26509,'Niterói','Genésio Teixeira Lima','Fonseca','24120-335','Rua'),
(26510,'Rio de Janeiro','Geneuna','Jardim Carioca','21921-500','Rua'),
(26511,'Rio de Janeiro','Geni','Paciência','23580-200','Praça'),
(26512,'São João de Meriti','Geni','Vilar dos Teles','25555-800','Rua'),
(26513,'Nova Iguaçu','Geni Cristina','Recreio Itapoã','26270-170','Rua'),
(26514,'Nova Iguaçu','Geni Saraiva','Vila Pedro I','26031-180','Travessa'),
(26515,'Nova Iguaçu','Geni Saraiva','Floresta','26032-661','Rua'),
(26516,'Nova Iguaçu','Geni Saraiva','Floresta','26031-481','Rua'),
(26517,'Nova Iguaçu','Geni Saraiva','Floresta','26031-482','Rua'),
(26518,'Nova Iguaçu','Geni Saraiva','Floresta','26032-662','Rua'),
(26519,'Duque de Caxias','Geni Saraiva','Santa Lúcia','25271-090','Rua'),
(26520,'Nova Iguaçu','Geninha','Santa Catarina','26215-080','Rua'),
(26521,'Queimados','Genipapo','Vila Floresta','26379-260','Rua'),
(26522,'Rio de Janeiro','Genipapo','Paciência','23585-400','Rua'),
(26523,'Belford Roxo','Genita','Parque dos Califas','26173-230','Rua'),
(26524,'Rio de Janeiro','Genival Lacerda','Anil','22765-846','Rua'),
(26525,'Rio de Janeiro','Genival Londres','Campo Grande','23017-370','Rua'),
(26526,'Petrópolis','Genny Gomes','Itaipava','25745-020','Rua'),
(26527,'Rio de Janeiro','Genova','Ricardo de Albuquerque','21640-190','Rua'),
(26528,'Nova Iguaçu','Genoveva','Parque Barbara','26010-295','Rua'),
(26529,'São Gonçalo','Genoveva Costa','Tribobo','24750-730','Rua'),
(26530,'São Gonçalo','Genserico José da Silva','Amendoeira','24737-280','Rua'),
(26531,'São Gonçalo','Genserico Ribeiro','Centro','24465-015','Travessa'),
(26532,'Queimados','Gentil','Vila Olimpio Alves','26393-460','Rua'),
(26533,'Rio de Janeiro','Gentil Braga','Guaratiba','23032-320','Rua'),
(26534,'Rio de Janeiro','Gentil Cardoso','Portuguesa','21931-595','Rua'),
(26535,'Rio de Janeiro','Gentil de Almeida','Honório Gurgel','21511-110','Rua'),
(26536,'Rio de Janeiro','Gentil de Araújo','Engenho de Dentro','20770-080','Rua'),
(26537,'Teresópolis','Gentil de Carvalho','Fazendinha','25955-395','Rua'),
(26538,'Rio de Janeiro','Gentil de Oliveira','Padre Miguel','21720-550','Rua'),
(26539,'Rio de Janeiro','Gentil de Ouro','Inhoaíba','23063-340','Rua'),
(26540,'Barra do Piraí','Gentil Diniz','Química','27130-170','Rua'),
(26541,'Três Rios','Gentil Leite','Vila Isabel','25811-190','Rua'),
(26542,'Rio de Janeiro','Gentil Reis','Campo Grande','23040-530','Rua'),
(26543,'São João de Meriti','Genuino Siqueira','Jardim Meriti','25555-300','Rua'),
(26544,'Rio de Janeiro','Geobert de Queiros','Todos os Santos','20770-280','Rua'),
(26545,'Nova Iguaçu','Geografo','Posse','26022-800','Rua'),
(26546,'Niterói','Geografo Amora','Piratininga','24350-590','Rua'),
(26547,'Rio de Janeiro','Geolândia','Inhaúma','20765-290','Rua'),
(26548,'Barra do Piraí','Geonaci','Morro da Gama','27150-390','Rua'),
(26549,'Rio de Janeiro','Geonizio Barroso','Campo Grande','23088-460','Rua'),
(26550,'Niterói','George Alan','Largo do Barradas','24110-125','Travessa'),
(26551,'Rio de Janeiro','George Bernanos','Realengo','21755-230','Rua'),
(26552,'Rio de Janeiro','George Bizet','Jardim América','21240-460','Rua'),
(26553,'Rio de Janeiro','George Cabral','Barra da Tijuca','22790-130','Rua'),
(26554,'Nova Iguaçu','George Hanceler','Vila São Luis','26011-525','Rua'),
(26555,'Petrópolis','George Land','Floresta','25615-112','Rua'),
(26556,'Teresópolis','George March','Alto','25959-145','Rua'),
(26557,'Belford Roxo','George Sand','Vila São Teodoro','26145-140','Rua'),
(26558,'Itaguaí','Georgênio de Freitas Marins','Centro','23815-320','Rua'),
(26559,'Queimados','Georgeta','Vila do Tingua','26385-140','Rua'),
(26560,'Belford Roxo','Georgete','Vergel dos Felix','26175-080','Rua'),
(26561,'Quatis','Georgeth Barbosa Leite','Jd','27430-230','Avenida'),
(26562,'Rio de Janeiro','Georgias','Realengo','21770-220','Rua'),
(26563,'Japeri','Georgina','Japeri','26435-020','Rua'),
(26564,'Rio de Janeiro','Georgina Agostinho Jejos Miguel','Inhoaíba','23059-330','Rua'),
(26565,'Niterói','Georgina da Conceição','Itaipu','24342-280','Rua'),
(26566,'Rio de Janeiro','Georgina da Silva','Paciência','23585-083','Rua'),
(26567,'Rio de Janeiro','Georgina de Albuquerque','Barra da Tijuca','22621-100','Rua'),
(26568,'Barra do Piraí','Georgina Francisca de Paula','Centro','27135-290','Travessa'),
(26569,'Nova Friburgo','Georgina Knust','Conselheiro Paulino','28635-480','Rua'),
(26570,'Três Rios','Georgina Maria José','Vila Isabel','25815-450','Travessa'),
(26571,'Rio de Janeiro','Georgino do Rego Barros','Campo Grande','23076-080','Rua'),
(26572,'Campos dos Goytacazes','Geovane','Parque Vicente Gonçalves Dias','28080-286','Travessa'),
(26573,'Barra Mansa','Geovane Chiesse','Centro','27330-700','Praça'),
(26574,'Rio de Janeiro','Geovani de Castro','Freguesia (Jacarepaguá)','22763-070','Rua'),
(26575,'Nilópolis','Geovania Santana Drumond','Centro','26510-620','Travessa'),
(26576,'Belford Roxo','Geral','Sublime','26112-080','Estrada'),
(26577,'Petrópolis','Geral Defaveri','Alto da Serra','25635-140','Rua'),
(26578,'Petrópolis','Geralda da Silva','Alto da Serra','25635-445','Servidão'),
(26579,'Niterói','Geraldina','Ponta D''Areia','24040-270','Travessa'),
(26580,'Teresópolis','Geraldina Cândida de Araújo','Fazendinha','25955-435','Servidão'),
(26581,'Nova Iguaçu','Geraldino','Ouro Preto','26275-260','Rua'),
(26582,'Queimados','Geraldino Machado','Arruda Negreiros','26335-320','Rua'),
(26583,'Campos dos Goytacazes','Geraldino Soares de Souzaa','Morada do Oriente','28020-680','Rua'),
(26584,'Nova Iguaçu','Geraldo','Grajau','26030-285','Travessa'),
(26585,'Rio de Janeiro','Geraldo','Acari','21531-370','Rua'),
(26586,'Barra Mansa','Geraldo Agostinho','Vale do Paraíba','27325-360','Rua'),
(26587,'Rio de Janeiro','Geraldo Barroso','Taquara','22715-450','Rua'),
(26588,'Barra Mansa','Geraldo Basílio','Bom Pastor','27313-270','Rua'),
(26589,'Rio de Janeiro','Geraldo Bomilcar','Vila Valqueire','21321-350','Rua'),
(26590,'Rio de Janeiro','Geraldo Borges','Santíssimo','23098-180','Rua'),
(26591,'Rio de Janeiro','Geraldo Braga','Tijuca','20530-710','Rua'),
(26592,'Duque de Caxias','Geraldo Cardoso','Mantiquira','25250-450','Rua'),
(26593,'Rio de Janeiro','Geraldo Cavalcanti','Bangu','21860-440','Rua'),
(26594,'Rio de Janeiro','Geraldo Costa Manso Júnior','Freguesia (Jacarepaguá)','22760-155','Praça'),
(26595,'São João de Meriti','Geraldo Crispim','Jardim José Bonifácio','25515-470','Rua'),
(26596,'Nova Iguaçu','Geraldo Danon','Danon','26270-090','Rua'),
(26597,'Cabo Frio','Geraldo de Abreu','Jardim Excelcior','28915-190','Rua'),
(26598,'Petrópolis','Geraldo de Alcântara','Saldanha Marinho','25640-242','Servidão'),
(26599,'Japeri','Geraldo de Almeida','Tres Fontes','26493-100','Rua'),
(26600,'Rio de Janeiro','Geraldo de La Rocque','Campo Grande','23073-410','Rua'),
(26601,'Niterói','Geraldo de Oliveira','Fonseca','24130-710','Travessa'),
(26602,'Barra Mansa','Geraldo de Paula','Paraíso','27333-070','Rua'),
(26603,'Niterói','Geraldo de Souza','Engenhoca','24110-575','Travessa'),
(26604,'Macaé','Geraldo de Souza Braga','Barra','27973-170','Travessa'),
(26605,'Quatis','Geraldo Delgado da Silva','Bela Vista','27430-330','Rua'),
(26606,'Barra do Piraí','Geraldo Dinelli','Matadouro','27115-030','Rua'),
(26607,'Rio de Janeiro','Geraldo dos Santos','Engenho da Rainha','20766-530','Rua'),
(26608,'Nilópolis','Geraldo Fernandes','Nova Cidade','26535-220','Rua'),
(26609,'São Gonçalo','Geraldo Ferreira Câmara','Itauna','24474-490','Rua'),
(26610,'Petrópolis','Geraldo Ferreira da Silva','Centro','25680-180','Servidão'),
(26611,'Barra Mansa','Geraldo Floriano da Silva','Metalúrgico','27335-670','Rua'),
(26612,'Barra Mansa','Geraldo Gonzaga Costa','Vila Maria','27313-350','Rua'),
(26613,'Rio de Janeiro','Geraldo Irênio Joffily','Recreio dos Bandeirantes','22795-050','Rua'),
(26614,'Rio de Janeiro','Geraldo José de Almeida','Itanhangá','22753-150','Rua'),
(26615,'São Gonçalo','Geraldo José de Almeida','Joquei Clube','24745-620','Rua'),
(26616,'Barra Mansa','Geraldo José de Freitas','Boa Vista','27332-180','Rua'),
(26617,'São Gonçalo','Geraldo José de Lima','Santa Luzia','24722-165','Rua'),
(26618,'Duque de Caxias','Geraldo Lomar','Vila Santo Antônio','25040-645','Rua'),
(26619,'São Gonçalo','Geraldo Lópes','Tribobo','24756-620','Rua'),
(26620,'Queimados','Geraldo Lourenço','Fabio Gimenes','26343-070','Rua'),
(26621,'Queimados','Geraldo Lourenço','Austin','26341-500','Rua'),
(26622,'Belford Roxo','Geraldo Macedo','Heliopolis','26123-090','Rua'),
(26623,'Barra Mansa','Geraldo Magela de Andrade','Vila Ursulino','27351-010','Rua'),
(26624,'Três Rios','Geraldo Mamede','Monte Castelo','25810-350','Rua'),
(26625,'Nova Iguaçu','Geraldo Marcolino','Chique','26032-600','Rua'),
(26626,'Niterói','Geraldo Martins','Icaraí','24220-380','Rua'),
(26627,'Niterói','Geraldo Martins','Icaraí','24220-381','Rua'),
(26628,'Rio de Janeiro','Geraldo Martins Ourivio','Jacarepaguá','22723-340','Rua'),
(26629,'Rio de Janeiro','Geraldo Matos Moreira','Campo Grande','23087-170','Rua'),
(26630,'Queimados','Geraldo Medeiros','Fabio Gimenes','26350-490','Rua'),
(26631,'Rio de Janeiro','Geraldo Miranda','Campo Grande','23090-560','Rua'),
(26632,'Campos dos Goytacazes','Geraldo Miranda','Parque Joquei Club','28020-290','Rua'),
(26633,'Petrópolis','Geraldo Monteiro da Silva','Itamarati','25710-271','Servidão'),
(26634,'Nilópolis','Geraldo Moraes da Silva','Centro','26525-090','Rua'),
(26635,'Nilópolis','Geraldo Morais da Silva','Centro','26525-018','Travessa'),
(26636,'Queimados','Geraldo Moreira','Austin','26395-470','Rua'),
(26637,'Rio de Janeiro','Geraldo Moreira','Bangu','21830-110','Rua'),
(26638,'Rio de Janeiro','Geraldo Moreira Barbosa','Santa Cruz','23565-300','Rua'),
(26639,'Barra Mansa','Geraldo Onofrio Rezende','São Luiz','27343-150','Rua'),
(26640,'Volta Redonda','Geraldo Onorio Barbosa','Coqueiros','27280-010','Rua'),
(26641,'Barra Mansa','Geraldo Pancardes','Morada do Vale','27351-190','Rua'),
(26642,'Volta Redonda','Geraldo Peixoto','Retiro','27274-310','Rua'),
(26643,'Resende','Geraldo Pereira','Paraíso','27535-050','Rua'),
(26644,'Teresópolis','Geraldo Pinto Ribeiro','Santa Cecília','25957-175','Servidão'),
(26645,'Itaguaí','Geraldo Ribeiro','Fazenda Caxias','23835-240','Rua'),
(26646,'São Gonçalo','Geraldo Ribeiro','Porto Novo','24435-690','Rua'),
(26647,'São Gonçalo','Geraldo Ribeiro Rezende','Colubande','24744-230','Rua'),
(26648,'Petrópolis','Geraldo Roberto Danon','Centro','25685-030','Vila'),
(26649,'São Gonçalo','Geraldo Rocha','Gradim','24431-390','Rua'),
(26650,'Duque de Caxias','Geraldo Rocha','Parque Santa Lúcia','25251-311','Rua'),
(26651,'Duque de Caxias','Geraldo Rocha','Parque Santa Lúcia','25251-312','Rua'),
(26652,'Duque de Caxias','Geraldo Rocha','Vila Maria Helena','25213-341','Rua'),
(26653,'Duque de Caxias','Geraldo Rocha','Vila Maria Helena','25213-342','Rua'),
(26654,'Rio de Janeiro','Geraldo Rodrigues','Abolição','20755-130','Rua'),
(26655,'Barra Mansa','Geraldo Rodrigues da Silva','Vila Independência','27347-270','Rua'),
(26656,'São Gonçalo','Geraldo Rodrigues de Souza','Colubande','24744-340','Rua'),
(26657,'Duque de Caxias','Geraldo Roris','Vila Santa Cruz','25260-270','Rua'),
(26658,'Rio de Janeiro','Geraldo Rosa','Guaratiba','23032-330','Rua'),
(26659,'Nova Iguaçu','Geraldo Salgado','Cerâmica','26031-080','Travessa'),
(26660,'São Gonçalo','Geraldo Sampaio','Parque São Sebastião','24745-195','Rua'),
(26661,'São Gonçalo','Geraldo Silva','Alcantara','24710-130','Rua'),
(26662,'São Gonçalo','Geraldo Silva','Jardin Fluminense','24451-760','Rua'),
(26663,'Barra Mansa','Geraldo Vitorino Rodrigues','São Francisco de Assis','27325-620','Rua'),
(26664,'Rio de Janeiro','Geranio','Campo Grande','23071-300','Rua'),
(26665,'Rio de Janeiro','Geranio','Barra da Tijuca','22630-390','Rua'),
(26666,'Nova Iguaçu','Gerânios','Andrade Araujo','26011-310','Rua'),
(26667,'Queimados','Gerânios','Prados Verdes','26371-410','Rua'),
(26668,'São João de Meriti','Gerânios','Jardim Nova Califórnia','25571-250','Avenida'),
(26669,'Rio de Janeiro','Gerardo Braga','Guaratiba','23036-160','Rua'),
(26670,'Rio de Janeiro','Gerdal Boscoli','Jacarepaguá','22723-435','Avenida'),
(26671,'Rio de Janeiro','Gerdeão Lustrosa Ribeiro','Jardim Sulacap','21745-710','Rua'),
(26672,'Rio de Janeiro','Geremário Dantas','Pechincha','22760-400','Avenida'),
(26673,'Rio de Janeiro','Geremário Dantas','Tanque','22740-011','Avenida'),
(26674,'Rio de Janeiro','Geremário Dantas','Pechincha','22760-401','Avenida'),
(26675,'Rio de Janeiro','Geremário Dantas','Pechincha','22743-011','Avenida'),
(26676,'Rio de Janeiro','Geremário Dantas','Tanque','22740-010','Avenida'),
(26677,'Rio de Janeiro','Geremário Dantas','Tanque','22735-000','Avenida'),
(26678,'Rio de Janeiro','Geremário Dantas','Tanque','22735-015','Avenida'),
(26679,'Rio de Janeiro','Geremário Dantas','Pechincha','22743-010','Avenida'),
(26680,'Mesquita','Geremias','Centro','26551-250','Rua'),
(26681,'Rio de Janeiro','Geremoabo','Campo Grande','23055-070','Rua'),
(26682,'Queimados','Gerez','Jardim Europa','26361-020','Rua'),
(26683,'Rio de Janeiro','Gergelim','Campo Grande','23088-570','Rua'),
(26684,'Queimados','Gericino','Parque Ipiranga','26359-410','Rua'),
(26685,'Rio de Janeiro','Gerizim','Cidade de Deus','22772-490','Travessa'),
(26686,'Petrópolis','Germano da Silva Pestana','Quarteirão Ingelhein','25675-201','Vila'),
(26687,'Niterói','Germano Faber','Piratininga','24355-290','Rua'),
(26688,'Rio de Janeiro','Germano Firmino dos Santos','Manguinhos','21041-600','Rua'),
(26689,'Itaguaí','Germano Miguel da Silva','Piranema','23855-160','Rua'),
(26690,'Petrópolis','Germinal Medina','Alto da Serra','25635-131','Servidão'),
(26691,'Barra Mansa','Germinia Simplicio Porto','Vila Nova','27321-830','Rua'),
(26692,'Japeri','Gernania','Parque Santo Antônio','26493-110','Rua'),
(26693,'Itaguaí','Geron Perez','Santa Cândida','23821-620','Rua'),
(26694,'Barra do Piraí','Gerônimo Moreira Barbosa','Carvão','27145-120','Travessa'),
(26695,'Nova Iguaçu','Geronso Pimenta','Jardim Nossa Senhora das Graças','26265-130','Rua'),
(26696,'Rio de Janeiro','Gerontia','São Cristóvão','20940-120','Rua'),
(26697,'Rio de Janeiro','Gersino Wandermurem','Freguesia (Jacarepaguá)','22760-050','Rua'),
(26698,'Japeri','Gérson','Jardim Tri-Campeão','26465-190','Rua'),
(26699,'Rio de Janeiro','Gérson Borsoi','Jacarepaguá','22745-180','Rua'),
(26700,'Nova Iguaçu','Gérson Chernichard','Nossa Senhora das Graças','26263-150','Rua'),
(26701,'Macaé','Gérson da Silva Midão','Gloria','27937-690','Estrada'),
(26702,'Rio de Janeiro','Gérson Ferreira','Ramos','21031-042','Rua'),
(26703,'Rio de Janeiro','Gérson Ferreira','Ramos','21031-041','Rua'),
(26704,'Rio de Janeiro','Gérson Ferreira','Ramos','21030-151','Rua'),
(26705,'Rio de Janeiro','Gérson Ferreira','Ramos','21030-152','Rua'),
(26706,'Rio de Janeiro','Gérson Machado','Vaz Lobo','21361-125','Travessa'),
(26707,'Rio de Janeiro','Gérson Pompeu Pinheiro','Recreio dos Bandeirantes','22793-490','Rua'),
(26708,'Belford Roxo','Gérson Teles Ribeiro','Vila Santa Teresa','26193-590','Rua'),
(26709,'Nova Iguaçu','Gertim','Tingua','26063-531','Rua'),
(26710,'Nilópolis','Gertrudes','Centro','26510-630','Travessa'),
(26711,'Japeri','Gertrudes','Roncador','26483-350','Rua'),
(26712,'São Gonçalo','Gertrudes','Porto Velho','24426-420','Travessa'),
(26713,'Belford Roxo','Gertrudes','Parque dos Califas','26173-640','Rua'),
(26714,'Nova Friburgo','Gertrudes Stern','Debossan','28615-660','Rua'),
(26715,'Mesquita','Gervásio','Centro','26550-020','Rua'),
(26716,'Rio de Janeiro','Gervásio Ferreira','Irajá','21241-520','Rua'),
(26717,'Rio de Janeiro','Gervásio Lobato','Pavuna','21520-140','Rua'),
(26718,'São Gonçalo','Gervasio Neri','Brasilandia','24465-016','Rua'),
(26719,'Petrópolis','Gesner Pinto Monteiro','Correas','25720-141','Rua'),
(26720,'Barra Mansa','Geso Rodrigues','Paraíso','27333-110','Rua'),
(26721,'Nova Iguaçu','Gesse Cândido','Miguel Couto','26061-530','Rua'),
(26722,'São João de Meriti','Gessyr Gonçalves Fontes','Centro','25520-570','Rua'),
(26723,'Rio de Janeiro','Gesuania','Ramos','21061-380','Vila'),
(26724,'Macaé','Gesuina Barreto Antunes','Barra','27973-070','Travessa'),
(26725,'Nova Iguaçu','Getúlio','Cidade Jardim Parque Estoril','26062-570','Avenida'),
(26726,'Rio de Janeiro','Getúlio','Todos os Santos','20775-000','Rua'),
(26727,'Rio de Janeiro','Getúlio','Todos os Santos','20775-001','Rua'),
(26728,'Barra Mansa','Getúlio Antônio Augusto','São Carlos','27336-460','Rua'),
(26729,'Barra Mansa','Getúlio Borges','Centro','27347-500','Rua'),
(26730,'Barra Mansa','Getúlio Borges Rodrigues','São Luís','27338-070','Rua'),
(26731,'Rio de Janeiro','Getúlio das Neves','Jardim Botânico','22461-210','Rua'),
(26732,'Barra Mansa','Getúlio de Carvalho','Nossa Senhora do Amparo','27322-290','Praça'),
(26733,'Barra Mansa','Getúlio de Carvalho','Nossa Senhora do Amparo','27322-300','Rua'),
(26734,'Mesquita','Getulio de Moura','Centro','26551-000','Avenida'),
(26735,'Mesquita','Getúlio de Moura','Centro','26553-300','Avenida'),
(26736,'Nilópolis','Getúlio de Moura','Centro','26525-002','Avenida'),
(26737,'Nilópolis','Getúlio de Moura','Centro','26525-001','Avenida'),
(26738,'Nilópolis','Getúlio de Moura','Centro','26510-001','Avenida'),
(26739,'Nilópolis','Getúlio de Moura','Centro','26510-000','Avenida'),
(26740,'Rio de Janeiro','Getúlio de Moura','Taquara','22725-080','Rua'),
(26741,'São João de Meriti','Getúlio de Moura','Jardim Metrópole','25575-120','Avenida'),
(26742,'São João de Meriti','Getúlio de Moura','Centro','25520-662','Avenida'),
(26743,'São João de Meriti','Getúlio de Moura','Centro','25520-661','Avenida'),
(26744,'São João de Meriti','Getúlio de Moura','Agostinho Porto','25545-201','Avenida'),
(26745,'São João de Meriti','Getúlio de Moura','Agostinho Porto','25545-202','Avenida'),
(26746,'Belford Roxo','Getúlio de Moura Filho','Parque Fluminense','26187-230','Rua'),
(26747,'Rio de Janeiro','Getúlio de Oliveira Cabral','Paciência','23573-240','Rua'),
(26748,'Nova Iguaçu','Getúlio Dias','Autodromo','26042-220','Rua'),
(26749,'Rio de Janeiro','Getúlio Machado','Penha Circular','21221-000','Rua'),
(26750,'Nilópolis','Getúlio Rodrigues','Chatuba','26521-090','Beco'),
(26751,'Mesquita','Getúlio Vargas','Chatuba','26585-230','Travessa'),
(26752,'Nilópolis','Getúlio Vargas','Centro','26525-012','Avenida'),
(26753,'Nilópolis','Getúlio Vargas','Olinda','26525-022','Avenida'),
(26754,'Nilópolis','Getúlio Vargas','Olinda','26525-010','Avenida'),
(26755,'Nilópolis','Getúlio Vargas','Olinda','26525-023','Avenida'),
(26756,'Nilópolis','Getúlio Vargas','Centro','26525-026','Avenida'),
(26757,'Itaguaí','Getúlio Vargas','Nazare','23840-130','Avenida'),
(26758,'Nilópolis','Getúlio Vargas','Centro','26510-014','Avenida'),
(26759,'Nilópolis','Getúlio Vargas','Centro','26525-011','Avenida'),
(26760,'Nilópolis','Getúlio Vargas','Centro','26510-011','Avenida'),
(26761,'Nilópolis','Getúlio Vargas','Centro','26510-016','Avenida'),
(26762,'Niterói','Getúlio Vargas','Icaraí','24220-007','Praça'),
(26763,'Nilópolis','Getúlio Vargas','Centro','26510-012','Avenida'),
(26764,'Nilópolis','Getúlio Vargas','Centro','26510-015','Avenida'),
(26765,'Macaé','Getúlio Vargas','Visconde de Araujo','27943-142','Rua'),
(26766,'Nilópolis','Getúlio Vargas','Centro','26510-013','Avenida'),
(26767,'Nilópolis','Getúlio Vargas','Centro','26510-010','Avenida'),
(26768,'Niterói','Getúlio Vargas','Fonseca','24130-814','Travessa'),
(26769,'Macaé','Getúlio Vargas','Visconde de Araujo','27943-141','Rua'),
(26770,'Macaé','Getúlio Vargas','Miramar','27943-382','Rua'),
(26771,'Macaé','Getúlio Vargas','Miramar','27943-381','Rua'),
(26772,'Duque de Caxias','Getúlio Vargas','Vila Operária','25080-480','Rua'),
(26773,'Petrópolis','Getúlio Vargas','Quitandinha','25651-075','Avenida'),
(26774,'Petrópolis','Getúlio Vargas','Quitandinha','25651-076','Avenida'),
(26775,'Petrópolis','Getúlio Vargas','Quitandinha','25651-078','Avenida'),
(26776,'Nova Iguaçu','Getúlio Vargas','Centro','26255-060','Rua'),
(26777,'Quatis','Getúlio Vargas','Quatis','27410-200','Rua'),
(26778,'Petrópolis','Getúlio Vargas','Quitandinha','25651-077','Avenida'),
(26779,'Queimados','Getúlio Vargas','Campo Alegre','26373-430','Rua'),
(26780,'Rio de Janeiro','Getúlio Vargas','Bonsucesso','21043-250','Rua'),
(26781,'Rio de Janeiro','Getúlio Vargas','Cosmos','23066-630','Rua'),
(26782,'Rio de Janeiro','Getúlio Vargas','Jacaré','20970-250','Travessa'),
(26783,'Rio de Janeiro','Getúlio Vargas','Guaratiba','23025-540','Rua'),
(26784,'Rio de Janeiro','Getúlio Vargas','Cosmos','23060-615','Rua'),
(26785,'Rio de Janeiro','Getúlio Vargas','Ramos','21030-580','Beco'),
(26786,'Rio de Janeiro','Getúlio Vargas','Sepetiba','23540-130','Rua'),
(26787,'Rio de Janeiro','Getúlio Vargas','Ramos','21072-670','Rua'),
(26788,'Rio de Janeiro','Getúlio Vargas','Penha','21072-320','Rua'),
(26789,'Rio de Janeiro','Getúlio Vargas','Parada de Lucas','21010-790','Praça'),
(26790,'Rio de Janeiro','Getúlio Vargas','Jacaré','20970-240','Rua'),
(26791,'Rio de Janeiro','Getúlio Vargas','Padre Miguel','21721-290','Rua'),
(26792,'São Gonçalo','Getúlio Vargas','Galo Branco','24422-385','Praça'),
(26793,'São Gonçalo','Getúlio Vargas','Barro Vermelho','24416-005','Praça'),
(26794,'Rio de Janeiro','Getúlio Vargas','Parada de Lucas','21010-800','Rua'),
(26795,'Barra do Piraí','Getúlio Vargas','Vargem Grande','27145-200','Rua'),
(26796,'Belford Roxo','Getúlio Vargas','Belford Roxo','26130-070','Praça'),
(26797,'Barra do Piraí','Getúlio Vargas','Vargem Grande','27145-380','Travessa'),
(26798,'Cabo Frio','Getúlio Vargas','Parque Central','28905-280','Rua'),
(26799,'São Gonçalo','Getúlio Vargas','Barro Vermelho','24416-006','Rua'),
(26800,'Volta Redonda','Getúlio Vargas','Centro','27253-410','Avenida'),
(26801,'São João de Meriti','Getúlio Vargas','Vila Colúmbia','25575-613','Avenida'),
(26802,'Teresópolis','Getúlio Vargas','São Pedro','25955-140','Praça'),
(26803,'São João de Meriti','Getúlio Vargas','Centro','25520-580','Praça'),
(26804,'Teresópolis','Getúlio Vargas','Fonte Santa','25976-275','Ladeira'),
(26805,'Nova Iguaçu','Getuluio de Moura','Cobrex','26035-370','Praça'),
(26806,'Rio de Janeiro','Geysa Boscoli','Anil','22755-220','Praça'),
(26807,'Rio de Janeiro','GG','Cidade de Deus','22763-621','Rua'),
(26808,'São Gonçalo','Giacomo Casanova','Tribobo','24751-140','Rua'),
(26809,'Nova Iguaçu','Giacomo Giraldo','Centro','26220-040','Travessa'),
(26810,'Rio de Janeiro','Gianerini','Campo Grande','23080-080','Rua'),
(26811,'Rio de Janeiro','Gibeon','Cidade de Deus','22773-310','Travessa'),
(26812,'Japeri','Gibraltar','Parque dos Feirantes','26483-360','Rua'),
(26813,'Rio de Janeiro','Gibraltar','Pavuna','21650-150','Rua'),
(26814,'Japeri','Gigle','Engenheiro Pedreira','26420-330','Rua'),
(26815,'Japeri','Gigli','Citropolis','26410-030','Rua'),
(26816,'Nilópolis','Gigliotte de Barros','Centro','26510-640','Rua'),
(26817,'Queimados','Gil','Belmonte','26320-520','Rua'),
(26818,'Belford Roxo','Gil','Andrade Araujo','26135-620','Rua'),
(26819,'Belford Roxo','Gil','Parque Real','26175-250','Rua'),
(26820,'Volta Redonda','Gil','Vila Rica','27240-610','Rua'),
(26821,'Rio de Janeiro','Gil Amora','Bangu','21862-010','Rua'),
(26822,'Itaguaí','Gil Antônio de Brito','Fonte Limpa','23835-250','Rua'),
(26823,'Campos dos Goytacazes','Gil de Gois','Centro','28010-542','Rua'),
(26824,'Campos dos Goytacazes','Gil de Gois','Centro','28010-541','Rua'),
(26825,'Campos dos Goytacazes','Gil de Gois','Centro','28035-641','Rua'),
(26826,'Campos dos Goytacazes','Gil de Gois','Centro','28035-642','Rua'),
(26827,'Rio de Janeiro','Gil Eanes','Pavuna','21532-210','Rua'),
(26828,'Volta Redonda','Gil Ferreira','Jardim Primavera','27283-570','Rua'),
(26829,'Rio de Janeiro','Gil Gafree','Galeão','21941-566','Rua'),
(26830,'Rio de Janeiro','Gil Gafree','Manguinhos','21050-020','Travessa'),
(26831,'Rio de Janeiro','Gil Gafree','Manguinhos','21050-010','Rua'),
(26832,'Nilópolis','Gil Peres Caldas','Cabuis','26545-690','Rua'),
(26833,'São Gonçalo','Gil Polo','Jardim Catarina','24716-260','Rua'),
(26834,'São João de Meriti','Gil Queiros','Parque Analândia','25585-630','Rua'),
(26835,'Teresópolis','Gil Sobral Pinto','Iucas','25964-140','Rua'),
(26836,'Rio de Janeiro','Gil Vicente','Jardim Carioca','21920-235','Rua'),
(26837,'São Gonçalo','Gil Vicente','Santa Luzia','24722-375','Rua'),
(26838,'Belford Roxo','Gilberto','Vila São Teodoro','26143-170','Rua'),
(26839,'São Gonçalo','Gilberto Acioli','Maria Paula','24754-260','Travessa'),
(26840,'Rio de Janeiro','Gilberto Amado','Barra da Tijuca','22620-062','Avenida'),
(26841,'Rio de Janeiro','Gilberto Amado','Barra da Tijuca','22620-061','Avenida'),
(26842,'Rio de Janeiro','Gilberto Amado','Barra da Tijuca','22621-231','Avenida'),
(26843,'Rio de Janeiro','Gilberto Amado','Barra da Tijuca','22621-232','Avenida'),
(26844,'São Gonçalo','Gilberto Amado','Jardim Catarina','24715-450','Rua'),
(26845,'Teresópolis','Gilberto Amado','Carlos Guinle','25958-670','Rua'),
(26846,'Rio de Janeiro','Gilberto Cardoso','Leblon','22430-070','Rua'),
(26847,'Belford Roxo','Gilberto Cardoso','Sitio Floresta Linda','26175-320','Rua'),
(26848,'São Gonçalo','Gilberto Cosme Teixeira','Itaoca','24471-305','Rua'),
(26849,'Rio de Janeiro','Gilberto de Oliveira','Realengo','21760-470','Rua'),
(26850,'Itaguaí','Gilberto Dias Mendes','Brisa Mar','23825-470','Rua'),
(26851,'Itaguaí','Gilberto Estaneck','Parque Dom Bosco','23845-450','Rua'),
(26852,'Rio de Janeiro','Gilberto Fernandes','Guadalupe','21665-240','Rua'),
(26853,'São Gonçalo','Gilberto Francisco Gomes','Itauna','24476-170','Rua'),
(26854,'Rio de Janeiro','Gilberto Freire','Barra da Tijuca','22790-690','Rua'),
(26855,'Rio de Janeiro','Gilberto Freire','Barra da Tijuca','22795-690','Rua'),
(26856,'Teresópolis','Gilberto Fundão','Parque do Ingá','25961-195','Rua'),
(26857,'Rio de Janeiro','Gilberto Goufal','Engenho Novo','20715-150','Rua'),
(26858,'Rio de Janeiro','Gilberto Goulart de Andrade','Vila da Penha','21221-340','Rua'),
(26859,'Rio de Janeiro','Gilberto José Peixoto','Campo Grande','23042-020','Rua'),
(26860,'Rio de Janeiro','Gilberto Lannes','Jardim Guanabara','21931-045','Rua'),
(26861,'Rio de Janeiro','Gilberto Lima','Dumas','23550-190','Rua'),
(26862,'Queimados','Gilberto Lópes','Austin','26340-440','Rua'),
(26863,'Rio de Janeiro','Gilberto Martins Ribeiro','Oiticica II','23090-700','Rua'),
(26864,'Nova Iguaçu','Gilberto Mendes','Figueiras','26060-550','Rua'),
(26865,'São João de Meriti','Gilberto Menezes','Jardim Santo Antônio','25580-140','Rua'),
(26866,'Rio de Janeiro','Gilberto Olímpio Maria','Recreio dos Bandeirantes','22785-360','Rua'),
(26867,'São Gonçalo','Gilberto Peres','Itauna','24476-800','Rua'),
(26868,'Queimados','Gilberto Regis','Palhada','26349-140','Rua'),
(26869,'Nova Iguaçu','Gilberto Reis','Jardim Marilice','26042-410','Rua'),
(26870,'Rio de Janeiro','Gilberto Rufino Pacheco','Inhaúma','20765-450','Rua'),
(26871,'Campos dos Goytacazes','Gilberto Siqueira','Centro','28010-400','Rua'),
(26872,'Campos dos Goytacazes','Gilberto Siqueira','Parque Fundão','28060-377','Travessa'),
(26873,'Rio de Janeiro','Gilberto Torres','Jardim Guanabara','21941-286','Rua'),
(26874,'Nova Iguaçu','Gilda','Parque Horizonte','26285-200','Rua'),
(26875,'Nova Iguaçu','Gilda','Jardim da Viga','26013-540','Rua'),
(26876,'Belford Roxo','Gilda','Malhapão','26187-515','Rua'),
(26877,'Belford Roxo','Gilda','Vila Claudia','26150-370','Rua'),
(26878,'São João de Meriti','Gilda','Jardim José Bonifácio','25515-361','Rua'),
(26879,'Rio de Janeiro','Gilda de Abreu','Catumbi','20251-490','Rua'),
(26880,'São Gonçalo','Gilda de Abreu','Maria Paula','24754-180','Rua'),
(26881,'Queimados','Gilda Lópes','Lagoinha','26361-210','Rua'),
(26882,'Nova Iguaçu','Gilda Maria','Parque Flora','26040-820','Rua'),
(26883,'Rio de Janeiro','Gildasio Amado','Barra da Tijuca','22631-020','Rua'),
(26884,'São Gonçalo','Gildasio Amado','Alcantara','24710-260','Rua'),
(26885,'Niterói','Gildinho','Barreto','24110-807','Travessa'),
(26886,'Rio de Janeiro','Gildo Macedo Lacerda','Paciência','23573-110','Rua'),
(26887,'Rio de Janeiro','Gilka Machado','Recreio dos Bandeirantes','22795-570','Avenida'),
(26888,'Rio de Janeiro','Gilka Machado','Recreio dos Bandeirantes','22790-570','Avenida'),
(26889,'Mesquita','Gilmar','Cosmorama','26582-470','Travessa'),
(26890,'Itaguaí','Gilmar N. Francisco','Piranema','23855-330','Rua'),
(26891,'Nova Iguaçu','Gilson','Vila Iracema','26012-040','Rua'),
(26892,'Queimados','Gilson Alves','Austin','26341-390','Rua'),
(26893,'Rio de Janeiro','Gilson Amado','Barra da Tijuca','22631-230','Praça'),
(26894,'Duque de Caxias','Gilson Amado','Parque Muísa','25046-170','Rua'),
(26895,'Nova Iguaçu','Gilson Filho','Jardim Marilice','26042-610','Rua'),
(26896,'São João de Meriti','Gilson Francisco da Silva','Éden','25530-490','Rua'),
(26897,'Rio de Janeiro','Gilson Macedo Soares','Inhoaíba','23059-290','Rua'),
(26898,'São Gonçalo','Gilson Nunes','Rocha','24421-345','Rua'),
(26899,'Rio de Janeiro','Gilson Rezende','Parque Anchieta','21635-230','Rua'),
(26900,'São Gonçalo','Gilson Rocha','Joquei Clube','24745-490','Rua'),
(26901,'Niterói','Gilson Vieira Ferro','Itacoatiara','24348-360','Praça'),
(26902,'Rio de Janeiro','Gilvan Cunha Silva','Alto da Boa Vista','20535-190','Rua'),
(26903,'Mesquita','Gimele','Rocha Sobrinho','26574-560','Rua'),
(26904,'Nova Iguaçu','Gimenes','Jardim Marilice','26042-420','Rua'),
(26905,'Queimados','Gimenes Barra','Austin','26341-460','Rua'),
(26906,'Rio de Janeiro','Gimirim','Inhaúma','21051-330','Rua'),
(26907,'São Gonçalo','Gino','Neves','24425-630','Travessa'),
(26908,'Rio de Janeiro','Gino José Duarte','Penha','21072-360','Rua'),
(26909,'Rio de Janeiro','Giocondo Dias','Barra da Tijuca','22790-610','Rua'),
(26910,'Rio de Janeiro','Giordano Bruno','Itanhangá','22753-845','Praça'),
(26911,'Rio de Janeiro','Giordano Vincenzo','Guaratiba','23036-050','Rua'),
(26912,'Resende','Gioto','Jardim Martinelli','27531-000','Avenida'),
(26913,'Volta Redonda','Gioto','Retiro','27281-150','Rua'),
(26914,'Petrópolis','Giovani Santos','Chácara Flora','25635-450','Vila'),
(26915,'Teresópolis','Giovenale Delfino','Posse','25973-330','Rua'),
(26916,'Duque de Caxias','Giparana','Chácaras Arcampo','25251-020','Rua'),
(26917,'Rio de Janeiro','Gipoia','Bancários','21910-102','Rua'),
(26918,'Rio de Janeiro','Gipsita','Santa Cruz','23560-830','Rua'),
(26919,'Queimados','Girafa','Vila Gomes','26395-240','Rua'),
(26920,'São Gonçalo','Girão Barroso','Alcantara','24711-160','Rua'),
(26921,'Itaguaí','Girassol','Chapero','23830-140','Rua'),
(26922,'Itaguaí','Girassol','Jardim Acácias','23845-140','Rua'),
(26923,'Nova Iguaçu','Girassol','Jardim da Posse','26022-130','Rua'),
(26924,'Nova Iguaçu','Girassol','Vila Formosa','26051-480','Rua'),
(26925,'Nova Iguaçu','Girassol','Vila Matilde','26053-440','Rua'),
(26926,'Rio de Janeiro','Girassol','São Cristóvão','20920-150','Rua'),
(26927,'Rio de Janeiro','Girassol','Bento Ribeiro','21550-330','Rua'),
(26928,'Rio de Janeiro','Girassol','Bangu','21864-030','Travessa'),
(26929,'Rio de Janeiro','Girassol','Cidade de Deus','22775-660','Rua'),
(26930,'Rio de Janeiro','Girassol','Barra da Tijuca','22630-290','Rua'),
(26931,'Rio de Janeiro','Girassol','Pavuna','21535-570','Rua'),
(26932,'São Gonçalo','Girassol','Coelho','24743-820','Rua'),
(26933,'Teresópolis','Girassol','Quebra Frascos','25966-215','Estrada'),
(26934,'São João de Meriti','Girassol','Jardim José Bonifácio','25515-300','Rua'),
(26935,'Teresópolis','Girassol','Barra do Imbuí','25965-185','Servidão'),
(26936,'Volta Redonda','Girassol','Morro da Conquista','27214-175','Servidão'),
(26937,'Rio de Janeiro','Girua','Anchieta','21655-320','Rua'),
(26938,'Rio de Janeiro','Gisah','Guaratiba','23035-300','Rua'),
(26939,'Nova Iguaçu','Gisela','Miguel Couto','26061-210','Rua'),
(26940,'Nova Iguaçu','Gisela de Azevedo Nascimento','Parque São Vicente de Paulo','26271-450','Rua'),
(26941,'Rio de Janeiro','Gita','Bento Ribeiro','21331-710','Rua'),
(26942,'Belford Roxo','Gitania','Jardim Redentor','26110-380','Rua'),
(26943,'Rio de Janeiro','Gitirana','Parque Anchieta','21620-270','Rua'),
(26944,'Rio de Janeiro','Giudita Reale','Anchieta','21630-140','Rua'),
(26945,'São João de Meriti','Giupone','Vila Saudade','25571-400','Rua'),
(26946,'Nova Friburgo','Giusepe Verdi','Olaria','28623-580','Rua'),
(26947,'Niterói','Giuseppe Sorrentino','Engenhoca','24110-565','Travessa'),
(26948,'Campos dos Goytacazes','Gladis Teixeira','Parque Cidade Luz','28060-785','Rua'),
(26949,'Campos dos Goytacazes','Gladstone Melo','Parque Prazeres','28080-035','Rua'),
(26950,'Rio de Janeiro','Glauber Rocha','Pavuna','21520-530','Rua'),
(26951,'São Gonçalo','Glauber Rocha','Santa Isabel','24737-415','Rua'),
(26952,'Rio de Janeiro','Glauber Rocha','Curicica','22711-090','Rua'),
(26953,'Rio de Janeiro','Glauca','Campo Grande','23082-330','Rua'),
(26954,'Petrópolis','Glauce Rocha','Independência','25645-310','Rua'),
(26955,'Rio de Janeiro','Glauce Rocha','Santa Teresa','20241-030','Praça'),
(26956,'Rio de Janeiro','Glaucia','Portuguesa','21931-568','Vila'),
(26957,'Rio de Janeiro','Glaucio Gil','Recreio dos Bandeirantes','22795-171','Avenida'),
(26958,'Rio de Janeiro','Glaucio Gil','Recreio dos Bandeirantes','22790-177','Avenida'),
(26959,'Rio de Janeiro','Glaucio Gil','Recreio dos Bandeirantes','22790-176','Avenida'),
(26960,'Rio de Janeiro','Glaucio Gil','Recreio dos Bandeirantes','22795-172','Avenida'),
(26961,'Duque de Caxias','Glauco','Parque Paulista','25261-510','Rua'),
(26962,'Rio de Janeiro','Glauco Manoel de Mendonça','Campo Grande','23095-780','Rua'),
(26963,'Rio de Janeiro','Glauco Velasques','Encantado','20745-070','Rua'),
(26964,'Rio de Janeiro','Glaziou','Pilares','20750-010','Rua'),
(26965,'Itaguaí','Glênio Pereira Cicarino','Ponte Preta','23812-720','Rua'),
(26966,'Macaé','Glicério','Centro','27916-030','Travessa'),
(26967,'Barra Mansa','Glicério de Almeida','Vale do Paraíba','27325-640','Rua'),
(26968,'Rio de Janeiro','Glicinia','Campo Grande','23016-620','Avenida'),
(26969,'Nova Iguaçu','Glóbex','São Luiz Gonzaga','26035-080','Estrada'),
(26970,'Niterói','Glória','Fonseca','24120-080','Travessa'),
(26971,'Itaguaí','Glória','Jardim Acácias','23845-150','Rua'),
(26972,'Itaguaí','Glória','Califórnia','23810-120','Rua'),
(26973,'Itaguaí','Glória','Amendoeira','23820-250','Rua'),
(26974,'Niterói','Glória','Santa Rosa','24241-220','Travessa'),
(26975,'Nova Iguaçu','Glória','Vila Santo Antônio','26010-070','Rua'),
(26976,'Nova Iguaçu','Glória','Vila Maranhão','26020-510','Travessa'),
(26977,'Rio de Janeiro','Glória','Jacaré','20970-270','Travessa'),
(26978,'Rio de Janeiro','Glória','Jacaré','20970-550','Beco'),
(26979,'Rio de Janeiro','Glória','Jacaré','20970-260','Rua'),
(26980,'São João de Meriti','Glória','Vila São João','25570-252','Rua'),
(26981,'São João de Meriti','Glória','Jardim Olavo Bilac','25576-150','Rua'),
(26982,'Rio de Janeiro','Glória Borges','Vigário Geral','21241-410','Rua'),
(26983,'Nova Iguaçu','Glória Maria','Miguel Couto','26061-440','Rua'),
(26984,'São Gonçalo','Glória Maria Tinoco','Alcantara','24711-190','Rua'),
(26985,'Nova Friburgo','Glória Matos Pinheiro','Jardim Califórnia','28633-690','Rua'),
(26986,'Rio de Janeiro','Glória Pires','Vigário Geral','21241-420','Rua'),
(26987,'Volta Redonda','Glória Roussim Guedes','Açude I','27276-080','Rua'),
(26988,'Duque de Caxias','Glória Vieira','Parque Eldorado','25240-590','Rua'),
(26989,'Volta Redonda','Goa','Bom Jesus','27281-100','Rua'),
(26990,'Duque de Caxias','Gobi','Parque Paulista','25261-140','Rua'),
(26991,'Teresópolis','Godero','Cascata Guarani','25957-105','Servidão'),
(26992,'Rio de Janeiro','Godinho da Costa','Piedade','20751-180','Travessa'),
(26993,'Campos dos Goytacazes','Godofredo de Carvalho','Custodópolis','28085-230','Rua'),
(26994,'Rio de Janeiro','Godofredo Marques','Jacarepaguá','22783-130','Rua'),
(26995,'Macaé','Godofredo Nascente Tinoco','Botafogo','27947-740','Rua'),
(26996,'São Gonçalo','Godofredo Pereira de Assunção','Vista Alegre','24723-555','Rua'),
(26997,'Campos dos Goytacazes','Godofredo Rangel','Parque Visconde de Ururaí','28040-495','Rua'),
(26998,'Rio de Janeiro','Godofredo Silva','Penha Circular','21221-020','Rua'),
(26999,'São Gonçalo','Godofredo Siqueira Leite','Novo Mexico','24750-145','Rua'),
(27000,'São Gonçalo','Godofredo Teixeira Guimarães','Barro Vermelho','24416-160','Rua'),
(27001,'Rio de Janeiro','Godofredo Viana','Taquara','22730-020','Rua'),
(27002,'Rio de Janeiro','Godofredo Vidal','Pavuna','21535-230','Rua'),
(27003,'Rio de Janeiro','Godói','Costa Barros','21515-390','Rua'),
(27004,'Campos dos Goytacazes','Godói de Vasconcelos','Parque Leopoldina','28051-150','Rua'),
(27005,'Rio de Janeiro','Goeldi','Irajá','21241-535','Rua'),
(27006,'Rio de Janeiro','Goethe','Botafogo','22281-020','Rua'),
(27007,'Duque de Caxias','Goethe','Parque Fluminense','25046-400','Rua'),
(27008,'Belford Roxo','Goge','Martins Ribeiro','26157-260','Rua'),
(27009,'Rio de Janeiro','Goiabal','Inhoaíba','23063-490','Rua'),
(27010,'Rio de Janeiro','Goiabeira','Bento Ribeiro','21331-480','Rua'),
(27011,'Rio de Janeiro','Goiabinha','Inhoaíba','23063-660','Rua'),
(27012,'Rio de Janeiro','Goiandira','Magalhães Bastos','21745-460','Rua'),
(27013,'Duque de Caxias','Goiandira','Vila Ema','25266-070','Rua'),
(27014,'Rio de Janeiro','Goianésia','Inhoaíba','23056-065','Rua'),
(27015,'Nova Iguaçu','Goiania','Cidade Jardim Parque Estoril','26062-510','Rua'),
(27016,'Nova Iguaçu','Goiania','Ambai','26040-250','Avenida'),
(27017,'Nova Iguaçu','Goiania','Vila São Teodoro','26023-070','Avenida'),
(27018,'Nova Iguaçu','Goiania','Ambai','26040-205','Avenida'),
(27019,'Queimados','Goiania','Cidade Jardim Cabuçu','26355-390','Rua'),
(27020,'Barra Mansa','Goiania','Nossa Senhora Aparecida','27325-350','Rua'),
(27021,'Belford Roxo','Goiania','Vilar Novo','26116-570','Rua'),
(27022,'São João de Meriti','Goiania','Vila Zulmira','25545-019','Avenida'),
(27023,'São João de Meriti','Goiania','Parque São Judas Tadeu','25540-453','Avenida'),
(27024,'São João de Meriti','Goiania','Parque São Judas Tadeu','25540-452','Avenida'),
(27025,'São João de Meriti','Goiania','Vila Zulmira','25545-018','Avenida'),
(27026,'São Gonçalo','Goiania','Rio do Ouro','24752-520','Alameda'),
(27027,'Rio de Janeiro','Goiânia','Andaraí','20540-160','Rua'),
(27028,'Rio de Janeiro','Goianinha','Curicica','22780-760','Rua'),
(27029,'Rio de Janeiro','Goianira','Cidade de Deus','22772-500','Travessa'),
(27030,'Itaguaí','Goiás','Amendoeira','23820-260','Rua'),
(27031,'Mesquita','Goiás','Coréia','26556-270','Rua'),
(27032,'Itaguaí','Goiás','Parque Independência','23810-520','Rua'),
(27033,'Mesquita','Goiás','Centro','26553-060','Rua'),
(27034,'Petrópolis','Goiás','Nogueira','25730-450','Rua'),
(27035,'Nova Iguaçu','Goiás','Mesquita','26240-050','Rua'),
(27036,'Queimados','Goiás','Guarani','26311-270','Rua'),
(27037,'Queimados','Goiás','Piabas','26315-440','Rua'),
(27038,'Nova Friburgo','Goiás','Bela Vista','28623-005','Rua'),
(27039,'Queimados','Goiás','Cidade Jardim Cabuçu','26379-290','Rua'),
(27040,'Rio de Janeiro','Goiás','Quintino Bocaiúva','21380-430','Travessa'),
(27041,'Rio de Janeiro','Goiás','Taquara','22710-120','Rua'),
(27042,'Rio de Janeiro','Goiás','Jacaré','20970-280','Beco'),
(27043,'Rio de Janeiro','Goiás','Engenho de Dentro','20756-120','Rua'),
(27044,'Rio de Janeiro','Goiás','Quintino Bocaiúva','21380-010','Rua'),
(27045,'Rio de Janeiro','Goiás','Piedade','20756-121','Rua'),
(27046,'São Gonçalo','Goiás','Gradim','24430-430','Rua'),
(27047,'Cabo Frio','Goiás','Jardim Excelcior','28915-170','Rua'),
(27048,'Belford Roxo','Goiás','Vila Pauline','26170-310','Rua'),
(27049,'São João de Meriti','Goiás','Vila Zulmira','25540-001','Praça'),
(27050,'Volta Redonda','Goiás','Retiro','27274-070','Avenida'),
(27051,'Teresópolis','Goiás','Santa Cecília','25958-680','Rua'),
(27052,'Três Rios','Goiás','Santa Teresinha','25810-050','Rua'),
(27053,'São João de Meriti','Goiás','Vilar dos Teles','25555-770','Avenida'),
(27054,'Volta Redonda','Goiás','Eucaliptal','27264-080','Rua'),
(27055,'São João de Meriti','Goiás','Jardim José Bonifácio','25515-350','Rua'),
(27056,'São João de Meriti','Goiás','Éden','25545-021','Praça'),
(27057,'Japeri','Goiata','Parque Mucaja','26415-080','Rua'),
(27058,'Rio de Janeiro','Goiatins','Guaratiba','23031-150','Rua'),
(27059,'Mesquita','Góis','Santa Terezinha','26554-310','Rua'),
(27060,'Rio de Janeiro','Gois e Vasconcelos','Guaratiba','23030-240','Rua'),
(27061,'Japeri','Goita','Vitoria','26490-360','Rua'),
(27062,'Rio de Janeiro','Goita','Vigário Geral','21241-260','Rua'),
(27063,'Nova Iguaçu','Goitacases','Moqueta','26285-220','Rua'),
(27064,'Teresópolis','Goitacases','Jardim Meudon','25954-020','Rua'),
(27065,'Duque de Caxias','Goitacazes','Jardim Gramacho','25055-008','Rua'),
(27066,'Niterói','Goitacazes','São Francisco','24360-350','Rua'),
(27067,'Petrópolis','Goitacazes','Chácara Flora','25635-460','Travessa'),
(27068,'Rio de Janeiro','Goitacazes','Glória','22211-190','Rua'),
(27069,'São Gonçalo','Goitacazes','Nova Cidade','24455-630','Rua'),
(27070,'Duque de Caxias','Goitacazes','Vila Urussaí','25212-745','Rua'),
(27071,'Duque de Caxias','Goitacazes','Parque Uruguaiana','25212-740','Rua'),
(27072,'Duque de Caxias','Goitacazes','Jardim Gramacho','25056-020','Travessa'),
(27073,'Três Rios','Goitacazes','Nova Niterói','25802-060','Rua'),
(27074,'Volta Redonda','Goitacazes','Jardim Cidade do Aço','27275-360','Rua'),
(27075,'Nova Iguaçu','Goitas','Jardim da Posse','26021-150','Rua'),
(27076,'Rio de Janeiro','Gola','Cidade de Deus','22773-690','Travessa'),
(27077,'Rio de Janeiro','Golf Club','São Conrado','22610-040','Rua'),
(27078,'Rio de Janeiro','Gomensoro','Olaria','21071-420','Rua'),
(27079,'Queimados','Gomes','Belmonte','26321-010','Rua'),
(27080,'Rio de Janeiro','Gomes','Santa Cruz','23570-310','Beco'),
(27081,'Rio de Janeiro','Gomes','Rocinha','22451-680','Travessa'),
(27082,'Resende','Gomes','Vila Santa Cecília','27520-140','Rua'),
(27083,'São Gonçalo','Gomes','Porto Velho','24426-530','Travessa'),
(27084,'Campos dos Goytacazes','Gomes','Parque Penha','28021-400','Travessa'),
(27085,'Barra do Piraí','Gomes','Centro','27123-420','Avenida'),
(27086,'Rio de Janeiro','Gomes Archer','Santíssimo','23010-310','Rua'),
(27087,'Rio de Janeiro','Gomes Barroso','Santa Cruz','23550-090','Rua'),
(27088,'Rio de Janeiro','Gomes Braga','Andaraí','20541-140','Rua'),
(27089,'Rio de Janeiro','Gomes Carneiro','Ipanema','22071-110','Rua'),
(27090,'Rio de Janeiro','Gomes da Silva','Abolição','20755-210','Travessa'),
(27091,'Rio de Janeiro','Gomes de Almeida','Taquara','22710-600','Rua'),
(27092,'Rio de Janeiro','Gomes de Campos','Pavuna','21525-770','Rua'),
(27093,'Duque de Caxias','Gomes de Paiva','Parque Santos D''Anunciação','25010-490','Rua'),
(27094,'Rio de Janeiro','Gomes de Sousa','Realengo','21765-610','Rua'),
(27095,'Rio de Janeiro','Gomes dos Santos','Ramos','21060-170','Travessa'),
(27096,'Niterói','Gomes Filho','Baldeador','24141-240','Rua'),
(27097,'Queimados','Gomes Freire','Parque Ipiranga','26360-150','Rua'),
(27098,'Rio de Janeiro','Gomes Freire','Centro','20231-014','Avenida'),
(27099,'Rio de Janeiro','Gomes Freire','Centro','20231-012','Avenida'),
(27100,'Rio de Janeiro','Gomes Freire','Centro','20231-015','Avenida'),
(27101,'Rio de Janeiro','Gomes Freire','Centro','20231-013','Avenida'),
(27102,'Duque de Caxias','Gomes Freire','Vila Santo Antônio','25040-160','Avenida'),
(27103,'Rio de Janeiro','Gomes Lópes','Santa Teresa','20241-410','Rua'),
(27104,'São Gonçalo','Gomes Novaes','Tribobo','24755-220','Rua'),
(27105,'Três Rios','Gomes Porto','Centro','25804-070','Rua'),
(27106,'Rio de Janeiro','Gomes Serpa','Piedade','20740-200','Rua'),
(27107,'Japeri','Gomes Teixeira','Queimados','26475-140','Rua'),
(27108,'São Gonçalo','Gomes Teixeira','Laranjal','24720-450','Rua'),
(27109,'São Gonçalo','Gomes Teixeira','Porto do Rosa','24470-090','Rua'),
(27110,'Japeri','Gomes Vidal','Japeri','26443-170','Rua'),
(27111,'São Gonçalo','Goncalense','Arsenal','24751-510','Alameda'),
(27112,'Nova Iguaçu','Gonçalo Alves','Vila São Teodoro','26021-470','Rua'),
(27113,'São João de Meriti','Gonçalo Barreto','São Mateus','25520-270','Rua'),
(27114,'São Gonçalo','Gonçalo Belizário','Almerinda','24745-030','Rua'),
(27115,'Rio de Janeiro','Gonçalo Coelho','Piedade','20751-150','Rua'),
(27116,'São Gonçalo','Gonçalo da Costa Dias','Sacramento','24735-765','Rua'),
(27117,'Teresópolis','Gonçalo de Castro','Alto','25960-090','Rua'),
(27118,'São Gonçalo','Gonçalo de Matos','Neves','24426-300','Travessa'),
(27119,'Niterói','Gonçalo Ferreira','Jurujuba','24370-290','Travessa'),
(27120,'São Gonçalo','Gonçalo Gonçalves','Brasilandia','24465-350','Rua'),
(27121,'São Gonçalo','Gonçalo Gouveia','Camarão','24436-740','Rua'),
(27122,'Rio de Janeiro','Gonçalo Jacome','Senador Vasconcelos','23012-290','Praça'),
(27123,'São Gonçalo','Gonçalo Manoel','Guaxindiba','24726-120','Rua'),
(27124,'São Gonçalo','Gonçalo Mendes','Guaxindiba','24722-230','Rua'),
(27125,'São Gonçalo','Gonçalo Paiva Gomes','Anaia Pequeno','24745-790','Rua'),
(27126,'São Gonçalo','Gonçalo Paiva Gomes','Arsenal','24751-200','Rua'),
(27127,'Nova Friburgo','Gonçalo Ribeiro','Conselheiro Paulino','28633-110','Rua'),
(27128,'Rio de Janeiro','Gonçalo Rolemberg','Jardim Sulacap','21741-080','Rua'),
(27129,'São Gonçalo','Gonçalo Saldanha','Mutuapira','24461-450','Rua'),
(27130,'São Gonçalo','Gonçalo Sampaio','Jardim Catarina','24716-635','Rua'),
(27131,'Rio de Janeiro','Gonçalo Velho Cabral','Realengo','21760-340','Rua'),
(27132,'Barra Mansa','Gonçalo Veríssimo de Souza','Abelhas','27343-140','Rua'),
(27133,'Niterói','GonçAlves','Barreto','24111-180','Travessa'),
(27134,'Rio de Janeiro','Gonçalves','Tijuca','20521-420','Travessa'),
(27135,'Rio de Janeiro','Gonçalves','Sepetiba','23545-250','Travessa'),
(27136,'Queimados','Gonçalves','Belmonte','26317-190','Rua'),
(27137,'Rio de Janeiro','Gonçalves','Santa Teresa','20251-350','Rua'),
(27138,'São Gonçalo','Gonçalves','Porto Novo','24435-075','Vila'),
(27139,'São Gonçalo','Gonçalves','Neves','24425-530','Travessa'),
(27140,'Barra do Piraí','Gonçalves','Centro','27135-600','Avenida'),
(27141,'São João de Meriti','Gonçalves','Parque Cruz Alta','25561-380','Rua'),
(27142,'São Gonçalo','Gonçalves','Porto Velho','24430-135','Avenida'),
(27143,'São Gonçalo','Gonçalves Alho','Sete Pontes','24412-415','Travessa'),
(27144,'São Gonçalo','Gonçalves Alho','Sete Pontes','24412-410','Rua'),
(27145,'São Gonçalo','Gonçalves Cardoso','Tribobo','24750-420','Rua'),
(27146,'São Gonçalo','Gonçalves Chaves','Jardim Catarina','24715-050','Rua'),
(27147,'Belford Roxo','Gonçalves Chaves','Santa Helena','26175-700','Rua'),
(27148,'Rio de Janeiro','Gonçalves Crespo','Tijuca','20270-320','Rua'),
(27149,'São Gonçalo','Gonçalves Crespo','Porto do Rosa','24470-530','Rua'),
(27150,'Duque de Caxias','Gonçalves Crespo','Vila Leopoldina','25060-320','Rua'),
(27151,'Belford Roxo','Gonçalves Crespo','Vila Jola','26165-640','Rua'),
(27152,'São Gonçalo','Gonçalves da Rocha','Vila Iara','24466-480','Rua'),
(27153,'Cabo Frio','Gonçalves de Lêdo','Guarani','28909-600','Rua'),
(27154,'Duque de Caxias','Gonçalves Dias','Vila Meriti','25020-260','Rua'),
(27155,'Nilópolis','Gonçalves Dias','Nova Cidade','26530-180','Rua'),
(27156,'Nova Iguaçu','GonçAlves Dias','Cidade Jardim Parque Estoril','26063-290','Rua'),
(27157,'Nova Iguaçu','GonçAlves Dias','Posse','26020-330','Estrada'),
(27158,'Petrópolis','GonçAlves Dias','ValParaíso','25655-122','Rua'),
(27159,'Nova Friburgo','GonçAlves Dias','Centro','28613-200','Rua'),
(27160,'Rio de Janeiro','Gonçalves Dias','Centro','20050-030','Rua'),
(27161,'São Gonçalo','Gonçalves Dias','Sete Pontes','24412-390','Travessa'),
(27162,'Campos dos Goytacazes','Gonçalves Dias','Centro','28013-310','Rua'),
(27163,'Belford Roxo','Gonçalves Dias','Hiterland','26165-120','Rua'),
(27164,'Duque de Caxias','Gonçalves Dias','Vila Ema','25266-460','Rua'),
(27165,'Belford Roxo','Gonçalves Dias','Vila Santo Antônio','26167-280','Rua'),
(27166,'São João de Meriti','Gonçalves Dias','Vilar dos Teles','25560-130','Rua'),
(27167,'Teresópolis','Gonçalves Dias','Carlos Guinle','25959-155','Rua'),
(27168,'São Gonçalo','Gonçalves Dias','Neves','24425-780','Travessa'),
(27169,'Rio de Janeiro','Gonçalves do Ceu','Campo Grande','23068-290','Rua'),
(27170,'Rio de Janeiro','Gonçalves dos Santos','Penha Circular','21210-300','Rua'),
(27171,'Nova Iguaçu','GonçAlves Fernandes','Jardim da Posse','26020-215','Rua'),
(27172,'Rio de Janeiro','Gonçalves Ferreira','Rocha Miranda','21540-170','Rua'),
(27173,'Rio de Janeiro','Gonçalves Ferreira','Rocha Miranda','21540-180','Travessa'),
(27174,'São João de Meriti','Gonçalves Ferreira','Tomazinho','25525-550','Rua'),
(27175,'Rio de Janeiro','Gonçalves Fontes','Santa Teresa','20241-100','Rua'),
(27176,'Belford Roxo','Gonçalves Gato','Vila Dagmar','26130-230','Rua'),
(27177,'Niterói','GonçAlves Ledo','Fonseca','24120-160','Rua'),
(27178,'Resende','Gonçalves Ledo','Liberdade','27521-250','Rua'),
(27179,'Rio de Janeiro','Gonçalves Ledo','Centro','20060-020','Rua'),
(27180,'São Gonçalo','Gonçalves Ledo','Jardim Catarina','24717-200','Rua'),
(27181,'Duque de Caxias','Gonçalves Ledo','Parque Lafaiete','25025-200','Rua'),
(27182,'Campos dos Goytacazes','Gonçalves Ledo','Caju','28051-000','Avenida'),
(27183,'Volta Redonda','Gonçalves Ledo','Caieira','27220-000','Rua'),
(27184,'Teresópolis','Gonçalves Ledo','Granja Guarani','25960-360','Rua'),
(27185,'Niterói','GonçAlves Lópes','Barreto','24111-020','Travessa'),
(27186,'Rio de Janeiro','Gonçalves Magalhães','Penha','21070-270','Rua'),
(27187,'São Gonçalo','Gonçalves Magalhães','Laranjal','24722-820','Avenida'),
(27188,'Nova Iguaçu','GonçAlves Ramos','Conjunto Residencial Redenção','26260-300','Rua'),
(27189,'Rio de Janeiro','Gonçalves Ribeiro','Campo Grande','23050-530','Rua'),
(27190,'Queimados','Gonçalves Rodrigues','Retiro Consuelo','26335-400','Rua'),
(27191,'Duque de Caxias','Gonçalves Sá','Chácaras Arcampo','25255-550','Praça'),
(27192,'São Gonçalo','Gonçalves Sampaio','Jardim Catarina','24716-630','Rua'),
(27193,'Rio de Janeiro','Gonçalves Viana','Anchieta','21625-170','Rua'),
(27194,'Macaé','Gondim da Fonseca','Praia Campista','27923-400','Rua'),
(27195,'Rio de Janeiro','Gondim da Fonseca','Portuguesa','21931-575','Rua'),
(27196,'Rio de Janeiro','Gondola','Curicica','22780-410','Rua'),
(27197,'Japeri','Goniometro','Vila Nossa Senhora da Conceição','26445-330','Rua'),
(27198,'Macaé','GonsAlves Ledo','Centro','27910-610','Vila'),
(27199,'Japeri','Gonzaga','Jardim São João','26453-090','Rua'),
(27200,'Rio de Janeiro','Gonzaga','Santa Cruz','23550-770','Travessa'),
(27201,'Duque de Caxias','Gonzaga','Chácaras Rio-Petrópolis','25243-230','Rua'),
(27202,'Belford Roxo','Gonzaga','Parque Gloria','26196-240','Rua'),
(27203,'Rio de Janeiro','Gonzaga Bastos','Vila Isabel','20541-000','Rua'),
(27204,'São João de Meriti','Gonzaga Bastos','Jardim Meriti','25555-040','Rua'),
(27205,'Rio de Janeiro','Gonzaga da Gama Filho','Piedade','20740-610','Largo'),
(27206,'Rio de Janeiro','Gonzaga de Campos','Todos os Santos','20770-140','Rua'),
(27207,'São Gonçalo','Gonzaga Ramos','Coelho','24740-450','Rua'),
(27208,'Petrópolis','Gonzaga Vieira Júnior','Cascatinha','25710-220','Rua'),
(27209,'Rio de Janeiro','Gorceix','Ipanema','22411-050','Rua'),
(27210,'Rio de Janeiro','Gordon','Jacarepaguá','22753-230','Rua'),
(27211,'São João de Meriti','Gordura','Vila Jurandir','25540-342','Rua'),
(27212,'Itaguaí','Gorgênio de Freitas Marins','Centro','23815-560','Rua'),
(27213,'Belford Roxo','Gotambu','Vila São Teodoro','26143-580','Rua'),
(27214,'Rio de Janeiro','Gotemburgo','São Cristóvão','20941-080','Rua'),
(27215,'Rio de Janeiro','Goulart','Tijuca','20521-010','Rua'),
(27216,'Duque de Caxias','Goulart','Chácaras Rio-Petrópolis','25230-620','Rua'),
(27217,'Duque de Caxias','Goulart','Circular','25070-020','Rua'),
(27218,'Rio de Janeiro','Goulart de Andrade','Realengo','21710-240','Rua'),
(27219,'São Gonçalo','Goulart de Oliveira','Sete Pontes','24412-070','Rua'),
(27220,'Petrópolis','Goulart Xavier','Alto da Serra','25640-480','Servidão'),
(27221,'Japeri','Gouveia','Jardim São João','26453-100','Rua'),
(27222,'São Gonçalo','Gouveia','Vila Lage','24415-050','Avenida'),
(27223,'Belford Roxo','Governador','São Bernardo','26176-270','Rua'),
(27224,'São Gonçalo','Governador Agamenon Magalhães','Boa Vista','24465-620','Rua'),
(27225,'Itaguaí','Governador Amaral Peixoto','Coroa Grande','23826-400','Avenida'),
(27226,'Nova Iguaçu','Governador Amaral Peixoto','Centro','26210-060','Avenida'),
(27227,'São João de Meriti','Governador Amaral Peixoto','Coelho da Rocha','25555-060','Avenida'),
(27228,'Petrópolis','Governador Carlos Lacerda','ValParaíso','25655-440','Travessa'),
(27229,'Mesquita','Governador Celso Peçanha','Banco de Areia','26570-000','Rua'),
(27230,'Mesquita','Governador Celso Peçanha','Centro','26551-200','Rua'),
(27231,'Nova Iguaçu','Governador Celso Peçanha','Vila Humaita','26232-280','Avenida'),
(27232,'Rio de Janeiro','Governador Chagas Freitas','Portuguesa','21932-820','Estrada'),
(27233,'Rio de Janeiro','Governador Chagas Freitas','Galeão','21920-330','Estrada'),
(27234,'Barra Mansa','Governador Chagas Freitas','Colônia Santo Antônio','27353-000','Estrada'),
(27235,'Barra Mansa','Governador Chagas Freitas','Rialto','27360-000','Estrada'),
(27236,'Barra Mansa','Governador Chagas Freitas','Colônia Santo Antônio','27351-720','Estrada'),
(27237,'Nova Friburgo','Governador Geremias de Mattos Fontes','Centro','28613-140','Avenida'),
(27238,'Macaé','Governador Geremias Mattos Fontes','Barreto','27971-540','Avenida'),
(27239,'Volta Redonda','Governador Luís Monteiro Portela','Aterrado','27213-080','Rua'),
(27240,'São Gonçalo','Governador Macedo Soares','Porto da Pedra','24436-225','Avenida'),
(27241,'Rio de Janeiro','Governador Martim de Sá','Bancários','21910-062','Rua'),
(27242,'Duque de Caxias','Governador Paulo Torres','Parque Felicidade','25080-280','Travessa'),
(27243,'Duque de Caxias','Governador Paulo Torres','Vila Operária','25080-285','Rua'),
(27244,'Nova Iguaçu','Governador Portela','Centro','26221-030','Rua'),
(27245,'Resende','Governador Portela','Vila Julieta','27521-101','Avenida'),
(27246,'Resende','Governador Portela','Vila Julieta','27520-252','Avenida'),
(27247,'Resende','Governador Portela','Vila Julieta','27520-251','Avenida'),
(27248,'Resende','Governador Portela','Vila Julieta','27521-102','Avenida'),
(27249,'Barra do Piraí','Governador Portela','Centro','27123-000','Rua'),
(27250,'São João de Meriti','Governador Portela','Trezentos','25580-690','Rua'),
(27251,'Teresópolis','Governador Portella','Vale do Paraíso','25976-265','Rua'),
(27252,'Rio de Janeiro','Governador Raul Veiga','Recreio dos Bandeirantes','22795-850','Rua'),
(27253,'Queimados','Governador Roberto da Silveira','Carlos Sampaio','26390-350','Avenida'),
(27254,'Teresópolis','Governador Roberto da Silveira','Várzea','25953-095','Praça'),
(27255,'Macaé','Governador Roberto Silveira','Centro','27910-000','Rua'),
(27256,'Niterói','Governador Roberto Silveira','Santa Rosa','24240-700','Travessa'),
(27257,'Macaé','Governador Roberto Silveira','Barra','27973-410','Praça'),
(27258,'Niterói','Governador Roberto Silveira','Barreto','24110-206','Avenida'),
(27259,'Nova Iguaçu','Governador Roberto Silveira','Centro','26210-210','Avenida'),
(27260,'Nova Friburgo','Governador Roberto Silveira','Duas Pedras','28635-000','Avenida'),
(27261,'Nova Iguaçu','Governador Roberto Silveira','Moqueta','26020-740','Avenida'),
(27262,'Nova Iguaçu','Governador Roberto Silveira','Centro','26285-060','Avenida'),
(27263,'São Gonçalo','Governador Roberto Silveira','Tribobo','24754-540','Rua'),
(27264,'São Gonçalo','Governador Roberto Silveira','Itauna','24472-270','Rua'),
(27265,'Teresópolis','Governador Roberto Silveira','São Pedro','25955-050','Rua'),
(27266,'Campos dos Goytacazes','Governador Teotônio Ferreira de Araújo','Centro','28010-190','Rua'),
(27267,'Queimados','Governador Valadares','Cidade Jardim Cabuçu','26376-400','Rua'),
(27268,'Cabo Frio','Governador Valadares','São Cristóvão','28909-010','Rua'),
(27269,'Niterói','Graça','Piratininga','24358-010','Rua'),
(27270,'Queimados','Graça','Campo Alegre','26375-150','Rua'),
(27271,'São Gonçalo','Graça','Barro Vermelho','24415-260','Travessa'),
(27272,'São Gonçalo','Graça','Paraíso','24431-470','Travessa'),
(27273,'Rio de Janeiro','Graça Aranha','Centro','20030-002','Avenida'),
(27274,'Rio de Janeiro','Graça Aranha','Centro','20030-000','Avenida'),
(27275,'Rio de Janeiro','Graça Aranha','Centro','20030-003','Avenida'),
(27276,'Rio de Janeiro','Graça Aranha','Centro','20030-001','Avenida'),
(27277,'Duque de Caxias','Graça Aranha','Vila Sapê','25275-250','Rua'),
(27278,'Teresópolis','Graça Aranha','Carlos Guinle','25959-165','Rua'),
(27279,'Rio de Janeiro','Graça Couto','Gávea','22451-210','Rua'),
(27280,'Rio de Janeiro','Graça Melo','Cavalcanti','21381-300','Rua'),
(27281,'Nova Iguaçu','Graças','Jardim Iguaçu','26281-360','Rua'),
(27282,'Nova Iguaçu','Graças','Ambai','26040-450','Rua'),
(27283,'São Gonçalo','Graccho Rangel','Novo Mexico','24754-000','Rua'),
(27284,'Itaguaí','Gracelina Belisário','Coroa Grande','23821-270','Rua'),
(27285,'Nilópolis','Graciano Cruz','Centro','26525-190','Rua'),
(27286,'Rio de Janeiro','Graciete','São Cristóvão','20941-370','Rua'),
(27287,'Duque de Caxias','Graciliano Ramos','Carolina','25060-070','Rua'),
(27288,'Niterói','Graciliano Ramos','Vital Brasil','24230-360','Rua'),
(27289,'Nova Friburgo','Graciliano Ramos','Jardinlandia','28633-260','Rua'),
(27290,'Rio de Janeiro','Graciliano Ramos','Bangu','21815-020','Rua'),
(27291,'São Gonçalo','Graciliano Ramos','Boa Vista','24465-640','Rua'),
(27292,'Teresópolis','Graciliano Ramos','São Pedro','25956-130','Rua'),
(27293,'São Gonçalo','Gracinda Costa','Almerinda','24742-120','Rua'),
(27294,'São Gonçalo','Gracinda Paes Pereira','Anaia Pequeno','24745-690','Rua'),
(27295,'Japeri','Gracinda Pereira','Parque Professor João de Maria','26460-190','Rua'),
(27296,'Rio de Janeiro','Graciosa','Alto da Boa Vista','20535-180','Rua'),
(27297,'Belford Roxo','Gragoata','Vila Herminia Maia','26113-350','Rua'),
(27298,'Belford Roxo','Gragoata','Jardim Almo','26116-020','Rua'),
(27299,'Rio de Janeiro','Graham Bell','Santíssimo','23010-040','Rua'),
(27300,'Volta Redonda','Graham Bell','Vila Mury','27281-020','Avenida'),
(27301,'Nova Iguaçu','Grajaú','Oliveira','26030-650','Rua'),
(27302,'Rio de Janeiro','Grajaú','Grajaú','20561-140','Rua'),
(27303,'Rio de Janeiro','Grajaú','Cosmos','23066-580','Rua'),
(27304,'São Gonçalo','Grajaú','Jardim Catarina','24715-180','Rua'),
(27305,'São Gonçalo','Grajaú','Santa Isabel','24738-858','Rua'),
(27306,'Duque de Caxias','Grajaú','Carolina','25070-310','Rua'),
(27307,'São João de Meriti','Grajaú','Vilar dos Teles','25565-080','Rua'),
(27308,'Rio de Janeiro','Gralha','Campo Grande','23075-260','Rua'),
(27309,'São João de Meriti','Gralha','Vila São João','25570-030','Rua'),
(27310,'Rio de Janeiro','Gralha do Campo','Jacarepaguá','22713-740','Rua'),
(27311,'Duque de Caxias','Gramadim','Vila Leopoldina','25035-220','Rua'),
(27312,'Rio de Janeiro','Gramado','Campo Grande','23050-090','Rua'),
(27313,'Rio de Janeiro','Gramane','Ricardo de Albuquerque','21620-280','Rua'),
(27314,'Belford Roxo','Gramania','Jardim Redentor','26110-180','Rua'),
(27315,'Rio de Janeiro','Gramineas','Campo Grande','23090-120','Rua'),
(27316,'Rio de Janeiro','Grana','Cocotá','21921-010','Rua'),
(27317,'Belford Roxo','Grana','Parque Roseiral','26176-130','Rua'),
(27318,'Japeri','Granada','Vila Central','26430-030','Rua'),
(27319,'Queimados','Granada','Vila Floriano','26330-380','Rua'),
(27320,'Rio de Janeiro','Granada','Vigário Geral','21241-120','Rua'),
(27321,'Cabo Frio','Granada','Portinho','28915-365','Rua'),
(27322,'Teresópolis','Granada','Prata','25976-220','Rua'),
(27323,'Nova Iguaçu','Granado','Centro','26210-320','Travessa'),
(27324,'Rio de Janeiro','Grande','Itacolomi','21941-006','Estrada'),
(27325,'Rio de Janeiro','Grande Canal','Barra da Tijuca','22640-080','Avenida'),
(27326,'Rio de Janeiro','Grande Canal','Barra da Tijuca','22631-050','Avenida'),
(27327,'Volta Redonda','Grande Oriente','Belmonte','27274-040','Rua'),
(27328,'Volta Redonda','Grandes Lojas','Retiro','27275-680','Rua'),
(27329,'Queimados','Granito','Queimados','26380-330','Rua'),
(27330,'Rio de Janeiro','Granito','Parque Anchieta','21625-190','Praça'),
(27331,'Cabo Frio','Granito','Portinho','28915-325','Rua'),
(27332,'Queimados','Granja','Palhada','26343-210','Estrada'),
(27333,'Queimados','Granja','Fabio Gimenes','26350-480','Estrada'),
(27334,'Rio de Janeiro','Granja','Penha Circular','21210-430','Rua'),
(27335,'Teresópolis','Granja Alpina','Posse','25973-340','Estrada'),
(27336,'Teresópolis','Granja Floresta','Parque do Imbui','25966-100','Estrada'),
(27337,'São Gonçalo','Granja Guarani','Barracão','24733-160','Loteamento'),
(27338,'Teresópolis','Granja Mafra','Granja Mafra','25980-170','Estrada'),
(27339,'São Gonçalo','Granja São José','Coelho','24746-560','Loteamento'),
(27340,'Rio de Janeiro','Grão de Areia','Jardim Guanabara','21941-080','Rua'),
(27341,'Rio de Janeiro','Grão Magrico','Penha','21020-110','Rua'),
(27342,'Rio de Janeiro','Grão Mogol','Realengo','21760-210','Rua'),
(27343,'Queimados','Grão Pará','Jardim Paraíso','26360-200','Estrada'),
(27344,'Rio de Janeiro','Grão Pará','Engenho Novo','20715-010','Rua'),
(27345,'São Gonçalo','Gra-Para','Barracão','24723-565','Rua'),
(27346,'Rio de Janeiro','Grapira','Rio Comprido','20251-090','Travessa'),
(27347,'Rio de Janeiro','Grapiuna','Vila Valqueire','21330-250','Rua'),
(27348,'Nova Iguaçu','Grassani','Essolandia','26225-260','Rua'),
(27349,'Rio de Janeiro','Grauben Barbosa','Méier','20735-100','Rua'),
(27350,'Mesquita','Graúna','Santa Terezinha','26555-250','Rua'),
(27351,'Mesquita','Graúna','Santa Terezinha','26554-660','Travessa'),
(27352,'Japeri','Graúna','Jardim Delamare','26470-280','Rua'),
(27353,'Nova Iguaçu','Graúna','Vila Iguacuana','26050-800','Rua'),
(27354,'Nova Iguaçu','Graúna','Cidade Jardim Montevideu','26062-050','Estrada'),
(27355,'Nova Iguaçu','Graúna','Barão de Guandu','26062-740','Estrada'),
(27356,'Rio de Janeiro','Graúna','Brás de Pina','21011-160','Rua'),
(27357,'Rio de Janeiro','Gravatá','Marechal Hermes','21610-510','Rua'),
(27358,'Queimados','Gravatá','Cidade Jardim Cabuçu','26355-320','Rua'),
(27359,'Belford Roxo','Gravatá','Parque Gloria','26147-050','Rua'),
(27360,'Teresópolis','Gravatá','Carlos Guinle','25958-710','Rua'),
(27361,'Rio de Janeiro','Gravataí','Jacaré','20975-030','Rua'),
(27362,'Japeri','Graviola','Parque Guandu','26415-370','Rua'),
(27363,'Rio de Janeiro','Graviola','Campo Grande','23088-210','Rua'),
(27364,'Teresópolis','Graviola','Caleme','25970-065','Servidão'),
(27365,'Nova Iguaçu','Graziela','Miguel Couto','26061-200','Rua'),
(27366,'Queimados','Graziela','Austin','26395-390','Rua'),
(27367,'Nova Iguaçu','Graziela','Parque Engenho Pequeno','26015-120','Rua'),
(27368,'Belford Roxo','Graziela','Nova Aurora','26155-490','Travessa'),
(27369,'Belford Roxo','Graziela','Nova Aurora','26155-470','Rua'),
(27370,'Niterói','Grécia','Maria Paula','24320-260','Rua'),
(27371,'Japeri','Grécia','Parque Santo Antônio','26480-440','Rua'),
(27372,'Rio de Janeiro','Grécia','Ipanema','22430-000','Praça'),
(27373,'Cabo Frio','Grécia','Jardim Caiçara','28910-000','Rua'),
(27374,'Teresópolis','Grécia','Albuquerque','25977-093','Estrada'),
(27375,'Duque de Caxias','Greenald','Jardim Gramacho','25055-310','Rua'),
(27376,'Rio de Janeiro','Greenalgh','Catumbi','20251-280','Rua'),
(27377,'Rio de Janeiro','Grego','Jardim Guanabara','21940-450','Praça'),
(27378,'Rio de Janeiro','Gregório','Gávea','22451-620','Travessa'),
(27379,'Mesquita','Gregório Costa','Cosmorama','26582-180','Rua'),
(27380,'Petrópolis','Gregório Cruzick','Itamarati','25710-061','Rua'),
(27381,'Rio de Janeiro','Gregório da Fonseca','Campo Grande','23052-050','Rua'),
(27382,'Rio de Janeiro','Gregório de Castro Morais','Jardim Guanabara','21931-350','Rua'),
(27383,'Duque de Caxias','Gregório de Matos','Circular','25070-120','Rua'),
(27384,'Rio de Janeiro','Gregório de Matos','Vigário Geral','21240-670','Rua'),
(27385,'São Gonçalo','Gregório de Matos','Joquei Clube','24745-470','Rua'),
(27386,'São Gonçalo','Gregório de Matos','Laranjal','24725-390','Rua'),
(27387,'Campos dos Goytacazes','Gregório Marcílio Rosa','Parque Esplanada','28053-025','Rua'),
(27388,'Itaguaí','Gregório Martins','Coroa Grande','23825-020','Rua'),
(27389,'Rio de Janeiro','Gregório Neves','Engenho Novo','20950-330','Rua'),
(27390,'Rio de Janeiro','Gregório Vilalva','Realengo','21725-170','Rua'),
(27391,'São Gonçalo','Gregório Vilauva','Santa Luzia','24722-550','Rua'),
(27392,'Petrópolis','Gremio Recreativo','Alto da Serra','25640-490','Servidão'),
(27393,'Campos dos Goytacazes','Grevi Bastos','Ururaí','28040-100','Rua'),
(27394,'Nova Iguaçu','Grijo','Vila Santos Neto','26010-250','Rua'),
(27395,'Queimados','Grijo','Vila Floriano','26330-360','Estrada'),
(27396,'Niterói','Grimanto','Barreto','24110-808','Travessa'),
(27397,'Nilópolis','Grinaldina Moreira','Centro','26525-560','Travessa'),
(27398,'São João de Meriti','Grinaldina Moreira','Éden','25535-014','Rua'),
(27399,'Nova Friburgo','Gripp','Centro','28613-610','Travessa'),
(27400,'Nova Iguaçu','Griselda de Azevedo Nascimento','Parque São Vicente de Paulo','26271-290','Rua'),
(27401,'Rio de Janeiro','Groaíras','Engenho Novo','20715-220','Rua'),
(27402,'Nova Iguaçu','Groelândia','Vila Santa Teresinha de Jesus','26021-400','Rua'),
(27403,'São Gonçalo','Groenlândia','Itaoca','24472-335','Rua'),
(27404,'Queimados','Groja','Vila Floriano','26323-100','Rua'),
(27405,'Rio de Janeiro','Grossa','Paquetá','20396-040','Praia'),
(27406,'Nova Iguaçu','Grota','Barão de Guandu','26062-090','Caminho'),
(27407,'Rio de Janeiro','Grota','Gamboa','20221-390','Rua'),
(27408,'Queimados','Grota','Civilização','26377-190','Rua'),
(27409,'Volta Redonda','Grota da Paz','Morro São Carlos','27265-640','Rua'),
(27410,'Petrópolis','Grota do Jacó','Fazenda Inglesa','25725-500','Rua'),
(27411,'Niterói','Grota Funda','Vila Progresso','24322-480','Estrada'),
(27412,'Belford Roxo','Grota Funda','São Jorge','26160-390','Caminho'),
(27413,'Nova Iguaçu','Grotão','Joana D''Arc','26255-070','Rua'),
(27414,'Nova Iguaçu','Grotão','Cidade Jardim Parque Estoril','26064-360','Rua'),
(27415,'Queimados','Grotão','Austin','26325-470','Estrada'),
(27416,'Teresópolis','Grotão','Fonte Santa','25976-721','Rua'),
(27417,'Rio de Janeiro','Grucai','Penha','21020-250','Rua'),
(27418,'Duque de Caxias','Grumarin','Parque Bom Retiro','25223-800','Rua'),
(27419,'Rio de Janeiro','Grumata','Costa Barros','21650-160','Rua'),
(27420,'Rio de Janeiro','Grundiuba','Guarabu','21921-760','Rua'),
(27421,'Petrópolis','Grunewald','Quarteirão Ingelhein','25675-193','Vila'),
(27422,'Queimados','Grupiara','Piabas','26315-500','Rua'),
(27423,'Nova Iguaçu','Gruta','Sitio Novo Oriente','26032-800','Rua'),
(27424,'Duque de Caxias','Gruzeiro','Sarapuí','25055-170','Rua'),
(27425,'Rio de Janeiro','Guacenduba','Campo Grande','23055-230','Rua'),
(27426,'Rio de Janeiro','Guachos','Jardim Sulacap','21740-310','Rua'),
(27427,'Rio de Janeiro','Guacimirim','Pechincha','22743-130','Rua'),
(27428,'Rio de Janeiro','Guacira','Brás de Pina','21011-170','Rua'),
(27429,'Mesquita','Guaco','Banco de Areia','26570-230','Praça'),
(27430,'Nova Iguaçu','Guaco','Vila Humaita','26232-150','Praça'),
(27431,'Queimados','Guacu','Aliança','26323-110','Rua'),
(27432,'Duque de Caxias','Guacuma','Parque Fluminense','25045-400','Rua'),
(27433,'Rio de Janeiro','Guacupi','Coelho Neto','21510-400','Rua'),
(27434,'Macaé','Guadalajara','Praia Campista','27923-220','Avenida'),
(27435,'Niterói','Guadalajara','Fonseca','24130-130','Praça'),
(27436,'Petrópolis','Guadalajara','Quitandinha','25650-420','Rua'),
(27437,'Rio de Janeiro','Guadalajara','Ramos','21061-400','Rua'),
(27438,'São Gonçalo','Guadalajara','Trindade','24457-416','Rua'),
(27439,'Campos dos Goytacazes','Guadalajara','Parque Aurora','28026-160','Rua'),
(27440,'Volta Redonda','Guadalajara','Laranjal','27255-085','Rua'),
(27441,'Itaguaí','Guadalupe','Califórnia','23810-135','Rua'),
(27442,'Rio de Janeiro','Guadalupe','Parada de Lucas','21241-061','Rua'),
(27443,'Rio de Janeiro','Guadalupe','Vigário Geral','21250-721','Rua'),
(27444,'Rio de Janeiro','Guadalupe','Parada de Lucas','21241-062','Rua'),
(27445,'Rio de Janeiro','Guadalupe','Vigário Geral','21250-722','Rua'),
(27446,'São Gonçalo','Guadalupe','Itaoca','24471-280','Rua'),
(27447,'Duque de Caxias','Guadalupe','Jardim Gramacho','25055-500','Rua'),
(27448,'Nova Iguaçu','Guadiana','Cidade Jardim Parque Estoril','26064-370','Rua'),
(27449,'Rio de Janeiro','Guadiana','Bangu','21850-610','Travessa'),
(27450,'Duque de Caxias','Guadiana','Vila Actura','25225-280','Rua'),
(27451,'Nova Iguaçu','Guaia','Vila São Teodoro','26025-360','Rua'),
(27452,'Rio de Janeiro','Guaiaca','Padre Miguel','21720-330','Rua'),
(27453,'Rio de Janeiro','Guaiamu','Colégio','21235-300','Rua'),
(27454,'Itaguaí','Guaianazes','Santa Cândida','23821-630','Rua'),
(27455,'Niterói','Guaianazes','São Francisco','24360-310','Rua'),
(27456,'Rio de Janeiro','Guaianazes','Penha','21020-370','Rua'),
(27457,'Japeri','Guaiaquil','Vila Central','26430-360','Rua'),
(27458,'Rio de Janeiro','Guaiaquil','Cachambi','20785-050','Rua'),
(27459,'Rio de Janeiro','Guaiauna','Coelho Neto','21510-420','Rua'),
(27460,'Rio de Janeiro','Guaiba','Brás de Pina','21215-070','Rua'),
(27461,'Duque de Caxias','Guaibas','Vila Guanabara','25080-600','Rua'),
(27462,'Rio de Janeiro','Guaicara','Bangu','21863-480','Rua'),
(27463,'Niterói','Guaicurus','São Francisco','24360-290','Rua'),
(27464,'Rio de Janeiro','Guaicurus','Rio Comprido','20251-100','Rua'),
(27465,'Duque de Caxias','Guaicurus','Vila Ouro Preto','25055-510','Rua'),
(27466,'Teresópolis','Guaicurus','Jardim Meudon','25954-025','Rua'),
(27467,'Queimados','Guaicurus da Silva','Aliança','26330-000','Rua'),
(27468,'Queimados','Guaicurus da Silva','Parque Farias','26323-120','Rua'),
(27469,'Rio de Janeiro','Guaicurus Piranema','Bangu','21830-000','Praça'),
(27470,'Rio de Janeiro','Guaimu','Tijuca','20530-150','Rua'),
(27471,'Duque de Caxias','Guaipurus','Santa Lúcia','25271-280','Rua'),
(27472,'Queimados','Guaíra','Queimados','26310-360','Rua'),
(27473,'Queimados','Guaíra','Bom Jesus','26371-120','Rua'),
(27474,'Queimados','Guaíra','Vila Santa Luzia','26333-160','Rua'),
(27475,'Duque de Caxias','Guaíra','Vila Sarapuí','25050-240','Rua'),
(27476,'Belford Roxo','Guaíra','Jardim Santa Marta','26185-290','Rua'),
(27477,'Rio de Janeiro','Guaiuba','Acari','21531-010','Rua'),
(27478,'Teresópolis','Guaja','Meudon','25954-285','Servidão'),
(27479,'Teresópolis','Guajajaras','Granja Guarani','25960-370','Rua'),
(27480,'Rio de Janeiro','Guajará','Acari','21530-370','Rua'),
(27481,'Duque de Caxias','Guajará','Parque Fluminense','25046-360','Rua'),
(27482,'Rio de Janeiro','Guajara-Mirim','Del Castilho','21051-150','Rua'),
(27483,'Rio de Janeiro','Guajaratuba','Tijuca','20511-300','Rua'),
(27484,'Rio de Janeiro','Guajeru','Jardim Carioca','21921-410','Rua'),
(27485,'Rio de Janeiro','Guaju','Méier','20725-030','Rua'),
(27486,'Rio de Janeiro','Guajuvira','Marechal Hermes','21610-425','Travessa'),
(27487,'Duque de Caxias','Gualquinil','Jardim Anhanga','25264-380','Rua'),
(27488,'Macaé','Gualter Correia Ferreira','Vilage Parque Aeroporto','27950-530','Rua'),
(27489,'Rio de Janeiro','Guamá','Vaz Lobo','21361-080','Travessa'),
(27490,'Rio de Janeiro','Guamare','Curicica','22710-315','Rua'),
(27491,'Japeri','Guamerim','Laranjal Santo Antônio','26475-150','Rua'),
(27492,'Rio de Janeiro','Guamerim','Grajaú','20541-290','Rua'),
(27493,'Rio de Janeiro','Guamiranga','Santíssimo','23093-390','Praça'),
(27494,'Rio de Janeiro','Guamium','Paciência','23587-120','Rua'),
(27495,'Itaguaí','Guanabara','Seropedica','23850-100','Rua'),
(27496,'Itaguaí','Guanabara','Parque Paraíso','23811-240','Rua'),
(27497,'Nova Friburgo','Guanabara','Vale dos Pinheiros','28625-320','Alameda'),
(27498,'Queimados','Guanabara','Cidade Jardim Cabuçu','26357-320','Rua'),
(27499,'Petrópolis','Guanabara','Quitandinha','25651-200','Rua'),
(27500,'Rio de Janeiro','Guanabara','Bonsucesso','21010-820','Rua'),
(27501,'Rio de Janeiro','Guanabara','Jacaré','20970-560','Avenida'),
(27502,'Rio de Janeiro','Guanabara','Madureira','21350-230','Rua'),
(27503,'Rio de Janeiro','Guanabara','Parada de Lucas','21010-810','Avenida'),
(27504,'Rio de Janeiro','Guanabara','Ramos','21030-080','Avenida'),
(27505,'Rio de Janeiro','Guanabara','Guarabu','21922-550','Rua'),
(27506,'Rio de Janeiro','Guanabara','Ramos','21044-060','Travessa'),
(27507,'Rio de Janeiro','Guanabara','Guarabu','21922-540','Travessa'),
(27508,'São Gonçalo','Guanabara','Gradim','24430-460','Rua'),
(27509,'Belford Roxo','Guanabara','Vila Pauline','26170-320','Rua'),
(27510,'Belford Roxo','Guanabara','Novo Eldorado','26127-250','Rua'),
(27511,'Duque de Caxias','Guanabara','Jardim Guanabara','25065-020','Avenida'),
(27512,'Duque de Caxias','Guanabara','Vila Guanabara','25086-020','Avenida'),
(27513,'Cabo Frio','Guanabara','Jardim Olinda','28911-100','Rua'),
(27514,'São João de Meriti','Guanabara','Centro','25520-751','Travessa'),
(27515,'São João de Meriti','Guanabara','Farrula','25550-800','Rua'),
(27516,'Rio de Janeiro','Guanabarina','Campo Grande','23045-280','Rua'),
(27517,'Rio de Janeiro','Guanacas','Maria da Graça','21050-600','Rua'),
(27518,'Rio de Janeiro','Guanajauto','Ramos','21061-410','Travessa'),
(27519,'Rio de Janeiro','Guanandi','Ricardo de Albuquerque','21620-290','Rua'),
(27520,'Rio de Janeiro','Guanare','Santa Cruz','23520-530','Praça'),
(27521,'Belford Roxo','Guandarem','Vilarinho','26167-350','Rua'),
(27522,'Japeri','Guandu','Colinas','26435-390','Rua'),
(27523,'Japeri','Guandu','Cidade Jardim Marajoara','26410-050','Avenida'),
(27524,'Rio de Janeiro','Guandu','Santíssimo','23090-045','Rua'),
(27525,'Duque de Caxias','Guandu','Saracuruna','25220-390','Rua'),
(27526,'Duque de Caxias','Guandu','Carolina','25065-650','Rua'),
(27527,'Teresópolis','Guandu','Pimenteiras','25963-620','Rua'),
(27528,'Rio de Janeiro','Guandu do Sape','Campo Grande','23095-071','Estrada'),
(27529,'Rio de Janeiro','Guandu do Sape','Campo Grande','23095-072','Estrada'),
(27530,'Rio de Janeiro','Guandu do Sape','Campo Grande','23090-031','Estrada'),
(27531,'Rio de Janeiro','Guandu do Sape','Campo Grande','23090-032','Estrada'),
(27532,'Rio de Janeiro','Guanhães','Freguesia (Jacarepaguá)','22745-040','Rua'),
(27533,'Nova Iguaçu','Guanumbi','Santa Rita','26050-331','Rua'),
(27534,'Rio de Janeiro','Guapeba','Madureira','21360-250','Rua'),
(27535,'Rio de Janeiro','Guapeni','Tijuca','20520-240','Rua'),
(27536,'Rio de Janeiro','Guapeu','Bangu','21820-230','Rua'),
(27537,'Belford Roxo','Guapeva','Jardim Bom Pastor','26113-260','Rua'),
(27538,'Queimados','Guapi','Parque Santa Eugenia','26310-230','Praça'),
(27539,'Queimados','Guapi','Vila Santa Luzia','26333-150','Rua'),
(27540,'Nova Iguaçu','Guapi','Floresta','26035-090','Rua'),
(27541,'Queimados','Guapi','Parque Santa Eugenia','26310-235','Rua'),
(27542,'Rio de Janeiro','Guapi','Santo Cristo','20220-650','Rua'),
(27543,'Rio de Janeiro','Guapiara','Tijuca','20521-180','Rua'),
(27544,'Duque de Caxias','Guapimirim','Jardim Rosário','25220-195','Rua'),
(27545,'Rio de Janeiro','Guapimirim','Vila Valqueire','21321-490','Rua'),
(27546,'Duque de Caxias','Guapimirim','Jardim Lider','25220-190','Rua'),
(27547,'Rio de Janeiro','Guapitanga','Inhaúma','21051-340','Rua'),
(27548,'Rio de Janeiro','Guapó','Cosmos','23062-380','Rua'),
(27549,'Nova Iguaçu','Guaporana','Mesquita','26245-090','Rua'),
(27550,'Mesquita','Guaporanga','Santa Terezinha','26554-260','Rua'),
(27551,'Rio de Janeiro','Guaporanga','Praça Seca','21320-180','Rua'),
(27552,'Niterói','Guaporé','São Francisco','24365-120','Rua'),
(27553,'Itaguaí','Guaporé','São Salvador','23811-250','Rua'),
(27554,'Niterói','Guaporé','Engenhoca','24111-220','Rua'),
(27555,'Queimados','Guaporé','Vila Gomes','26395-260','Rua'),
(27556,'Petrópolis','Guaporé','Nogueira','25730-580','Rua'),
(27557,'Nova Friburgo','Guaporé','Olaria','28620-230','Rua'),
(27558,'Rio de Janeiro','Guaporé','Guarabu','21922-560','Travessa'),
(27559,'Rio de Janeiro','Guaporé','Brás de Pina','21215-100','Rua'),
(27560,'São Gonçalo','Guaporé','Santa Isabel','24738-020','Rua'),
(27561,'São Gonçalo','Guaporé','Boa Vista','24466-270','Rua'),
(27562,'Duque de Caxias','Guaporé','Vila Guanabara','25080-610','Rua'),
(27563,'Duque de Caxias','Guaporé','Parque Barão do Amapa','25235-490','Rua'),
(27564,'Teresópolis','Guaporé','Santa Cecília','25961-335','Rua'),
(27565,'São João de Meriti','Guaporé','Parque Analândia','25585-640','Rua'),
(27566,'Rio de Janeiro','Guaporema','Campo Grande','23088-590','Rua'),
(27567,'Rio de Janeiro','Guapui','Méier','20710-050','Rua'),
(27568,'Japeri','Guará','Jardim Emilia','26460-380','Rua'),
(27569,'Japeri','Guará','Parque Guandu','26420-120','Rua'),
(27570,'Japeri','Guará','Jardim Delamare','26470-180','Rua'),
(27571,'Rio de Janeiro','Guará','Penha Circular','21210-730','Rua'),
(27572,'Queimados','Guarabira','Austin','26337-110','Rua'),
(27573,'Rio de Janeiro','Guarabira','Todos os Santos','20775-010','Rua'),
(27574,'Queimados','Guarabu','Piabas','26320-180','Rua'),
(27575,'Rio de Janeiro','Guarabu','Inhaúma','20761-060','Rua'),
(27576,'Japeri','Guaraci','Parque Guandu','26420-200','Rua'),
(27577,'Rio de Janeiro','Guaraci','Tauá','21922-130','Beco'),
(27578,'Rio de Janeiro','Guaraci','Realengo','21765-490','Rua'),
(27579,'São Gonçalo','Guaraci','Estrela do Norte','24445-595','Rua'),
(27580,'São Gonçalo','Guaraci','Santa Isabel','24737-010','Rua'),
(27581,'Rio de Janeiro','Guaraciaba','Campo Grande','23070-420','Rua'),
(27582,'Rio de Janeiro','Guaraciaba','Realengo','21730-370','Travessa'),
(27583,'Belford Roxo','Guaraciara','Vila Esteves','26145-190','Rua'),
(27584,'Japeri','Guarai','Jardim Delamare','26470-190','Rua'),
(27585,'Rio de Janeiro','Guarai','Campo Grande','23045-090','Rua'),
(27586,'Rio de Janeiro','Guarajuba','Higienópolis','21061-120','Rua'),
(27587,'Rio de Janeiro','Guarajus','Campo Grande','23045-590','Rua'),
(27588,'Rio de Janeiro','Guarama','Rocha Miranda','21510-230','Rua'),
(27589,'Rio de Janeiro','Guarama','Colégio','21236-220','Rua'),
(27590,'Rio de Janeiro','Guaramiranga','Quintino Bocaiúva','21380-250','Rua'),
(27591,'Japeri','Guaramirim','Parque Triunfo','26475-100','Rua'),
(27592,'Rio de Janeiro','Guarana','Rocha Miranda','21540-700','Rua'),
(27593,'Belford Roxo','Guarana','Martins Ribeiro','26157-270','Rua'),
(27594,'Campos dos Goytacazes','Guarana de Barros','Parque Cidade Luz','28060-800','Rua'),
(27595,'Rio de Janeiro','Guaranésia','Vila Valqueire','21330-550','Rua'),
(27596,'Belford Roxo','Guaranhuns','Jardim Brasil','26193-070','Rua'),
(27597,'Itaguaí','Guarani','São Miguel','23836-240','Rua'),
(27598,'Niterói','Guarani','Baldeador','24141-040','Vila'),
(27599,'Itaguaí','Guarani','Santa Cândida','23830-640','Rua'),
(27600,'Mesquita','Guarani','Santa Terezinha','26554-390','Rua'),
(27601,'Mesquita','Guarani','Jacutinga','26564-040','Rua'),
(27602,'Japeri','Guarani','Vila Maringá','26490-270','Rua'),
(27603,'Macaé','Guarani','Gloria','27933-230','Rua'),
(27604,'Nova Iguaçu','Guarani','Mesquita','26245-100','Rua'),
(27605,'Nova Iguaçu','Guarani','Cidade Jardim Parque Estoril','26064-380','Rua'),
(27606,'Nova Iguaçu','Guarani','Luz','26256-190','Praça'),
(27607,'Nova Friburgo','Guarani','Cordoeira','28613-260','Rua'),
(27608,'Queimados','Guarani','Santa Clara do Guandu','26371-130','Rua'),
(27609,'Nova Iguaçu','Guarani','Silvania','26013-150','Rua'),
(27610,'Nova Iguaçu','Guarani','Peixoto','26230-180','Rua'),
(27611,'Nova Iguaçu','Guarani','Morro Agudo','26262-200','Rua'),
(27612,'Queimados','Guarani','Parque Peraflor','26371-390','Rua'),
(27613,'Resende','Guarani','Fazenda Penedo','27530-070','Rua'),
(27614,'Rio de Janeiro','Guarani','Realengo','21730-380','Travessa'),
(27615,'Rio de Janeiro','Guarani','Jacaré','20972-120','Rua'),
(27616,'Rio de Janeiro','Guarani','Pavuna','21520-680','Alameda'),
(27617,'Rio de Janeiro','Guarani','Quintino Bocaiúva','21380-230','Rua'),
(27618,'São Gonçalo','Guarani','Santa Isabel','24737-115','Rua'),
(27619,'Duque de Caxias','Guarani','Vila Guanabara','25080-250','Rua'),
(27620,'Belford Roxo','Guarani','Jardim Santa Marta','26185-250','Rua'),
(27621,'Cabo Frio','Guarani','Porto do Carro','28922-135','Rua'),
(27622,'Belford Roxo','Guarani','Nossa Senhora das Graças','26153-220','Rua'),
(27623,'Teresópolis','Guarani','Granja Guarani','25960-380','Alameda'),
(27624,'Volta Redonda','Guarani','Jardim Cidade do Aço','27275-340','Rua'),
(27625,'São João de Meriti','Guarani','Parque Cruz Alta','25561-370','Travessa'),
(27626,'São João de Meriti','Guarani','Vilar dos Teles','25576-110','Rua'),
(27627,'São João de Meriti','Guarani','Jardim Olavo Bilac','25580-550','Rua'),
(27628,'Três Rios','Guarani','Centro','25802-050','Rua'),
(27629,'Teresópolis','Guarani','Jardim Meudon','25954-115','Servidão'),
(27630,'Niterói','Guaranis','São Francisco','24360-390','Rua'),
(27631,'Belford Roxo','Guaranis','Jardim América','26140-010','Avenida'),
(27632,'Rio de Janeiro','Guaranisinga','Padre Miguel','21720-280','Rua'),
(27633,'Duque de Caxias','Guaranjanga','Jardim Rosário','25220-290','Rua'),
(27634,'Rio de Janeiro','Guaranta','Santa Cruz','23565-180','Rua'),
(27635,'Mesquita','Guarapanema','Santa Terezinha','26554-590','Travessa'),
(27636,'Mesquita','Guarapari','Santa Terezinha','26554-580','Travessa'),
(27637,'Mesquita','Guarapari','Santa Terezinha','26554-570','Rua'),
(27638,'Macaé','Guarapari','Vivenda da Lagoa','27920-060','Rua'),
(27639,'Rio de Janeiro','Guarapari','Madureira','21351-120','Rua'),
(27640,'São Gonçalo','Guarapari','Trindade','24456-130','Rua'),
(27641,'Duque de Caxias','Guarapari','Vila Capixaba','25271-220','Rua'),
(27642,'Rio de Janeiro','Guarapes','Praça Seca','21330-780','Rua'),
(27643,'Rio de Janeiro','Guarapu','Penha Circular','21210-160','Rua'),
(27644,'Japeri','Guarapuava','Jardim São Geraldo','26475-050','Rua'),
(27645,'Japeri','Guarapuava','Laranjal Santo Antônio','26475-060','Rua'),
(27646,'Queimados','Guarapuava','Queimados','26325-190','Rua'),
(27647,'Rio de Janeiro','Guarapuava','Inhaúma','20765-280','Rua'),
(27648,'Duque de Caxias','Guarara','Parque Bom Retiro','25223-610','Rua'),
(27649,'Macaé','Guararapes','Gloria','27933-240','Rua'),
(27650,'Itaguaí','Guararapes','Vila Ibirapitanga','23812-180','Rua'),
(27651,'Niterói','Guararapes','São Francisco','24360-150','Rua'),
(27652,'Niterói','Guararapes','Fátima','24070-006','Rua'),
(27653,'Petrópolis','Guararapes','Retiro','25680-300','Travessa'),
(27654,'Rio de Janeiro','Guararapes','Coelho Neto','21512-240','Beco'),
(27655,'Belford Roxo','Guararapes','Parque São Bernardo','26167-020','Rua'),
(27656,'Niterói','Guararema','Sape','24315-640','Rua'),
(27657,'Rio de Janeiro','Guararema','Guaratiba','23030-280','Caminho'),
(27658,'Rio de Janeiro','Guararema','Oswaldo Cruz','21550-170','Rua'),
(27659,'Duque de Caxias','Guararema','Jardim Porangaba','25046-550','Rua'),
(27660,'Rio de Janeiro','Guarari','Realengo','21730-600','Rua'),
(27661,'Mesquita','Guarata','Santa Terezinha','26554-370','Rua'),
(27662,'Rio de Janeiro','Guarata','Irajá','21361-380','Rua'),
(27663,'Duque de Caxias','Guaratiba','Vila Sarapuí','25050-250','Rua'),
(27664,'Rio de Janeiro','Guaratiba','Curicica','22711-230','Rua'),
(27665,'Rio de Janeiro','Guaratinguetá','Olaria','21021-580','Rua'),
(27666,'São Gonçalo','Guaratinguetá','Trindade','24457-600','Rua'),
(27667,'Rio de Janeiro','Guaratuba','Cosmos','23061-010','Rua'),
(27668,'Japeri','Guarauna','Vila São Francisco','26473-770','Rua'),
(27669,'Queimados','Guarauna','Piabas','26320-070','Rua'),
(27670,'Rio de Janeiro','Guarauna','Vicente de Carvalho','21371-010','Rua'),
(27671,'Belford Roxo','Guarauna','Parque Esperança','26173-490','Rua'),
(27672,'Mesquita','Guaraúna','Santa Terezinha','26554-600','Travessa'),
(27673,'Rio de Janeiro','Guaravera','Curicica','22710-040','Rua'),
(27674,'Rio de Janeiro','Guarda Amaral','Senador Camará','21833-311','Praça'),
(27675,'Rio de Janeiro','Guarda Brazuna','Oswaldo Cruz','21340-210','Rua'),
(27676,'Rio de Janeiro','Guarda da Nossa Senhora','Guadalupe','21670-150','Praça'),
(27677,'Barra do Piraí','Guarda do Anjo','Lago Azul','27110-040','Rua'),
(27678,'Duque de Caxias','Guardiana','Jardim Balneário Ana Clara','25221-300','Rua'),
(27679,'Rio de Janeiro','Guare','Coelho Neto','21545-440','Rua'),
(27680,'Teresópolis','Guarei','Alto','25960-720','Rua'),
(27681,'Duque de Caxias','Guarentena','Parque Fluminense','25041-200','Rua'),
(27682,'Queimados','Guaricana','Flesmam','26327-300','Rua'),
(27683,'Rio de Janeiro','Guarim','Bento Ribeiro','21340-170','Travessa'),
(27684,'Rio de Janeiro','Guarima','Brás de Pina','21215-230','Rua'),
(27685,'Belford Roxo','Guarina','Vila Era','26167-120','Rua'),
(27686,'Rio de Janeiro','Guarita','Irajá','21361-240','Travessa'),
(27687,'Rio de Janeiro','Guariuba','Tauá','21921-060','Rua'),
(27688,'Macaé','Guarujá','Vivenda da Lagoa','27920-090','Rua'),
(27689,'Duque de Caxias','Guarujá','Jardim Gramacho','25051-090','Rua'),
(27690,'Nova Iguaçu','Guarujá','Jardim da Posse','26020-025','Rua'),
(27691,'Rio de Janeiro','Guarujá','Inhoaíba','23060-660','Rua'),
(27692,'Rio de Janeiro','Guarujá','Cosmos','23060-665','Travessa'),
(27693,'Belford Roxo','Guarujá','Boa Ventura','26183-390','Rua'),
(27694,'Belford Roxo','Guarujá','Vila Santo Antônio','26135-210','Rua'),
(27695,'Duque de Caxias','Guarujá','Chácaras Rio-Petrópolis','25243-220','Rua'),
(27696,'Rio de Janeiro','Guarujá do Sul','Oswaldo Cruz','21351-320','Rua'),
(27697,'Duque de Caxias','Guarulhos','Jardim Imbariê','25270-260','Rua'),
(27698,'Rio de Janeiro','Guarulhos','Realengo','21720-060','Rua'),
(27699,'Belford Roxo','Guarulhos','Jardim América','26140-230','Rua'),
(27700,'Japeri','Guarupe','Parque Mucaja','26423-050','Rua'),
(27701,'Campos dos Goytacazes','Guarus','Parque Visconde de Ururaí','28070-350','Rua'),
(27702,'Belford Roxo','Guassupi','Vila Era','26167-110','Rua'),
(27703,'Queimados','Guatambu','Vila Taruma','26320-030','Rua'),
(27704,'Rio de Janeiro','Guatambu','Marechal Hermes','21555-350','Rua'),
(27705,'Belford Roxo','Guatambu','Vila Era','26167-750','Rua'),
(27706,'Belford Roxo','Guatambu','Vila São Teodoro','26143-540','Rua'),
(27707,'Rio de Janeiro','Guatapara','Cosmos','23058-260','Rua'),
(27708,'Rio de Janeiro','Guatapara','Vicente de Carvalho','21370-610','Rua'),
(27709,'Belford Roxo','Guatapara','Vila Era','26167-100','Rua'),
(27710,'Nova Iguaçu','Guatemala','Metropole','26013-220','Rua'),
(27711,'Nova Iguaçu','Guatemala','Cidade Jardim Parque Estoril','26064-390','Rua'),
(27712,'Petrópolis','GuAtémala','Quitandinha','25650-240','Rua'),
(27713,'Rio de Janeiro','GuAtémala','Penha','21020-170','Rua'),
(27714,'Rio de Janeiro','Guatémala','Bonsucesso','21043-270','Rua'),
(27715,'São Gonçalo','Guatémala','Tenente Jardim','24410-600','Alameda'),
(27716,'São Gonçalo','Guatémala','Santa Luzia','24722-405','Rua'),
(27717,'Teresópolis','GuAtémala','Albuquerque','25977-095','Estrada'),
(27718,'São João de Meriti','Guatémala','Vilar dos Teles','25560-350','Rua'),
(27719,'Volta Redonda','GuAtémala','Vila Americana','27212-120','Rua'),
(27720,'São João de Meriti','Guatémalense','Jardim Meriti','25555-700','Rua'),
(27721,'Rio de Janeiro','Guatémir da Silva','Campo Grande','23097-560','Rua'),
(27722,'Belford Roxo','Guatimbu','Vila Era','26167-130','Rua'),
(27723,'Nova Iguaçu','Guatos','Parque São Carlos','26051-640','Rua'),
(27724,'Rio de Janeiro','Guavatai','Santíssimo','23098-390','Rua'),
(27725,'Rio de Janeiro','Guaxima','Campo Grande','23080-450','Rua'),
(27726,'Rio de Janeiro','Guaxindiba','Coelho Neto','21511-410','Rua'),
(27727,'São Gonçalo','Guaxindiba','Guaxindiba','24722-030','Estrada'),
(27728,'Japeri','Guaxupé','Jardim Rio D''Ouro','26460-320','Rua'),
(27729,'Japeri','Guaxupé','Parque Mucaja','26415-070','Rua'),
(27730,'Rio de Janeiro','Guaxupé','Tijuca','20510-400','Rua'),
(27731,'Duque de Caxias','Guede','Santo Antônio','25253-565','Beco'),
(27732,'Rio de Janeiro','Guedes','Cidade Nova','20211-150','Travessa'),
(27733,'São Gonçalo','Guedes','Nova Cidade','24455-290','Travessa'),
(27734,'Rio de Janeiro','Guerem','Paciência','23587-090','Rua'),
(27735,'Rio de Janeiro','Guerima','Penha Circular','21210-200','Rua'),
(27736,'Rio de Janeiro','Guernica','Barra da Tijuca','22795-210','Rua'),
(27737,'Rio de Janeiro','Guerra','Quintino Bocaiúva','20740-050','Travessa'),
(27738,'São Gonçalo','Guerra Durval','Laranjal','24720-150','Rua'),
(27739,'São Gonçalo','Guerra Junqueira','Anaia Pequeno','24751-660','Rua'),
(27740,'Nova Iguaçu','Guerra Junqueiro','Bela Vista','26040-160','Rua'),
(27741,'Rio de Janeiro','Guerra Junqueiro','Paciência','23585-580','Rua'),
(27742,'Duque de Caxias','Guerra Junqueiro','Chácaras Rio-Petrópolis','25231-190','Avenida'),
(27743,'Rio de Janeiro','Guerreiro','Ramos','21061-420','Travessa'),
(27744,'Niterói','Guerreiro Camilo','Fonseca','24130-620','Rua'),
(27745,'Rio de Janeiro','Guerreiro de Faria','Campo Grande','23052-290','Rua'),
(27746,'Rio de Janeiro','Guerreiro Viuva','Bangu','21853-360','Rua'),
(27747,'Belford Roxo','Guga','Vila Pauline','26170-050','Rua'),
(27748,'Rio de Janeiro','Gugu','Engenho Novo','20961-460','Vila'),
(27749,'Rio de Janeiro','Guia Lópes','Taquara','22740-080','Avenida'),
(27750,'Duque de Caxias','Guia Lópes','Centro','25011-340','Rua'),
(27751,'Itaguaí','Guianas','Jardim América','23810-140','Rua'),
(27752,'Rio de Janeiro','Guianas','Bangu','21853-430','Avenida'),
(27753,'Duque de Caxias','Guianas','Jardim Piratininga','25225-170','Rua'),
(27754,'Cabo Frio','Guianas','São Cristóvão','28909-190','Rua'),
(27755,'São João de Meriti','Guianas','Jardim Meriti','25555-570','Rua'),
(27756,'Mesquita','Guido','Santo Elias','26560-571','Rua'),
(27757,'Mesquita','Guido','Santo Elias','26560-570','Rua'),
(27758,'Mesquita','Guido','Jacutinga','26562-000','Rua'),
(27759,'Mesquita','Guido','Jacutinga','26562-001','Rua'),
(27760,'Petrópolis','Guido Graziosi','Retiro','25680-381','Rua'),
(27761,'Nova Iguaçu','Guido Santo Schiavini','Morro Agudo','26280-140','Rua'),
(27762,'Rio de Janeiro','Guidoval','Guaratiba','23026-480','Rua'),
(27763,'Queimados','Guignard','Vila Marina','26345-090','Rua'),
(27764,'Rio de Janeiro','Guignard','Recreio dos Bandeirantes','22790-200','Avenida'),
(27765,'Niterói','Guihlermina Bastos','Badu','24320-410','Estrada'),
(27766,'Queimados','Guilherme','Vila do Tingua','26385-440','Rua'),
(27767,'Nova Iguaçu','Guilherme','Santa Catarina','26215-090','Rua'),
(27768,'Rio de Janeiro','Guilherme','Jacarepaguá','22725-810','Beco'),
(27769,'Rio de Janeiro','Guilherme','Jacarepaguá','22725-811','Vila'),
(27770,'Belford Roxo','Guilherme','Parque Saxonia','26157-571','Rua'),
(27771,'São Gonçalo','Guilherme Aguiar','Colubande','24451-070','Rua'),
(27772,'Nilópolis','Guilherme Augusto Anciaes','Centro','26525-200','Rua'),
(27773,'Rio de Janeiro','Guilherme Baptista','Recreio dos Bandeirantes','22790-160','Rua'),
(27774,'Petrópolis','Guilherme Blezer','Bingen','25660-160','Rua'),
(27775,'São Gonçalo','Guilherme Braga','Engenho Pequeno','24417-600','Alameda'),
(27776,'Três Rios','Guilherme Bravo','Cidade Nova','25809-070','Rua'),
(27777,'Três Rios','Guilherme Bravo','Centro','25807-090','Travessa'),
(27778,'Niterói','Guilherme Briggs','São Domingos','24210-175','Rua'),
(27779,'São João de Meriti','Guilherme Cândido Pires','Vila São João','25570-221','Rua'),
(27780,'Nova Iguaçu','Guilherme da Silva','Monte Castelo','26041-165','Rua'),
(27781,'Teresópolis','Guilherme da Silva Mendes','Meudon','25954-355','Servidão'),
(27782,'Rio de Janeiro','Guilherme de Almeida','Recreio dos Bandeirantes','22790-100','Avenida'),
(27783,'Volta Redonda','Guilherme de Almeida','Vila Mury','27281-620','Rua'),
(27784,'São Gonçalo','Guilherme de Almeieda','Gradim','24431-215','Rua'),
(27785,'Petrópolis','Guilherme de Barros','Roseiral','25715-130','Servidão'),
(27786,'Barra Mansa','Guilherme de Carvalho Cruz','Vila Ursulino','27351-070','Rua'),
(27787,'São Gonçalo','Guilherme de Freitas','Sete Pontes','24412-220','Travessa'),
(27788,'Rio de Janeiro','Guilherme de Moura','Curicica','22780-505','Rua'),
(27789,'Rio de Janeiro','Guilherme de Sá Vinhaes','Realengo','21770-290','Rua'),
(27790,'São Gonçalo','Guilherme do Vale','Sacramento','24734-370','Rua'),
(27791,'Campos dos Goytacazes','Guilherme Docek','Parque Joquei Club','28020-330','Rua'),
(27792,'Barra do Piraí','Guilherme Ebias','Maracanã','27140-310','Ladeira'),
(27793,'Rio de Janeiro','Guilherme Estelita','Guaratiba','23036-470','Rua'),
(27794,'Rio de Janeiro','Guilherme Fernandes','Jardim Sulacap','21741-240','Rua'),
(27795,'São Gonçalo','Guilherme Fernandes','Pacheco','24736-070','Rua'),
(27796,'Rio de Janeiro','Guilherme Francisco Cruz','Jardim Sulacap','21741-330','Rua'),
(27797,'Rio de Janeiro','Guilherme Francisco Morais','Senador Camará','21832-190','Rua'),
(27798,'Rio de Janeiro','Guilherme Frota','Bonsucesso','21040-200','Rua'),
(27799,'Rio de Janeiro','Guilherme Frota','Bonsucesso','21042-750','Rua'),
(27800,'São Gonçalo','Guilherme Gade','Santa Isabel','24737-015','Rua'),
(27801,'Niterói','Guilherme Geenhalch','Icaraí','24230-071','Rua'),
(27802,'Niterói','Guilherme Geenhalch','Icaraí','24230-070','Rua'),
(27803,'Rio de Janeiro','Guilherme Gomes Land','Recreio dos Bandeirantes','22785-380','Rua'),
(27804,'Rio de Janeiro','Guilherme Guinle','Benfica','20911-260','Praça'),
(27805,'São Gonçalo','Guilherme Guinle','Amendoeira','24730-080','Rua'),
(27806,'Nova Friburgo','Guilherme Henrique Spitz','Lumiar','28616-045','Rua'),
(27807,'São Gonçalo','Guilherme Joaquim de Souza','Porto Velho','24426-565','Travessa'),
(27808,'São Gonçalo','Guilherme Joaquim de Souza','Porto Velho','24426-560','Avenida'),
(27809,'São Gonçalo','Guilherme Jorge dos Santos','Itaoca','24471-636','Rua'),
(27810,'Teresópolis','Guilherme José Rebello','Vale do Paraíso','25965-200','Rua'),
(27811,'Petrópolis','Guilherme José Teixeira','Cascatinha','25710-360','Rua'),
(27812,'Petrópolis','Guilherme Kreischer','Bingen','25665-071','Vila'),
(27813,'Petrópolis','Guilherme Kreischer Júnior','Mosela','25675-031','Praça'),
(27814,'Macaé','Guilherme Lago Castro','Cancela Preta','27937-720','Rua'),
(27815,'Petrópolis','Guilherme Lahr Filho','Mosela','25670-130','Servidão'),
(27816,'Rio de Janeiro','Guilherme Leite Ribeiro','Campo Grande','23076-130','Rua'),
(27817,'São Gonçalo','Guilherme Lópes','Centro','24421-060','Rua'),
(27818,'Rio de Janeiro','Guilherme Malaquias Júnior','Curicica','22780-520','Rua'),
(27819,'Barra Mansa','Guilherme Marcondes','Monte Cristo','27343-050','Rua'),
(27820,'Queimados','Guilherme Marcone','Vila Floresta','26376-220','Rua'),
(27821,'Rio de Janeiro','Guilherme Marconi','Centro','20240-180','Rua'),
(27822,'São Gonçalo','Guilherme Marconi','Porto da Pedra','24436-160','Rua'),
(27823,'Rio de Janeiro','Guilherme Maxwell','Bonsucesso','21042-111','Avenida'),
(27824,'Rio de Janeiro','Guilherme Maxwell','Bonsucesso','21042-112','Avenida'),
(27825,'Rio de Janeiro','Guilherme Maxwell','Bonsucesso','21040-212','Avenida'),
(27826,'Rio de Janeiro','Guilherme Maxwell','Bonsucesso','21040-211','Avenida'),
(27827,'Rio de Janeiro','Guilherme Monteiro','Paciência','23585-480','Rua'),
(27828,'São Gonçalo','Guilherme Monteiro','Pacheco','24734-320','Rua'),
(27829,'Rio de Janeiro','Guilherme Moreira','Freguesia (Jacarepaguá)','22765-220','Rua'),
(27830,'Mesquita','Guilherme Naza','Chatuba','26585-080','Travessa'),
(27831,'Petrópolis','Guilherme Noel','Bingen','25660-150','Rua'),
(27832,'São João de Meriti','Guilherme Peres Cavalcante','Centro','25515-540','Rua'),
(27833,'São Gonçalo','Guilherme Quintes Duarte','Coelho','24742-360','Rua'),
(27834,'São Gonçalo','Guilherme Santos Andrade','Engenho Pequeno','24422-645','Travessa'),
(27835,'São Gonçalo','Guilherme Santos Andrade','Galo Branco','24422-330','Rua'),
(27836,'Teresópolis','Guilherme Serafim','Barra do Imbuí','25965-455','Rua'),
(27837,'Itaguaí','Guilherme Serrano','Vila Geny','23825-480','Rua'),
(27838,'Três Rios','Guilherme Soares','Ponto Azul','25821-290','Rua'),
(27839,'Duque de Caxias','Guilherme Studart','Jardim Olavo Bilac','25036-150','Rua'),
(27840,'Rio de Janeiro','Guilherme Veloso','Praça Seca','22733-020','Rua'),
(27841,'Rio de Janeiro','Guilherme Viana','Taquara','22713-080','Praça'),
(27842,'Queimados','Guilherme Weinschenck','Vila do Tingua','26383-270','Avenida'),
(27843,'Petrópolis','Guilherme Wilbert','Mosela','25670-140','Ladeira'),
(27844,'Nilópolis','Guilhermina','Chatuba','26520-660','Travessa'),
(27845,'Japeri','Guilhermina','Cidade Jardim Marajoara','26410-060','Rua'),
(27846,'Queimados','Guilhermina','Cacuia','26397-270','Rua'),
(27847,'Rio de Janeiro','Guilhermina','Encantado','20756-060','Rua'),
(27848,'São João de Meriti','Guilhermina','Parque Elisabeth','25565-570','Rua'),
(27849,'São João de Meriti','Guilhermina Almeida','Vila São João','25570-650','Travessa'),
(27850,'Niterói','Guilhermina Bastos','Badu','24320-370','Rua'),
(27851,'São João de Meriti','Guilhermina da Conceição','Jardim Jurema','25580-230','Rua'),
(27852,'Belford Roxo','Guilhermina da Costa','Jardim América','26140-380','Rua'),
(27853,'Itaguaí','Guilhermina de Araújo','Parque Campo Lindo','23845-460','Rua'),
(27854,'Teresópolis','Guilhermina Gomes Caldeira','Pimenteiras','25963-555','Servidão'),
(27855,'Rio de Janeiro','Guilhermina Guinle','Botafogo','22270-060','Rua'),
(27856,'Petrópolis','Guilhermina Kreischer','ValParaíso','25685-171','Vila'),
(27857,'São Gonçalo','Guilhermina Maia','Rocha','24421-160','Rua'),
(27858,'São João de Meriti','Guilhermina Menezes','Parque Barreto','25580-241','Rua'),
(27859,'Petrópolis','Guilhermina Raeder da Costa','São Sebastião','25645-142','Servidão'),
(27860,'Petrópolis','Guilhermino Martinho','Pedro do Rio','25755-130','Estrada'),
(27861,'Resende','Guilhot Rodrigues','Campos Elisios','27542-040','Rua'),
(27862,'Mesquita','Guimarães','Chatuba','26587-090','Travessa'),
(27863,'Queimados','Guimarães','Parque Tupiara','26350-130','Rua'),
(27864,'Rio de Janeiro','Guimarães','Parada de Lucas','21010-320','Rua'),
(27865,'Rio de Janeiro','Guimarães','Sepetiba','23530-804','Travessa'),
(27866,'Rio de Janeiro','Guimarães','Marechal Hermes','21610-170','Travessa'),
(27867,'Rio de Janeiro','Guimarães','Realengo','21721-560','Travessa'),
(27868,'São Gonçalo','Guimarães','Tenente Jardim','24410-370','Travessa'),
(27869,'São Gonçalo','Guimarães','Porto Velho','24426-400','Travessa'),
(27870,'Barra Mansa','Guimarães','Getúlio Vargas','27325-680','Travessa'),
(27871,'São João de Meriti','Guimarães','Vila Rosali','25520-111','Rua'),
(27872,'São João de Meriti','Guimarães','Agostinho Porto','25520-110','Rua'),
(27873,'Cabo Frio','Guimarães de Olinda','Passagem','28906-160','Rua'),
(27874,'Niterói','Guimarães Júnior','Barreto','24110-305','Rua'),
(27875,'São Gonçalo','Guimarães Júnior','Santa Luzia','24722-395','Rua'),
(27876,'Nova Iguaçu','Guimarães Natal','Bela Vista','26040-130','Rua'),
(27877,'Rio de Janeiro','Guimarães Natal','Copacabana','22011-090','Rua'),
(27878,'Rio de Janeiro','Guimarães Natal','Copacabana','22011-100','Travessa'),
(27879,'Rio de Janeiro','Guimarães Passos','Paquetá','20396-100','Rua'),
(27880,'São Gonçalo','Guimarães Passos','Porto do Rosa','24470-660','Rua'),
(27881,'Volta Redonda','Guimarães Passos','Jardim Normândia','27251-270','Rua'),
(27882,'Rio de Janeiro','Guimarães Rebelo','Guadalupe','21675-060','Rua'),
(27883,'Nova Friburgo','Guimarães Rosa','Jardinlandia','28633-270','Rua'),
(27884,'Nova Iguaçu','Guimarães Rosa','Califórnia','26220-220','Rua'),
(27885,'Rio de Janeiro','Guimarães Rosa','Barra da Tijuca','22793-620','Rua'),
(27886,'São Gonçalo','Guimarães Rosa','Nova Cidade','24455-790','Rua'),
(27887,'Duque de Caxias','Guimarães Rosa','Jardim Glória','25046-050','Rua'),
(27888,'Teresópolis','Guimarães Rosa','Ermitage','25975-380','Rua'),
(27889,'Volta Redonda','Guimarães Rosa','São Luís','27286-120','Rua'),
(27890,'São Gonçalo','Guimarães Rosas','Pacheco','24732-650','Rua'),
(27891,'Rio de Janeiro','Guimarânia','Freguesia (Jacarepaguá)','22745-050','Rua'),
(27892,'Mesquita','Guimbu','Banco de Areia','26572-340','Rua'),
(27893,'Rio de Janeiro','Guine','Campo Grande','23073-170','Rua'),
(27894,'São João de Meriti','Guine','Jardim Meriti','25555-470','Rua'),
(27895,'Volta Redonda','Guine','Bom Jesus','27281-390','Rua'),
(27896,'Teresópolis','Guine','Albuquerque','25977-105','Estrada'),
(27897,'Mesquita','Guiné','Centro','26551-150','Rua'),
(27898,'Rio de Janeiro','Guine Bissau','Taquara','22775-240','Praça'),
(27899,'Rio de Janeiro','Guineza','Engenho de Dentro','20755-330','Rua'),
(27900,'São Gonçalo','Guineza','Porto Velho','24426-405','Travessa'),
(27901,'Queimados','Guinle','Vila Resende','26333-450','Avenida'),
(27902,'Queimados','Guiomar','Vila Olimpio Alves','26393-470','Rua'),
(27903,'Rio de Janeiro','Guiomar','Santa Cruz','23550-352','Beco'),
(27904,'Duque de Caxias','Guiomar','Vila Centenário','25030-450','Rua'),
(27905,'Belford Roxo','Guiomar','Jardim Silvana','26196-250','Rua'),
(27906,'Campos dos Goytacazes','Guiomar','Caju','28051-080','Travessa'),
(27907,'Nilópolis','Guiomar Braga de Mello','Nova Cidade','26535-550','Rua'),
(27908,'Mesquita','Guiomar de Azevedo','Chatuba','26587-580','Rua'),
(27909,'Nova Iguaçu','Guiomar Ferreira','Parque Princesa Isabel','26051-510','Rua'),
(27910,'Teresópolis','Guiomar Fleury Broux','Campanha','25995-400','Rua'),
(27911,'Quatis','Guiomar Marcondes Oliveira','Jardim Polastri','27420-020','Rua'),
(27912,'Rio de Janeiro','Guiomar Novais','Recreio dos Bandeirantes','22795-590','Avenida'),
(27913,'Rio de Janeiro','Guiomar Novais','Recreio dos Bandeirantes','22790-590','Avenida'),
(27914,'Queimados','Guiomar Pereira de Morais','Nova Atlantica','26345-310','Rua'),
(27915,'Queimados','Guiomar Pereira Guimarães','Nova Atlantica','26345-320','Rua'),
(27916,'Nilópolis','Guiomar Teixeira Coelho','Cabral','26515-350','Travessa'),
(27917,'Rio de Janeiro','Guiraba','Irajá','21371-390','Rua'),
(27918,'Rio de Janeiro','Guirareia','Irajá','21371-420','Rua'),
(27919,'Rio de Janeiro','Guiratim','Irajá','21371-410','Rua'),
(27920,'Rio de Janeiro','Guiricema','Freguesia (Ilha do Governador)','21910-015','Rua'),
(27921,'Rio de Janeiro','Guirlanda','Curicica','22780-800','Rua'),
(27922,'Resende','Guirlandaio','Jardim Martinelli','27531-120','Rua'),
(27923,'Nilópolis','Gumercindo','Centro','26521-440','Rua'),
(27924,'Volta Redonda','Gumercindo Antônio Rosendo','Padre Josino','27273-025','Rua'),
(27925,'Macaé','Gumercindo Aurélio Cristino','Nova Holanda','27975-480','Rua'),
(27926,'Nova Iguaçu','Gumercindo Bessa','Posse','26020-220','Rua'),
(27927,'Rio de Janeiro','Gumercindo Bessa','Rio Comprido','20261-230','Rua'),
(27928,'Rio de Janeiro','Gumercindo da Silva','Barra da Tijuca','22621-020','Rua'),
(27929,'Campos dos Goytacazes','Gumercindo de Freitas','Parque São Caetano','28030-295','Rua'),
(27930,'Nilópolis','Gumercindo José Carneiro','Centro','26521-127','Rua'),
(27931,'Nilópolis','Gumercindo José Carneiro','Centro','26525-123','Travessa'),
(27932,'Barra do Piraí','Gumercindo Ramos Nogueira','Caieira Velha','27130-600','Servidão'),
(27933,'São Gonçalo','Gumercindo Siqueira','Porto Velho','24430-110','Rua'),
(27934,'Campos dos Goytacazes','Gumercino Gonçalves','Parque Alvorada','28080-700','Rua'),
(27935,'Rio de Janeiro','Gupiara','Senador Vasconcelos','23013-500','Rua'),
(27936,'Rio de Janeiro','Gurgel do Amaral','Taquara','22740-040','Rua'),
(27937,'Rio de Janeiro','Gurindiba','Tijuca','20530-580','Rua'),
(27938,'Macaé','Gurindiba de Carvalho','Centro','27913-210','Travessa'),
(27939,'Rio de Janeiro','Gurinhata','Madureira','21360-240','Rua'),
(27940,'Japeri','Gurupa','Vila São Francisco','26475-020','Rua'),
(27941,'Nova Iguaçu','Gurupa','Parque Geneciano Luz','26061-640','Rua'),
(27942,'São Gonçalo','Gurupa','Lindo Parque','24420-210','Rua'),
(27943,'Rio de Janeiro','Gurupa','Penha','21070-050','Rua'),
(27944,'Rio de Janeiro','Gurupatuba','Brás de Pina','21012-300','Rua'),
(27945,'Rio de Janeiro','Gurupema','Brás de Pina','21011-120','Rua'),
(27946,'Japeri','Gurupi','Parque Santo Antônio','26465-110','Rua'),
(27947,'Japeri','Gurupi','Vila São Francisco','26475-110','Rua'),
(27948,'Japeri','Gurupi','Parque Mucaja','26423-060','Rua'),
(27949,'Nova Iguaçu','Gurupi','Jardim Santa Rita','26050-070','Rua'),
(27950,'Rio de Janeiro','Gurupi','Guaratiba','23035-135','Travessa'),
(27951,'Rio de Janeiro','Gurupi','Grajaú','20561-100','Rua'),
(27952,'Cabo Frio','Gurupi','Ogiva','28923-460','Estrada'),
(27953,'Rio de Janeiro','Gusmão Lobo','Taquara','22710-300','Rua'),
(27954,'Rio de Janeiro','Gustave Moynier','Jacarepaguá','22750-520','Praça'),
(27955,'Mesquita','Gustavo','Centro','26550-760','Rua'),
(27956,'Japeri','Gustavo','Parque Amaro','26445-300','Rua'),
(27957,'Nova Iguaçu','Gustavo','Jardim da Viga','26013-570','Rua'),
(27958,'Nova Iguaçu','Gustavo','Jardim Nacional','26225-620','Rua'),
(27959,'Belford Roxo','Gustavo','Andreia','26123-340','Rua'),
(27960,'Rio de Janeiro','Gustavo Augusto de Resende','Portuguesa','21931-576','Rua'),
(27961,'Rio de Janeiro','Gustavo Barroso','Centro','20230-220','Rua'),
(27962,'São Gonçalo','Gustavo Barroso','Gradim','24430-700','Rua'),
(27963,'Cabo Frio','Gustavo Beranger','Vila Nova','28907-400','Rua'),
(27964,'Rio de Janeiro','Gustavo Buarque Schiller','Bangu','21850-100','Rua'),
(27965,'Rio de Janeiro','Gustavo Corção','Recreio dos Bandeirantes','22790-150','Rua'),
(27966,'São Gonçalo','Gustavo Cruz','Engenho Pequeno','24417-670','Rua'),
(27967,'Rio de Janeiro','Gustavo de Andrade','Irajá','21235-500','Rua'),
(27968,'Rio de Janeiro','Gustavo de Lacerda','Centro','20050-040','Rua'),
(27969,'São Gonçalo','Gustavo de Matos','Pacheco','24736-030','Rua'),
(27970,'Rio de Janeiro','Gustavo de Oliveira Castro','Recreio dos Bandeirantes','22790-300','Rua'),
(27971,'Rio de Janeiro','Gustavo Doria','Praça Seca','21321-650','Travessa'),
(27972,'Rio de Janeiro','Gustavo Doria','Praça Seca','21321-250','Rua'),
(27973,'Itaguaí','Gustavo Dutra','Califórnia','23810-150','Rua'),
(27974,'São Gonçalo','Gustavo Dutra','Santa Isabel','24737-016','Rua'),
(27975,'Rio de Janeiro','Gustavo Etiene','Cidade de Deus','22775-670','Rua'),
(27976,'Rio de Janeiro','Gustavo Gama','Méier','20735-270','Rua'),
(27977,'Resende','Gustavo Jardim','Centro','27511-360','Avenida'),
(27978,'São Gonçalo','Gustavo Lebon','Porto do Rosa','24470-380','Rua'),
(27979,'Volta Redonda','Gustavo Líra','São João','27253-280','Rua'),
(27980,'São Gonçalo','Gustavo Lópes Oliveira','Tenente Jardim','24410-430','Rua'),
(27981,'Rio de Janeiro','Gustavo Martins','Irajá','21220-480','Rua'),
(27982,'São Gonçalo','Gustavo Mayer','Raul Veiga','24711-040','Rua'),
(27983,'Teresópolis','Gustavo Pernet','Jardim Salaco','25974-430','Rua'),
(27984,'Petrópolis','Gustavo Ribeiro Monteiro','Coronel Veiga','25655-520','Rua'),
(27985,'Rio de Janeiro','Gustavo Riedel','Engenho de Dentro','20730-010','Rua'),
(27986,'Japeri','Gustavo Sabóia','Jardim Rio D''Ouro','26460-310','Rua'),
(27987,'Petrópolis','Gustavo Sampaio','Chácara Flora','25635-280','Rua'),
(27988,'Rio de Janeiro','Gustavo Sampaio','Leme','22010-010','Rua'),
(27989,'Volta Redonda','Gustavo Santos','Aero Clube','27283-080','Rua'),
(27990,'Rio de Janeiro','Gustavo Viana Filho','Honório Gurgel','21511-500','Rua'),
(27991,'Rio de Janeiro','Gutemberg','Campo Grande','23080-390','Rua'),
(27992,'Belford Roxo','Gutemberg','Parque Saxonia','26187-100','Rua'),
(27993,'Belford Roxo','Gutemberg','Jardim Redentor','26110-170','Rua'),
(27994,'Volta Redonda','Gutemberg','Caieira','27220-090','Rua'),
(27995,'Belford Roxo','Gutemberg Marques','Parque União','26175-170','Rua'),
(27996,'Belford Roxo','Gutman','Nossa Senhora das Graças','26157-140','Rua'),
(27997,'Petrópolis','Gutman Bicho','Bingen','25665-020','Rua'),
(27998,'Rio de Janeiro','Gutman Bicho','Campo Grande','23071-570','Rua'),
(27999,'Rio de Janeiro','G-W','Recreio dos Bandeirantes','22795-830','Rua'),
(28000,'Niterói','H','Badu','24320-225','Rua'),
(28001,'Macaé','H','Sol e Mar','27940-590','Rua'),
(28002,'Macaé','H','Jardim Maringá','27936-210','Rua'),
(28003,'Macaé','H','Aroeiras','27946-340','Rua'),
(28004,'Macaé','H','Riviera Fluminense','27935-590','Rua'),
(28005,'Macaé','H','Parque Atlantico','27971-470','Rua'),
(28006,'Macaé','H','Riviera Fluminense','27937-410','Rua'),
(28007,'Niterói','H','Fonseca','24120-038','Rua'),
(28008,'Niterói','H','Varzea das Moças','24330-390','Rua'),
(28009,'Quatis','H','Jd','27430-290','Rua'),
(28010,'Resende','H','Parque Embaixador','27537-080','Rua'),
(28011,'Resende','H','Santo Amaro','27513-050','Rua'),
(28012,'Resende','H','Eucaliptal','27516-080','Rua'),
(28013,'Resende','H','Fazenda da Barra 3','27537-190','Rua'),
(28014,'Rio de Janeiro','H','Paciência','23066-075','Rua'),
(28015,'Rio de Janeiro','H','Curicica','22710-730','Vila'),
(28016,'Rio de Janeiro','H','Sepetiba','23587-590','Rua'),
(28017,'Rio de Janeiro','H','Tauá','21920-590','Travessa'),
(28018,'Rio de Janeiro','H','Campo Grande','23082-410','Rua'),
(28019,'Rio de Janeiro','H','Jacarepaguá','22740-000','Rua'),
(28020,'Rio de Janeiro','H','Gardênia Azul','22765-420','Rua'),
(28021,'Rio de Janeiro','H','Cidade de Deus','22763-587','Rua'),
(28022,'Rio de Janeiro','H','Realengo','21750-540','Rua'),
(28023,'Rio de Janeiro','H','Campo Grande','23095-560','Rua'),
(28024,'Rio de Janeiro','H','Jardim Sulacap','21740-140','Rua'),
(28025,'Rio de Janeiro','H','Bonsucesso','21044-570','Rua'),
(28026,'Rio de Janeiro','H','Taquara','22740-403','Rua'),
(28027,'Rio de Janeiro','H','Santa Cruz','23510-599','Rua'),
(28028,'Rio de Janeiro','H','Tanque','22735-390','Rua'),
(28029,'Rio de Janeiro','H','Campo Grande','23045-435','Rua'),
(28030,'Rio de Janeiro','H','Curicica','22710-804','Rua'),
(28031,'Rio de Janeiro','H','Inhoaíba','23063-050','Rua'),
(28032,'São Gonçalo','H','Monjolo','24723-008','Rua'),
(28033,'Rio de Janeiro','H','Portuguesa','21932-540','Rua'),
(28034,'Rio de Janeiro','H','Pechincha','22770-570','Rua'),
(28035,'Belford Roxo','H','Miguel Couto','26147-550','Rua'),
(28036,'Cabo Frio','H','Braga','28908-490','Rua'),
(28037,'Barra Mansa','H','Morada Verde','27350-530','Rua'),
(28038,'Barra Mansa','H','Loteamento Belo Horizonte','27320-230','Rua'),
(28039,'Barra Mansa','H','Nossa Senhora dos Remédios','27365-280','Rua'),
(28040,'Barra Mansa','H','Jardim Santo Antônio','27353-420','Rua'),
(28041,'Barra Mansa','H','Monte Cristo','27343-370','Rua'),
(28042,'Barra Mansa','H','Roselândia','27338-270','Rua'),
(28043,'Barra Mansa','H','Metalúrgico','27335-510','Rua'),
(28044,'Barra Mansa','H','Vila Coringa','27321-460','Rua'),
(28045,'Duque de Caxias','H','Parque Paulista','25265-030','Rua'),
(28046,'Barra Mansa','H','Loteamento Aiuruoca','27320-620','Rua'),
(28047,'Duque de Caxias','H','Parque Nossa Senhora da Penha','25235-268','Rua'),
(28048,'Barra Mansa','H','Piteiras','27331-390','Rua'),
(28049,'Duque de Caxias','H','Vila Bernadete','25272-510','Rua'),
(28050,'Duque de Caxias','H','Parque Centenário','25030-269','Rua'),
(28051,'Duque de Caxias','H','Jardim Mariana','25235-347','Rua'),
(28052,'Cabo Frio','H','Parque Burle','28913-230','Rua'),
(28053,'Barra do Piraí','H','Roseira','27143-430','Rua'),
(28054,'Barra Mansa','H','Loteamento Chinês','27320-740','Rua'),
(28055,'Campos dos Goytacazes','H','Ururaí','28040-270','Rua'),
(28056,'Duque de Caxias','H','Vila Santo Antônio','25042-280','Rua'),
(28057,'Duque de Caxias','H','Jardim Anhanga','25264-480','Rua'),
(28058,'Duque de Caxias','H','Nova Campinas','25268-280','Avenida'),
(28059,'Duque de Caxias','H','Nova Campinas','25268-140','Rua'),
(28060,'Campos dos Goytacazes','H','Codim','28090-590','Rua'),
(28061,'Campos dos Goytacazes','H','Parque Céu Azul','28083-830','Rua'),
(28062,'Barra Mansa','H','Colônia Santo Antônio','27351-550','Rua'),
(28063,'Volta Redonda','H','Padre Josino','27273-260','Rua'),
(28064,'Volta Redonda','H','Sidervile','27265-670','Rua'),
(28065,'Volta Redonda','H','Ponte Alta','27267-560','Rua'),
(28066,'Volta Redonda','H','Jardim Cidade do Aço','27275-760','Servidão'),
(28067,'Volta Redonda','H','Coqueiros','27280-230','Rua'),
(28068,'Volta Redonda','H','Vila Brasília','27280-810','Rua'),
(28069,'Volta Redonda','H','Jardim Amalia','27251-223','Rua'),
(28070,'Volta Redonda','H','Cidade Nova','27258-290','Rua'),
(28071,'Volta Redonda','H','Açude III','27276-070','Rua'),
(28072,'Rio de Janeiro','H W','Recreio dos Bandeirantes','22795-860','Rua'),
(28073,'Volta Redonda','H-1','Jardim Cidade do Aço','27275-530','Servidão'),
(28074,'Barra Mansa','H-18','Cotiara','27347-550','Rua'),
(28075,'Queimados','Habilidade','Civilização','26343-280','Rua'),
(28076,'Rio de Janeiro','Habor','Cidade de Deus','22763-370','Praça'),
(28077,'Queimados','Haddock Lobo','Vila do Tingua','26385-380','Rua'),
(28078,'Rio de Janeiro','Haddock Lobo','Estácio','20260-133','Rua'),
(28079,'Rio de Janeiro','Haddock Lobo','Estácio','20260-130','Rua'),
(28080,'Rio de Janeiro','Haddock Lobo','Estácio','20260-132','Rua'),
(28081,'Rio de Janeiro','Haddock Lobo','Estácio','20260-131','Rua'),
(28082,'Duque de Caxias','Haddock Lobo','Parque Paulista','25261-280','Rua'),
(28083,'Duque de Caxias','Hadera','Parque São João','25233-270','Rua'),
(28084,'Rio de Janeiro','Hahnemann Guimarães','Portuguesa','21920-415','Rua'),
(28085,'Rio de Janeiro','Haia','Tauá','21920-180','Rua'),
(28086,'Duque de Caxias','Haia','Vila Urussaí','25211-090','Rua'),
(28087,'Itaguaí','Haiti','Jardim América','23810-160','Rua'),
(28088,'Nova Iguaçu','Haiti','Metropole','26013-230','Rua'),
(28089,'Nova Iguaçu','Haiti','Cidade Jardim Parque Estoril','26064-400','Rua'),
(28090,'Campos dos Goytacazes','Haiti','Parque Eldorado','28090-270','Travessa'),
(28091,'Cabo Frio','Haiti','São Cristóvão','28909-210','Rua'),
(28092,'Duque de Caxias','Haiti','Jardim Gramacho','25055-130','Rua'),
(28093,'Duque de Caxias','Haiti','Jardim Olavo Bilac','25025-390','Rua'),
(28094,'São João de Meriti','Haiti','Parque Tietê','25580-510','Rua'),
(28095,'Volta Redonda','Haiti','Vila Americana','27212-190','Rua'),
(28096,'Rio de Janeiro','Haitil Prado','Anchieta','21640-200','Rua'),
(28097,'Nova Iguaçu','Haji Munif Bagdad','Metropole','26215-440','Rua'),
(28098,'Rio de Janeiro','Halieto','Guadalupe','21660-140','Rua'),
(28099,'Nova Friburgo','Hamburgo','Mury','28615-230','Avenida'),
(28100,'Rio de Janeiro','Hamburgo','Bangu','21854-180','Rua'),
(28101,'São Gonçalo','Hamburgo','Santa Isabel','24737-026','Rua'),
(28102,'Rio de Janeiro','Hamilton de Oliveira','Sepetiba','23530-550','Rua'),
(28103,'Petrópolis','Hamilton dos Reis','Morin','25630-430','Servidão'),
(28104,'Nova Iguaçu','Hamilton Moreira','Floresta','26031-450','Rua'),
(28105,'Rio de Janeiro','Hamilton Viana','Bangu','21870-290','Rua'),
(28106,'Rio de Janeiro','Hannibal Porto','Irajá','21230-330','Rua'),
(28107,'Nova Friburgo','Hans Garlipp','Debossan','28615-570','Rua'),
(28108,'Rio de Janeiro','Hans Staden','Botafogo','22281-060','Rua'),
(28109,'Nova Friburgo','Hans Walter Thieler','Olaria','28623-740','Rua'),
(28110,'Petrópolis','Hansen Bittencourt','Retiro','25670-032','Rua'),
(28111,'Rio de Janeiro','Hara','Cidade de Deus','22773-613','Travessa'),
(28112,'Rio de Janeiro','Harade','Cidade de Deus','22773-510','Travessa'),
(28113,'Queimados','Harmonia','Flesmam','26327-180','Rua'),
(28114,'Rio de Janeiro','Harmonia','Santíssimo','23094-460','Rua'),
(28115,'Rio de Janeiro','Harmonia','Jacarepaguá','22723-680','Rua'),
(28116,'Rio de Janeiro','Harmonia','Barra da Tijuca','22790-515','Vila'),
(28117,'Belford Roxo','Harmonia','Jardim Tupiara','26187-105','Rua'),
(28118,'Três Rios','Harmonia Bravo','Vila Isabel','25815-440','Praça'),
(28119,'Nova Iguaçu','Haroldo Alves','Vila Humaita','26232-050','Rua'),
(28120,'Rio de Janeiro','Haroldo Barbosa','Jacarepaguá','22723-460','Praça'),
(28121,'Rio de Janeiro','Haroldo Cavalcanti','Recreio dos Bandeirantes','22795-240','Rua'),
(28122,'Rio de Janeiro','Haroldo de Freitas','Inhoaíba','23064-100','Rua'),
(28123,'Rio de Janeiro','Haroldo Eiras','Campo Grande','23088-260','Rua'),
(28124,'São Gonçalo','Haroldo Ferreira Magalhães','Joquei Clube','24745-530','Rua'),
(28125,'Teresópolis','Haroldo Guilherme Rebelo','Barra do Imbuí','25965-013','Rua'),
(28126,'Itaguaí','Haroldo Heidindg','Centro','23815-330','Rua'),
(28127,'Rio de Janeiro','Haroldo Lobo','Portuguesa','21931-580','Rua'),
(28128,'São Gonçalo','Haroldo Lobo','Laranjal','24720-020','Rua'),
(28129,'Campos dos Goytacazes','Haroldo Machado','Ururaí','28040-145','Rua'),
(28130,'São Gonçalo','Haroldo Machado de Barros','Coelho','24742-470','Rua'),
(28131,'Volta Redonda','Haroldo Malaquias Tavares','Retiro','27275-200','Rua'),
(28132,'Teresópolis','Haroldo Moreira Gomes','Barra do Imbuí','25965-210','Rua'),
(28133,'São Gonçalo','Haroldo Pereira de Magalhães','Joquei Clube','24745-175','Rua'),
(28134,'Rio de Janeiro','Hárpia','Campo Grande','23075-290','Rua'),
(28135,'Teresópolis','Harry Lynch','Barra do Imbuí','25965-560','Rua'),
(28136,'Nova Iguaçu','Harry Maier','Vila Pacheco da Rocha','26040-510','Rua'),
(28137,'Rio de Janeiro','Harx','Madureira','21362-190','Vila'),
(28138,'Japeri','Havai','Vila Central','26430-200','Rua'),
(28139,'Queimados','Havai','Cidade Jardim Cabuçu','26355-180','Rua'),
(28140,'São Gonçalo','Havai','Nova Cidade','24455-475','Rua'),
(28141,'Duque de Caxias','Havai','Graças','25042-520','Rua'),
(28142,'Belford Roxo','Havai','Sitio Retiro Feliz','26167-590','Rua'),
(28143,'São João de Meriti','Havai','Jardim Meriti','25555-200','Praça'),
(28144,'Mesquita','Havaí','Chatuba','26587-080','Travessa'),
(28145,'São João de Meriti','Havaiana','Jardim Meriti','25555-721','Rua'),
(28146,'Nova Iguaçu','Havana','Morro Agudo','26281-110','Rua'),
(28147,'Rio de Janeiro','Havana','Bangu','21870-020','Rua'),
(28148,'São Gonçalo','Havana','Jardim Catarina','24715-240','Rua'),
(28149,'Duque de Caxias','Havana','Vila Canaan','25255-170','Rua'),
(28150,'Rio de Janeiro','Hazael','Cidade de Deus','22772-180','Praça'),
(28151,'Rio de Janeiro','Hazor','Cidade de Deus','22772-510','Travessa'),
(28152,'Rio de Janeiro','Heber de Boscoli','Vila Isabel','20551-110','Rua'),
(28153,'Rio de Janeiro','Hebridas','Bangu','21852-520','Travessa'),
(28154,'Nova Friburgo','Heckert','Loteamento Sitio Jacina','28605-340','Rua'),
(28155,'Rio de Janeiro','Heiborn','Taquara','22715-600','Rua'),
(28156,'Nova Iguaçu','Heitor','Figueiras','26060-350','Rua'),
(28157,'Rio de Janeiro','Heitor Bastos Tigre','Recreio dos Bandeirantes','22790-516','Praça'),
(28158,'Rio de Janeiro','Heitor Beltrão','Tijuca','20550-000','Avenida'),
(28159,'Mesquita','Heitor C. Val','Centro','26553-130','Rua'),
(28160,'Rio de Janeiro','Heitor Carrilho','Cidade Nova','20211-025','Rua'),
(28161,'Niterói','Heitor Collet','Itaipu','24342-050','Rua'),
(28162,'Rio de Janeiro','Heitor Costa Magalhães','Paciência','23585-130','Rua'),
(28163,'Nova Iguaçu','Heitor da Costa Val','Mesquita','26240-060','Rua'),
(28164,'Rio de Janeiro','Heitor da Mota Ferreira','Campo Grande','23071-080','Rua'),
(28165,'Rio de Janeiro','Heitor da Silva Costa','Santa Teresa','22241-350','Estrada'),
(28166,'Rio de Janeiro','Heitor de Amorim','Jardim Sulacap','21741-090','Rua'),
(28167,'Rio de Janeiro','Heitor de Melo','Centro','20040-060','Rua'),
(28168,'Teresópolis','Heitor de Moura Estevão','Várzea','25953-090','Rua'),
(28169,'Rio de Janeiro','Heitor de Pinho','Pavuna','21520-540','Rua'),
(28170,'Campos dos Goytacazes','Heitor dos Anjos','Ururaí','28040-120','Rua'),
(28171,'São Gonçalo','Heitor dos Prazeres','Mutondo','24450-500','Rua'),
(28172,'Rio de Janeiro','Heitor dos Prazeres','Anchieta','21635-240','Rua'),
(28173,'Barra do Piraí','Heitor dos Santos','Morro da Gama','27150-480','Rua'),
(28174,'Campos dos Goytacazes','Heitor dos Santos','Parque Brasília','28040-070','Rua'),
(28175,'Rio de Janeiro','Heitor Doyle Maia','Barra da Tijuca','22793-020','Avenida'),
(28176,'São Gonçalo','Heitor Fontes','Lagoinha','24731-225','Rua'),
(28177,'Itaguaí','Heitor Grilo','Fazenda Caxias','23830-420','Praça'),
(28178,'Volta Redonda','Heitor Leite Franco','Jardim Normândia','27251-280','Praça'),
(28179,'São Gonçalo','Heitor Levi','Sete Pontes','24412-300','Rua'),
(28180,'São Gonçalo','Heitor Líra','Santa Isabel','24735-350','Rua'),
(28181,'Barra do Piraí','Heitor Lópes','Areal','27150-040','Rua'),
(28182,'São Gonçalo','Heitor Mata','Joquei Clube','24743-290','Rua'),
(28183,'São Gonçalo','Heitor Mendonça','Paraíso','24426-620','Travessa'),
(28184,'São Gonçalo','Heitor Rodrigues','Itauna','24473-205','Rua'),
(28185,'São Gonçalo','Heitor Rodrigues','Porto do Rosa','24470-620','Rua'),
(28186,'Rio de Janeiro','Heitor Servan','Piedade','20740-410','Rua'),
(28187,'Campos dos Goytacazes','Heitor Silva','Centro','28030-440','Rua'),
(28188,'Barra do Piraí','Heitor Vale','Centro','27135-350','Praça'),
(28189,'Teresópolis','Heitor Villa Lobos','Quinta da Barra','25965-570','Rua'),
(28190,'Três Rios','Heitor Zanata','Monte Castelo','25810-470','Avenida'),
(28191,'Rio de Janeiro','Helade','Engenho de Dentro','20730-490','Rua'),
(28192,'Itaguaí','Helandes Gonçalves','Centro','23815-600','Rua'),
(28193,'Rio de Janeiro','Helane','Sepetiba','23545-176','Rua'),
(28194,'Rio de Janeiro','Helcio Pereira Fortes','Paciência','23573-250','Rua'),
(28195,'Volta Redonda','Helder','Colorado','27240-835','Servidão'),
(28196,'São Gonçalo','Helder Miranda','Itaoca','24471-430','Rua'),
(28197,'São Gonçalo','Helder Ribeiro','Porto do Rosa','24472-135','Rua'),
(28198,'Nilópolis','Helena','Centro','26525-430','Travessa'),
(28199,'Japeri','Helena','Roncador','26483-340','Rua'),
(28200,'Nova Iguaçu','Helena','Vila de Cava','26052-210','Rua'),
(28201,'Queimados','Helena','Vila Taruma','26317-240','Rua'),
(28202,'Queimados','Helena','Vila Aurora','26333-270','Rua'),
(28203,'Rio de Janeiro','Helena','Realengo','21715-010','Rua'),
(28204,'Rio de Janeiro','Helena','Realengo','21760-620','Travessa'),
(28205,'Belford Roxo','Helena','Jardim Ideal','26195-315','Rua'),
(28206,'Duque de Caxias','Helena','Parque Xerém','25245-650','Rua'),
(28207,'Belford Roxo','Helena','Jardim Almo','26116-080','Rua'),
(28208,'Belford Roxo','Helena','Vila Borgerth','26147-440','Rua'),
(28209,'São João de Meriti','Helena','Engenheiro Belford','25520-800','Rua'),
(28210,'São João de Meriti','Helena','Éden','25535-015','Rua'),
(28211,'Niterói','Helena Brandão','Mata Paca','24322-290','Rua'),
(28212,'Nova Friburgo','Helena Coutinho','Braunes','28611-100','Rua'),
(28213,'Queimados','Helena Cristina','São Francisco','26387-090','Rua'),
(28214,'Rio de Janeiro','Helena Ferraz','Sepetiba','23545-202','Rua'),
(28215,'Rio de Janeiro','Helena Fontana','Campo Grande','23071-550','Rua'),
(28216,'Nova Iguaçu','Helena Freire','Danon','26270-380','Rua'),
(28217,'Rio de Janeiro','Helena Miranda','Barra da Tijuca','22795-180','Rua'),
(28218,'Rio de Janeiro','Helena Pereira','São Cristóvão','20920-474','Travessa'),
(28219,'São Gonçalo','Helena Pereira','Porto Velho','24426-580','Travessa'),
(28220,'São Gonçalo','Helena Qliveira Monteiro','Itaoca','24471-290','Rua'),
(28221,'Japeri','Helena Santos','Japeri','26443-230','Rua'),
(28222,'Barra Mansa','Helena Silva Andrade','Vila Elmira','27332-070','Rua'),
(28223,'Rio de Janeiro','Heleni Teles Guariba','Paciência','23587-280','Rua'),
(28224,'Rio de Janeiro','Helenio','Guadalupe','21670-320','Praça'),
(28225,'Nova Friburgo','Helênio Verani','Centro','28610-040','Rua'),
(28226,'Nova Iguaçu','Heleno','Ambai','26060-140','Rua'),
(28227,'Teresópolis','Heleno de Barros Nunes','Prata','25976-230','Praça'),
(28228,'Rio de Janeiro','Heleno de Freitas','Portuguesa','21920-385','Rua'),
(28229,'São Gonçalo','Heleno Ramos','Colubande','24451-380','Rua'),
(28230,'São Gonçalo','Heleno Rosa','Santa Isabel','24738-788','Rua'),
(28231,'Rio de Janeiro','Heleodora','Pilares','20750-211','Rua'),
(28232,'Rio de Janeiro','Heleodora','Pilares','20750-212','Rua'),
(28233,'Rio de Janeiro','Heleodora','Pilares','20760-721','Rua'),
(28234,'Rio de Janeiro','Heleodora','Pilares','20760-722','Rua'),
(28235,'Macaé','Heleodoro Duboc','Jardim Santo Antônio','27945-120','Rua'),
(28236,'Rio de Janeiro','Heli Mengale','Santa Cruz','23555-175','Rua'),
(28237,'Rio de Janeiro','Helia Costa','Campo Grande','23073-040','Rua'),
(28238,'Queimados','Heliaco','Vila do Tingua','26385-290','Rua'),
(28239,'Nova Iguaçu','Heliada','Jardim São Vicente','26040-520','Rua'),
(28240,'Rio de Janeiro','Helianto','Padre Miguel','21775-090','Rua'),
(28241,'Rio de Janeiro','Heliconia','Bangu','21852-020','Travessa'),
(28242,'Nova Iguaçu','Hélio','Figueiras','26060-390','Rua'),
(28243,'Rio de Janeiro','Hélio','Penha Circular','21211-510','Rua'),
(28244,'Campos dos Goytacazes','Hélio','Parque Vera Cruz','28060-180','Travessa'),
(28245,'São João de Meriti','Hélio','Coelho da Rocha','25550-310','Rua'),
(28246,'Teresópolis','Hélio','Três Córregos','25980-290','Estrada'),
(28247,'Três Rios','Hélio Bilheri','Vila Isabel','25815-100','Travessa'),
(28248,'Rio de Janeiro','Hélio Correia','Sepetiba','23530-560','Travessa'),
(28249,'Nilópolis','Hélio Costa','Nova Cidade','26535-510','Rua'),
(28250,'Niterói','Hélio da Silva Carneiro','São Francisco','24360-540','Rua'),
(28251,'Itaguaí','Hélio de Abreu','Engenho','23820-270','Rua'),
(28252,'Rio de Janeiro','Hélio de Brito','Recreio dos Bandeirantes','22795-140','Rua'),
(28253,'Rio de Janeiro','Hélio de Carvalho Araújo','Bangu','21825-360','Rua'),
(28254,'Rio de Janeiro','Hélio de Morais Rego','Senador Camará','21832-030','Rua'),
(28255,'Rio de Janeiro','Hélio de Oliveira Barbosa','Izadora','23093-690','Rua'),
(28256,'Rio de Janeiro','Hélio Fraga','Barra da Tijuca','22631-240','Rua'),
(28257,'Barra do Piraí','Hélio Guimarães','São João','27140-200','Rua'),
(28258,'Nova Friburgo','Hélio Jaccoud','Vila Guarani','28614-120','Rua'),
(28259,'Rio de Janeiro','Hélio Jacovazzo','Parque Anchieta','21625-200','Rua'),
(28260,'Nova Iguaçu','Hélio Leite','Jardim Nova Era','26265-480','Rua'),
(28261,'Rio de Janeiro','Hélio Lobo','Senador Camará','21831-030','Rua'),
(28262,'Rio de Janeiro','Hélio Luiz Navarro','Bangu','21850-090','Rua'),
(28263,'Niterói','Hélio Matos','Santa Barbara','24141-360','Rua'),
(28264,'Rio de Janeiro','Hélio Maurício','Barra da Tijuca','22631-300','Rua'),
(28265,'Mesquita','Hélio Mendes do Amaral','Santa Terezinha','26554-110','Rua'),
(28266,'Rio de Janeiro','Hélio Modesto','Recreio dos Bandeirantes','22790-060','Rua'),
(28267,'Campos dos Goytacazes','Hélio Morison da Silva','Parque Varanda do Visconde','28022-760','Rua'),
(28268,'Rio de Janeiro','Hélio Oiticica','Vargem Pequena','22783-370','Rua'),
(28269,'Três Rios','Hélio Pimenta Brasiel','Vila Isabel','25811-085','Rua'),
(28270,'Cabo Frio','Hélio Porciuncula','Peró','28921-090','Rua'),
(28271,'Campos dos Goytacazes','Hélio Povoa','Centro','28035-600','Rua'),
(28272,'Nova Friburgo','Hélio Salomão da Costa','Cascatinha','28621-630','Rua'),
(28273,'Nilópolis','Hélio Santana','Nova Cidade','26535-357','Travessa'),
(28274,'Rio de Janeiro','Hélio Tomás','Sepetiba','23545-361','Rua'),
(28275,'Rio de Janeiro','Hélio Walcacer','Bangu','21840-520','Rua'),
(28276,'Belford Roxo','Heliópolis','Vila Luz','26140-100','Avenida'),
(28277,'Belford Roxo','Heliópolis','Heliopolis','26120-300','Avenida'),
(28278,'Rio de Janeiro','Hélios Seelinger','Barra da Tijuca','22640-040','Rua'),
(28279,'Petrópolis','Hellen Harboe','Araras','25725-200','Alameda'),
(28280,'São Gonçalo','Hellen Keler','Arsenal','24751-620','Rua'),
(28281,'Belford Roxo','Helmulth','Vila Joana','26112-385','Rua'),
(28282,'Campos dos Goytacazes','Heloécio Gomes de Araújo','Centro','28035-085','Travessa'),
(28283,'Nova Iguaçu','Heloisa','Mesquita','26235-540','Vila'),
(28284,'Queimados','Heloisa','Civilização','26341-240','Rua'),
(28285,'Queimados','Heloisa','Vila do Tingua','26383-170','Rua'),
(28286,'Mesquita','Heloísa','Vila Emil','26580-180','Vila'),
(28287,'Belford Roxo','Heloísa','Vila Borgerth','26147-110','Avenida'),
(28288,'Rio de Janeiro','Heloisa Alberto Torres','Barra da Tijuca','22631-310','Rua'),
(28289,'Rio de Janeiro','Heloisa Moya','Itanhangá','22641-130','Praça'),
(28290,'São João de Meriti','Heloisa Pacheco de Lima','Jardim Meriti','25555-460','Rua'),
(28291,'São Gonçalo','Heloisa Torres','Santa Luzia','24724-830','Rua'),
(28292,'São Gonçalo','Helton Leandro da Silva','Sacramento','24734-620','Rua'),
(28293,'Rio de Janeiro','Helton Veloso Filho','Campo Grande','23075-090','Praça'),
(28294,'Volta Redonda','Helvécio Gomes Pimenta','Retiro','27275-100','Rua'),
(28295,'Teresópolis','Helvécio Serpa','Jardim Europa','25963-310','Rua'),
(28296,'Rio de Janeiro','Helvetia','Penha Circular','21221-190','Rua'),
(28297,'Belford Roxo','Helvetia','Vila Medeiros','26112-500','Rua'),
(28298,'Belford Roxo','Helvia Bragança','Jardim Bom Pastor','26110-030','Rua');
INSERT INTO `rj` VALUES (28299,'Macaé','Helvio Lourenço Manhaes','Granja dos Cavaleiros','27930-580','Rua'),
(28300,'Rio de Janeiro','Hemeterio Luiz Antunes','Campo Grande','23095-820','Rua'),
(28301,'Campos dos Goytacazes','Hemeterio Martins','Parque Vicente Gonçalves Dias','28080-305','Rua'),
(28302,'Rio de Janeiro','Henedina','Oswaldo Cruz','21340-230','Beco'),
(28303,'Rio de Janeiro','Heneida Veloso Brasil','Vidigal','22452-320','Rua'),
(28304,'Rio de Janeiro','Henfil','Barra da Tijuca','22795-641','Rua'),
(28305,'Rio de Janeiro','Henfil','Barra da Tijuca','22790-640','Rua'),
(28306,'Rio de Janeiro','Henri Dumont','Campo Grande','23052-350','Rua'),
(28307,'Japeri','Henri Ford','Citropolis','26420-270','Rua'),
(28308,'Niterói','Henri Matisse','Mata Paca','24322-250','Rua'),
(28309,'Japeri','Henrique','Vila Cristine Maria','26475-030','Rua'),
(28310,'Rio de Janeiro','Henrique','Marechal Hermes','21610-180','Rua'),
(28311,'Rio de Janeiro','Henrique','Anil','22765-845','Rua'),
(28312,'Belford Roxo','Henrique','Vila Borgerth','26147-100','Rua'),
(28313,'Duque de Caxias','Henrique','Santo Antônio','25253-600','Beco'),
(28314,'Rio de Janeiro','Henrique Alves','Sepetiba','23535-330','Travessa'),
(28315,'Rio de Janeiro','Henrique Alves','Sepetiba','23530-817','Rua'),
(28316,'Teresópolis','Henrique Aragão','Tijuca','25975-390','Rua'),
(28317,'Rio de Janeiro','Henrique Barbosa de Amorim','Jardim Guanabara','21931-270','Rua'),
(28318,'Rio de Janeiro','Henrique Basílio','Realengo','21765-170','Rua'),
(28319,'Rio de Janeiro','Henrique Belivaque Frankel','Senador Camará','21842-445','Rua'),
(28320,'São Gonçalo','Henrique Bento Espinosa','Sete Pontes','24412-570','Rua'),
(28321,'Duque de Caxias','Henrique Bernardeli','Vila Ema','25266-360','Rua'),
(28322,'Rio de Janeiro','Henrique Boiteaux','Cachambi','20785-010','Rua'),
(28323,'Rio de Janeiro','Henrique Braga','Oswaldo Cruz','21341-180','Rua'),
(28324,'Rio de Janeiro','Henrique Canongia','Madureira','21310-180','Rua'),
(28325,'Rio de Janeiro','Henrique Cardoso Miranda','Campo Grande','23088-560','Rua'),
(28326,'Petrópolis','Henrique Carlos da Silveira Serpa Júnior','Itaipava','25750-030','Rua'),
(28327,'Niterói','Henrique Castrioto','Engenhoca','24110-497','Rua'),
(28328,'Rio de Janeiro','Henrique Cavaleiro','São Conrado','22610-270','Rua'),
(28329,'Rio de Janeiro','Henrique Chaves','São Cristóvão','20920-360','Rua'),
(28330,'Teresópolis','Henrique Claussen','Parque do Imbui','25970-500','Estrada'),
(28331,'Nova Friburgo','Henrique Coutinho','Conselheiro Paulino','28635-050','Alameda'),
(28332,'Barra Mansa','Henrique Crispim','Centro','27330-170','Vila'),
(28333,'Barra Mansa','Henrique Crispim de Almeida','Boa Sorte','27331-060','Rua'),
(28334,'Macaé','Henrique Daumas Sobrinho','Granja dos Cavaleiros','27933-320','Rua'),
(28335,'Rio de Janeiro','Henrique de Albuquerque','Marechal Hermes','21610-320','Rua'),
(28336,'Rio de Janeiro','Henrique de Araújo','Jardim Carioca','21921-670','Rua'),
(28337,'Rio de Janeiro','Henrique de Azevedo','Engenheiro Leal','21370-140','Travessa'),
(28338,'Rio de Janeiro','Henrique de Gois','Honório Gurgel','21511-250','Rua'),
(28339,'Três Rios','Henrique de Macedo','Puriz','25808-360','Rua'),
(28340,'São Gonçalo','Henrique de Matos','Gradim','24430-310','Rua'),
(28341,'Rio de Janeiro','Henrique de Melo','Bento Ribeiro','21340-190','Estrada'),
(28342,'Rio de Janeiro','Henrique de Melo','Oswaldo Cruz','21340-200','Beco'),
(28343,'Rio de Janeiro','Henrique de Mesquita','Mangueira','20911-030','Rua'),
(28344,'Rio de Janeiro','Henrique de Moura Costa','Barra da Tijuca','22621-150','Rua'),
(28345,'Rio de Janeiro','Henrique de Novais','Botafogo','22281-050','Rua'),
(28346,'São Gonçalo','Henrique de Paula Melo','Monjolo','24723-480','Rua'),
(28347,'Campos dos Goytacazes','Henrique de Souza','Parque Santo Antônio','28022-330','Travessa'),
(28348,'Rio de Janeiro','Henrique de Vasconcelos','Cachambi','20785-140','Rua'),
(28349,'Mesquita','Henrique Dias','Santa Terezinha','26554-200','Rua'),
(28350,'Nova Iguaçu','Henrique Dias','Ouro Preto','26275-070','Rua'),
(28351,'Petrópolis','Henrique Dias','Retiro','25680-301','Rua'),
(28352,'Resende','Henrique Dias','Guararapes','27533-070','Rua'),
(28353,'Rio de Janeiro','Henrique Dias','Rocha','20950-120','Rua'),
(28354,'São Gonçalo','Henrique Dias','Gradim','24431-410','Rua'),
(28355,'Belford Roxo','Henrique Dias','Vila Medeiros','26112-250','Rua'),
(28356,'Duque de Caxias','Henrique Dias','Vila Sarapuí','25050-260','Rua'),
(28357,'Campos dos Goytacazes','Henrique Dias','Centro','28013-210','Travessa'),
(28358,'Cabo Frio','Henrique Dias','Guarani','28909-420','Rua'),
(28359,'Belford Roxo','Henrique Dias','Jardim Maringá','26183-060','Rua'),
(28360,'Nova Iguaçu','Henrique Dina','Miguel Couto','26061-120','Rua'),
(28361,'Rio de Janeiro','Henrique do Couto Escher','Realengo','21770-280','Rua'),
(28362,'Rio de Janeiro','Henrique Dodsworth','Copacabana','22061-030','Avenida'),
(28363,'Rio de Janeiro','Henrique Domingues','Bangu','21830-390','Rua'),
(28364,'Rio de Janeiro','Henrique Dumont','Ipanema','22410-060','Avenida'),
(28365,'Nova Iguaçu','Henrique Duque Estrada Mayer','Parque Flora','26041-050','Avenida'),
(28366,'Nova Iguaçu','Henrique Duque Estrada Meyer','Miguel Couto','26030-381','Avenida'),
(28367,'Niterói','Henrique Farias','Baldeador','24141-070','Rua'),
(28368,'São Gonçalo','Henrique Felipe','Nova Cidade','24455-580','Rua'),
(28369,'Teresópolis','Henrique Fernando Claussen','Cascata do Imbuí','25974-230','Rua'),
(28370,'Queimados','Henrique Ferreira','Vila Gomes','26395-290','Rua'),
(28371,'Rio de Janeiro','Henrique Ferreira','Bento Ribeiro','21550-290','Rua'),
(28372,'Rio de Janeiro','Henrique Ferreira','Padre Miguel','21775-520','Travessa'),
(28373,'São Gonçalo','Henrique Ferreira Porto','Itauna','24476-260','Rua'),
(28374,'Rio de Janeiro','Henrique Fleiuss','Tijuca','20521-260','Rua'),
(28375,'Duque de Caxias','Henrique Freus','Jardim Primavera','25215-360','Rua'),
(28376,'São Gonçalo','Henrique Garcez','Portão do Rosa','24470-120','Rua'),
(28377,'Rio de Janeiro','Henrique Gigante','Paciência','23587-490','Rua'),
(28378,'Rio de Janeiro','Henrique Gonzales','Tomás Coelho','20750-370','Praça'),
(28379,'Campos dos Goytacazes','Henrique Guitton','Parque Santa Maria','28021-240','Avenida'),
(28380,'Petrópolis','Henrique Hingel','Alto da Serra','25640-072','Vila'),
(28381,'Volta Redonda','Henrique Hoppe','Jardim Normândia','27251-290','Rua'),
(28382,'Petrópolis','Henrique João da Cruz','Cascatinha','25716-240','Rua'),
(28383,'Petrópolis','Henrique Jorge Bender','Bingen','25665-011','Vila'),
(28384,'Petrópolis','Henrique Jorge Carvalho de Souza','Correas','25720-120','Rua'),
(28385,'Barra do Piraí','Henrique José Camilo','Ponte do Andrade','27143-020','Rua'),
(28386,'Niterói','Henrique Kopke','Centro','24020-335','Travessa'),
(28387,'Petrópolis','Henrique Kreischer','Bingen','25665-004','Rua'),
(28388,'Rio de Janeiro','Henrique Lacombe','Jardim Guanabara','21940-240','Rua'),
(28389,'Niterói','Henrique Lage','Fonseca','24130-470','Rua'),
(28390,'Niterói','Henrique Lage','Barreto','24110-257','Rua'),
(28391,'Nova Iguaçu','Henrique Lage','Vila Humaita','26232-160','Rua'),
(28392,'Rio de Janeiro','Henrique Lage','Barra da Tijuca','22793-370','Avenida'),
(28393,'São Gonçalo','Henrique Lage','Porto Velho','24426-080','Rua'),
(28394,'Belford Roxo','Henrique Lage','Vila Fluminense','26147-240','Rua'),
(28395,'Mesquita','Henrique Lages','Rocha Sobrinho','26574-130','Rua'),
(28396,'Rio de Janeiro','Henrique Landi','Padre Miguel','21775-360','Rua'),
(28397,'Rio de Janeiro','Henrique Lavoie Júnior','Irajá','21231-200','Praça'),
(28398,'Rio de Janeiro','Henrique Lisboa','Inhoaíba','23062-060','Rua'),
(28399,'Japeri','Henrique Lópes','Luis de Camões','26483-530','Rua'),
(28400,'São Gonçalo','Henrique Lópes Gonzales','Itauna','24476-730','Rua'),
(28401,'Nova Iguaçu','Henrique Magalhães','Nova América','26022-060','Rua'),
(28402,'Rio de Janeiro','Henrique Maia Penido','Gardênia Azul','22765-490','Rua'),
(28403,'Três Rios','Henrique Marinho','Cantagalo','25805-190','Rua'),
(28404,'São Gonçalo','Henrique Marins','Porto do Rosa','24470-360','Rua'),
(28405,'Rio de Janeiro','Henrique Maron Gedeon','Marechal Hermes','21555-440','Rua'),
(28406,'Rio de Janeiro','Henrique Martins','Realengo','21765-390','Rua'),
(28407,'São Gonçalo','Henrique Martins','Lagoinha','24736-130','Rua'),
(28408,'Petrópolis','Henrique Martins da Rocha','Chácara Flora','25635-290','Rua'),
(28409,'Rio de Janeiro','Henrique Martins Saldanha','Cocotá','21921-547','Rua'),
(28410,'São Gonçalo','Henrique Matos','Porto Novo','24436-520','Rua'),
(28411,'Petrópolis','Henrique Mayworm','Quarteirão Brasileiro','25680-190','Servidão'),
(28412,'Rio de Janeiro','Henrique Midosi','São Conrado','22610-120','Rua'),
(28413,'São Gonçalo','Henrique Milhones','Antonina','24455-130','Rua'),
(28414,'Rio de Janeiro','Henrique Morize','Grajaú','20561-260','Rua'),
(28415,'São Gonçalo','Henrique Neto','Patronato','24435-490','Travessa'),
(28416,'Petrópolis','Henrique Neumann','Castelanea','25640-031','Vila'),
(28417,'Petrópolis','Henrique Noel','Bingen','25665-390','Rua'),
(28418,'Nova Friburgo','Henrique Novaes','Riograndina','28634-390','Rua'),
(28419,'Rio de Janeiro','Henrique Oswald','Copacabana','22041-020','Rua'),
(28420,'Rio de Janeiro','Henrique Pagnoscelli','Jacarepaguá','22780-380','Rua'),
(28421,'Petrópolis','Henrique Perdigão','Bingen','25665-091','Rua'),
(28422,'São Gonçalo','Henrique Pieroni','Rocha','24421-330','Rua'),
(28423,'Queimados','Henrique Pinto','Vila Alto Lindo','26333-430','Rua'),
(28424,'Rio de Janeiro','Henrique Pongetti','Campo Grande','23076-020','Praça'),
(28425,'Rio de Janeiro','Henrique Portugal','Campo Grande','23076-140','Rua'),
(28426,'Petrópolis','Henrique Raffard','Bingen','25665-062','Rua'),
(28427,'Duque de Caxias','Henrique Rodrigues da Costa','Parque Muísa','25046-240','Rua'),
(28428,'Nova Friburgo','Henrique Sampaio Leal','Loteamento Nosso Sonho','28623-660','Rua'),
(28429,'Três Rios','Henrique Sarmento','Vila Isabel','25811-200','Rua'),
(28430,'Rio de Janeiro','Henrique Scheid','Engenho de Dentro','20770-060','Rua'),
(28431,'Petrópolis','Henrique Schmidt','Duarte Silveira','25665-270','Rua'),
(28432,'Petrópolis','Henrique Schmidt II','Duarte Silveira','25665-273','Rua'),
(28433,'Nova Iguaçu','Henrique Sérgio Lemos da Cunha','Jardim Real','26050-500','Rua'),
(28434,'Três Rios','Henrique Serpa','Monte Castelo','25810-220','Rua'),
(28435,'Resende','Henrique Sivori','Campos Elisios','27542-110','Rua'),
(28436,'Rio de Janeiro','Henrique Stamile Coutinho','Recreio dos Bandeirantes','22795-200','Rua'),
(28437,'Petrópolis','Henrique Stroele','Duarte Silveira','25665-200','Rua'),
(28438,'Macaé','Henrique Stuart','Aroeiras','27946-150','Rua'),
(28439,'Rio de Janeiro','Henrique Teixeira Paula','Sepetiba','23530-805','Rua'),
(28440,'Cabo Frio','Henrique Terra','Parque Burle','28911-320','Rua'),
(28441,'São Gonçalo','Henrique Touquier','Jardim Catarina','24716-420','Rua'),
(28442,'Duque de Caxias','Henrique Valadares','Parque Lafaiete','25010-301','Avenida'),
(28443,'Duque de Caxias','Henrique Valadares','Parque Lafaiete','25025-102','Avenida'),
(28444,'Duque de Caxias','Henrique Valadares','Engenho do Porto','25015-301','Avenida'),
(28445,'Duque de Caxias','Henrique Valadares','Engenho do Porto','25015-302','Avenida'),
(28446,'Duque de Caxias','Henrique Valadares','Parque Lafaiete','25025-101','Avenida'),
(28447,'Duque de Caxias','Henrique Valadares','Parque Lafaiete','25010-302','Avenida'),
(28448,'Queimados','Henrique Valadares','Cidade Jardim Cabuçu','26376-415','Rua'),
(28449,'Rio de Janeiro','Henrique Valadares','Centro','20231-030','Avenida'),
(28450,'Rio de Janeiro','Henrique Valadares','Centro','20231-031','Avenida'),
(28451,'Volta Redonda','Henrique Valadares','Retiro','27277-050','Avenida'),
(28452,'Petrópolis','Henrique Viar','Correas','25715-160','Rua'),
(28453,'São Gonçalo','Henrique Vivas','Rocha','24422-090','Rua'),
(28454,'Petrópolis','Henrique Volker','Quarteirão Brasileiro','25680-262','Servidão'),
(28455,'Três Rios','Henrique Wilkman Ropke','Moura Brasil','25821-520','Praça'),
(28456,'Nova Friburgo','Henrique Zamith','Centro','28605-090','Rua'),
(28457,'Rio de Janeiro','Henriqueta','Tanque','22735-130','Rua'),
(28458,'Rio de Janeiro','Henriqueta','Santa Cruz','23555-130','Rua'),
(28459,'Japeri','Henriqueta Barros','Carlos Sampaio','26493-080','Rua'),
(28460,'Rio de Janeiro','Henriqueta Braga','Rocha Miranda','21545-100','Travessa'),
(28461,'Rio de Janeiro','Henriqueta Moura','Piedade','20756-180','Rua'),
(28462,'Rio de Janeiro','Henriqueta Valuano','Anchieta','21645-280','Rua'),
(28463,'São Gonçalo','Henry Ford','Brasilandia','24465-320','Rua'),
(28464,'Rio de Janeiro','Henry Ford','Tijuca','20520-150','Rua'),
(28465,'Duque de Caxias','Henry Wallace','Parque Guararapes','25212-540','Rua'),
(28466,'Rio de Janeiro','Heraclito','Curicica','22780-674','Rua'),
(28467,'Rio de Janeiro','Heraclito Graça','Lins de Vasconcelos','20725-080','Rua'),
(28468,'Nilópolis','Heraldo Costa','Centro','26535-540','Rua'),
(28469,'São Gonçalo','Heraldo de Melo','Nova Cidade','24455-590','Rua'),
(28470,'Volta Redonda','Herbert Moisés','Caieira','27220-070','Rua'),
(28471,'Rio de Janeiro','Herbert Moses','São Conrado','22610-110','Rua'),
(28472,'São João de Meriti','Herberth','Vila São João','25570-070','Rua'),
(28473,'Mesquita','Hercilia','Centro','26551-050','Travessa'),
(28474,'Mesquita','Hercília','Vila Emil','26580-130','Rua'),
(28475,'Mesquita','Hercília','Vila Emil','26580-131','Rua'),
(28476,'Mesquita','Hercília','Centro','26551-041','Rua'),
(28477,'Mesquita','Hercília','Centro','26551-040','Rua'),
(28478,'Nova Iguaçu','Hercília','Mesquita','26235-140','Rua'),
(28479,'Nova Iguaçu','Hercília','Cruzeiro do Sul','26235-141','Travessa'),
(28480,'Três Rios','Hercília Holavo','Ponto Azul','25821-130','Rua'),
(28481,'Japeri','Hercília Laport','Jardim Rio D''Ouro','26460-230','Praça'),
(28482,'Teresópolis','Hercílio Ferreira dos Santos','Carlos Guinle','25958-720','Avenida'),
(28483,'Rio de Janeiro','Hercílio Gonçalves','Barra da Tijuca','22630-230','Rua'),
(28484,'São Gonçalo','Hercílio Gonçalves','Maria Paula','24754-160','Rua'),
(28485,'Rio de Janeiro','Hercílio Luz','Turiaçu','21540-006','Travessa'),
(28486,'Rio de Janeiro','Herculândia','Curicica','22710-380','Rua'),
(28487,'Belford Roxo','Herculano','Luzes','26187-380','Rua'),
(28488,'São Gonçalo','Herculano Amaral','Itauna','24476-160','Rua'),
(28489,'Campos dos Goytacazes','Herculano Aquino','Parque Turf Club','28015-200','Rua'),
(28490,'Nilópolis','Herculano Aranda','Chatuba','26515-675','Rua'),
(28491,'Nilópolis','Herculano Aranda','Chatuba','26515-670','Travessa'),
(28492,'Volta Redonda','Herculano de Freitas','Eucaliptal','27263-100','Rua'),
(28493,'Nova Friburgo','Herculano Gomes da Silva','Corrego D''Antas','28630-220','Rua'),
(28494,'Rio de Janeiro','Herculano Pena','Cavalcanti','21381-410','Rua'),
(28495,'Rio de Janeiro','Herculano Pinheiro','Pavuna','21532-440','Rua'),
(28496,'Teresópolis','Hercule Cupello','Fazendinha','25955-300','Rua'),
(28497,'Japeri','Hércules','Parque Santo Antônio','26465-040','Rua'),
(28498,'Rio de Janeiro','Hércules','Curicica','22780-675','Rua'),
(28499,'Belford Roxo','Hércules','Parque Americano','26163-000','Rua'),
(28500,'Niterói','Herdy','Santa Rosa','24240-350','Travessa'),
(28501,'Nova Friburgo','Herdy','Prado','28635-160','Rua'),
(28502,'Duque de Caxias','Heredia','Parque Paulista','25261-410','Rua'),
(28503,'Rio de Janeiro','Herena','Pavuna','21525-230','Rua'),
(28504,'Rio de Janeiro','Hereni da Costa','Sepetiba','23535-063','Rua'),
(28505,'Rio de Janeiro','Herga Muniz','Taquara','22713-594','Rua'),
(28506,'Rio de Janeiro','Heriberto Paiva','Taquara','22720-060','Rua'),
(28507,'Nova Iguaçu','Heric Regis','Jardim Corumba','26041-255','Rua'),
(28508,'Nova Iguaçu','Heril','Santa Rita','26051-660','Rua'),
(28509,'Rio de Janeiro','Herivelto Martins','Manguinhos','21041-420','Beco'),
(28510,'Belford Roxo','Herly Elhuak de Preve','Miguel Couto','26150-430','Rua'),
(28511,'Quatis','Herman José da Fonseca','Quatis','27410-220','Rua'),
(28512,'Rio de Janeiro','Herman Lima','Senador Vasconcelos','23013-345','Rua'),
(28513,'Duque de Caxias','Herman Lundgren','Vila Sarapuí','25050-010','Rua'),
(28514,'São Gonçalo','Herman Sussuazo','Itaoca','24471-435','Rua'),
(28515,'Rio de Janeiro','Hermann Blumenau','Senador Camará','21820-260','Rua'),
(28516,'Campos dos Goytacazes','Hermann Lessa','Parque Presidente Vargas','28083-435','Rua'),
(28517,'Nova Friburgo','Hermann Osthmann','Mury','28615-380','Praça'),
(28518,'Queimados','Hermano Cortez','Vila São Michel','26365-310','Rua'),
(28519,'São João de Meriti','Hermano Durão','Vila Rosali','25510-230','Rua'),
(28520,'Teresópolis','Hermano Ponte de Paula','Barra do Imbuí','25965-580','Rua'),
(28521,'Teresópolis','Hermano Silva','Carlos Guinle','25958-730','Rua'),
(28522,'São Gonçalo','Hermano Sobral','Itauna','24474-690','Rua'),
(28523,'Nova Iguaçu','Hermans','Vila de Cava','26051-730','Rua'),
(28524,'Belford Roxo','Hermelinda','Vila Borgerth','26147-080','Rua'),
(28525,'Nova Iguaçu','Hermelinda Gonçalves','Centro','26215-550','Rua'),
(28526,'Japeri','Hermelinda Pereira','Jardim Real','26493-150','Rua'),
(28527,'Mesquita','Hermelinda Ramos','Jacutinga','26564-480','Rua'),
(28528,'Volta Redonda','Hermelindo Pereira Vaz','Retiro','27277-120','Rua'),
(28529,'Rio de Janeiro','Hermenegildo de Barros','Santa Teresa','20241-040','Rua'),
(28530,'São Gonçalo','Hermenegildo Dutra','Rio do Ouro','24752-720','Rua'),
(28531,'Rio de Janeiro','Hermengarda','Méier','20710-010','Rua'),
(28532,'Três Rios','Hermengarda Malta','Centro','25807-210','Travessa'),
(28533,'Nova Iguaçu','Hermes','Jardim São Vicente','26040-480','Rua'),
(28534,'Duque de Caxias','Hermes','Parque Xerém','25245-575','Rua'),
(28535,'São Gonçalo','Hermes Barcelos','Pacheco','24736-040','Rua'),
(28536,'Volta Redonda','Hermes da Fonseca','Dom Bosco','27286-110','Rua'),
(28537,'Niterói','Hermes da Matta Barcelos','Piratininga','24350-410','Rua'),
(28538,'Rio de Janeiro','Hermes da Silva','Santa Cruz','23550-155','Rua'),
(28539,'Rio de Janeiro','Hermes de Araújo','Ricardo de Albuquerque','21620-300','Largo'),
(28540,'São Gonçalo','Hermes de Lima','Porto da Pedra','24436-320','Rua'),
(28541,'Rio de Janeiro','Hermes de Paula Pinto','Campo Grande','23045-050','Rua'),
(28542,'Nova Iguaçu','Hermes Fontes','Bela Vista','26040-640','Rua'),
(28543,'São Gonçalo','Hermes Fontes','Mutondo','24422-670','Rua'),
(28544,'Rio de Janeiro','Hermes Fontes','São Cristóvão','20941-050','Rua'),
(28545,'Rio de Janeiro','Hermes Lima','Santa Cruz','23520-123','Rua'),
(28546,'Barra Mansa','Hermes Mariane','Nova Esperança','27338-440','Rua'),
(28547,'São Gonçalo','Hermes Simão','Boacu','24467-070','Rua'),
(28548,'Três Rios','Hermeto Novais','Vila Isabel','25811-140','Rua'),
(28549,'Nova Iguaçu','Hermida Cerbino','Alvarez','26255-390','Rua'),
(28550,'Queimados','Hermínia','Dois Irmãos','26397-280','Rua'),
(28551,'Nova Iguaçu','Hermínia','Vila de Cava','26052-090','Rua'),
(28552,'Rio de Janeiro','Hermínia','Cachambi','20780-230','Rua'),
(28553,'Rio de Janeiro','Hermínia','Guaratiba','23035-316','Beco'),
(28554,'Rio de Janeiro','Hermínia','Guaratiba','23035-315','Rua'),
(28555,'Belford Roxo','Hermínia','Amélia','26135-530','Rua'),
(28556,'Belford Roxo','Hermínia','Parque Martinho','26183-560','Rua'),
(28557,'Volta Redonda','Hermínia Maria da Silva','Santo Agostinho','27211-390','Rua'),
(28558,'Nova Iguaçu','Hermínia Pereira','Parque Engenho Pequeno','26012-240','Rua'),
(28559,'Nova Iguaçu','Hermínia Rasção','Jardim Pernambuco','26275-550','Rua'),
(28560,'Belford Roxo','Hermínia Santana','Vila Luz','26140-340','Rua'),
(28561,'Nova Friburgo','Hermínia Santos Silva','Riograndina','28634-330','Rua'),
(28562,'Nova Iguaçu','Hermínia Soares','Parque Ulisses','26011-060','Rua'),
(28563,'São Gonçalo','Herminio Antônio da Silva','Tribobo','24750-300','Rua'),
(28564,'São Gonçalo','Herminio Borges Nogueira','Jardim Catarina','24716-100','Rua'),
(28565,'Rio de Janeiro','Herminio Cardoso','Padre Miguel','21720-420','Rua'),
(28566,'Rio de Janeiro','Herminio da Silva','Campo Grande','23080-560','Rua'),
(28567,'Rio de Janeiro','Herminio dos Santos Luzes','Campo Grande','23071-120','Rua'),
(28568,'Macaé','Herminio Lima Vieira','Centro','27910-620','Vila'),
(28569,'Nilópolis','Herminio Sarah Lópes','Nova Cidade','26510-059','Rua'),
(28570,'Rio de Janeiro','Herminio Silva','São Cristóvão','20930-290','Rua'),
(28571,'Itaguaí','Herminio Soares de Moura','Mazomba','23830-165','Rua'),
(28572,'São Gonçalo','Herminio Tavares','Santa Isabel','24733-170','Rua'),
(28573,'Campos dos Goytacazes','Hermito Pinto Pessanha','Parque Flamboyant','28015-253','Rua'),
(28574,'Duque de Caxias','Hermiton Ferreira dos Santos','Vila Centenário','25030-125','Rua'),
(28575,'São Gonçalo','Hermocênio Monteiro da Silva','Porto Velho','24426-035','Rua'),
(28576,'São Gonçalo','Hermógenes de Azevedo Coutinho','Coelho','24752-085','Rua'),
(28577,'São João de Meriti','Hermógenes Fontes','Centro','25515-130','Rua'),
(28578,'Barra do Piraí','Hernandes da Silva Leite','Química','27130-590','Rua'),
(28579,'Queimados','Hernani','Vila do Tingua','26383-190','Rua'),
(28580,'Barra do Piraí','Hernani Baronto Santiago','Nossa Senhora de Santana','27113-170','Rua'),
(28581,'São Gonçalo','Hernani Maroni Gusmão','Novo Mexico','24750-095','Rua'),
(28582,'Petrópolis','Hernani Thomagli','Quarteirão Ingelhein','25675-231','Travessa'),
(28583,'Belford Roxo','Herodes','Frei Fabiano','26180-250','Rua'),
(28584,'Rio de Janeiro','Herodoto','Curicica','22780-676','Rua'),
(28585,'Queimados','Heroínas','Jardim Campo Alegre','26320-010','Rua'),
(28586,'Rio de Janeiro','Heróis Hungaros','Guaratiba','23028-711','Praça'),
(28587,'Mesquita','Heron Domingos','Chatuba','26585-240','Travessa'),
(28588,'Rio de Janeiro','Heron Domingues','Irajá','21230-420','Rua'),
(28589,'São Gonçalo','Heron Domingues','Itauna','24475-270','Rua'),
(28590,'Teresópolis','Heron Domingues','Bom Retiro','25955-570','Rua'),
(28591,'São João de Meriti','Heronildes Martins dos Santos','Vila Rosali','25510-011','Avenida'),
(28592,'Rio de Janeiro','Herotildes dos Santos','Sepetiba','23545-190','Rua'),
(28593,'Japeri','Herpa Pinto','Parque Santo Antônio','26465-050','Rua'),
(28594,'São João de Meriti','Hertz','Centro','25510-420','Rua'),
(28595,'São João de Meriti','Hertz','Parque Araruama','25585-001','Rua'),
(28596,'São Gonçalo','Herva de Braga Muniz','Zumbi','24411-420','Rua'),
(28597,'Japeri','Herval','Citropolis','26420-300','Rua'),
(28598,'Campos dos Goytacazes','Herval de Araújo Paes','Parque Aurora','28025-510','Rua'),
(28599,'Campos dos Goytacazes','Herval Manhaes Lima','Parque Joquei Club','28020-710','Rua'),
(28600,'Campos dos Goytacazes','Herval Ribeiro de Castro','Parque Joquei Club','28020-275','Rua'),
(28601,'Rio de Janeiro','Herveira','Curicica','22710-370','Rua'),
(28602,'Rio de Janeiro','Hesperia','Manguinhos','21050-040','Rua'),
(28603,'Campos dos Goytacazes','Hevandro Garcez','Parque Rosário','28026-040','Rua'),
(28604,'Rio de Janeiro','Hidalgo','Ramos','21061-430','Travessa'),
(28605,'Três Rios','Hide Ibrain','Portão Vermelho','25808-050','Rua'),
(28606,'Teresópolis','Hidelgardo de Noronha','Alto','25961-260','Rua'),
(28607,'Rio de Janeiro','Hidrolândia','Campo Grande','23095-260','Rua'),
(28608,'Rio de Janeiro','Hidrolina','Guaratiba','23031-160','Rua'),
(28609,'Duque de Caxias','Higino Cunha','Vila Actura','25225-370','Rua'),
(28610,'Teresópolis','Higino da Silveira','Alto','25961-025','Praça'),
(28611,'Mesquita','Higino de Oliveira','Centro','26550-720','Rua'),
(28612,'Nova Iguaçu','Higino de Oliveira','Jardim Nacional','26225-780','Rua'),
(28613,'São Gonçalo','Higino de Souza','Itauna','24474-730','Rua'),
(28614,'São João de Meriti','Higino Marzo','Éden','25530-520','Rua'),
(28615,'São João de Meriti','Higino Maza','Vila Norma','25535-261','Rua'),
(28616,'São João de Meriti','Higino Maza','Indiara','25535-260','Rua'),
(28617,'Belford Roxo','Hilana','Piam','26115-440','Rua'),
(28618,'Duque de Caxias','Hilarino Souza Bastos','Parque Xerém','25245-690','Rua'),
(28619,'Campos dos Goytacazes','Hilário Carvalho','Parque Presidente Vargas','28083-340','Rua'),
(28620,'Rio de Janeiro','Hilário de Gouveia','Copacabana','22040-020','Rua'),
(28621,'Niterói','Hilário Ferreira de Souza','Itaipu','24344-170','Rua'),
(28622,'Rio de Janeiro','Hilário Gonçalves','Tijuca','20521-440','Rua'),
(28623,'Rio de Janeiro','Hilário Ribeiro','Praça da Bandeira','20270-180','Rua'),
(28624,'Nova Iguaçu','Hilda','Morro Agudo','26280-610','Travessa'),
(28625,'Nova Iguaçu','Hilda','Adrianopolis','26053-055','Rua'),
(28626,'Rio de Janeiro','Hilda','Tijuca','20540-050','Praça'),
(28627,'Belford Roxo','Hilda Augusta','Jardim Limeira','26193-170','Rua'),
(28628,'Rio de Janeiro','Hilda Boa Ventura','Sepetiba','23545-520','Rua'),
(28629,'Rio de Janeiro','Hilda Carla','Santíssimo','23010-765','Rua'),
(28630,'Rio de Janeiro','Hilda Carla','Santíssimo','23010-760','Travessa'),
(28631,'Queimados','Hilda da Silva','Jardim Paqueta','26350-510','Rua'),
(28632,'Nova Iguaçu','Hilda de Carvalho','Parque Alvorada','26052-820','Rua'),
(28633,'Nova Iguaçu','Hilda Franco','Parque Engenho Pequeno','26011-280','Rua'),
(28634,'São Gonçalo','Hilda Gomes','Nova Cidade','24455-800','Rua'),
(28635,'Belford Roxo','Hilda Guimarães','Parque Santa Amélia','26115-020','Rua'),
(28636,'São João de Meriti','Hilda Lima','Centro','25525-020','Rua'),
(28637,'Petrópolis','Hilda Maduro','Centro','25620-161','Travessa'),
(28638,'Queimados','Hilda Martins','Austin','26350-370','Rua'),
(28639,'Japeri','Hilda Monsanto','Jardim Real','26493-160','Rua'),
(28640,'São Gonçalo','Hilda Ornelas Barbosa','Porto Novo','24435-575','Travessa'),
(28641,'Queimados','Hilda Shalders','Vila João Correia','26360-020','Rua'),
(28642,'Três Rios','Hilda Teixeira','Hermogenio Silva','25821-640','Travessa'),
(28643,'Três Rios','Hilda Teixeira Pinto','Hermogenio Silva','25821-630','Rua'),
(28644,'São Gonçalo','Hilda Tinoco','Laranjal','24720-090','Rua'),
(28645,'Queimados','Hildebrandina da Silva','Austin','26335-420','Rua'),
(28646,'Rio de Janeiro','Hildebrando','Praça Seca','21321-660','Rua'),
(28647,'Rio de Janeiro','Hildebrando Acioli','Cidade de Deus','22775-680','Rua'),
(28648,'Macaé','Hildebrando Alves Barbosa','Parque Aeroporto','27955-410','Rua'),
(28649,'Macaé','Hildebrando Alves Barbosa','Parque Aeroporto','27953-310','Rua'),
(28650,'Macaé','Hildebrando Alves Barbosa','Parque Aeroporto','27973-545','Rua'),
(28651,'Macaé','Hildebrando Alves Barbosa','Parque Aeroporto','27950-010','Rua'),
(28652,'Barra do Piraí','Hildebrando Barbasa','Centro','27120-150','Rua'),
(28653,'Queimados','Hildebrando Cerqueira','Queimados','26310-260','Rua'),
(28654,'Queimados','Hildebrando da Silva','Austin','26335-430','Rua'),
(28655,'Rio de Janeiro','Hildebrando de Araújo Góes','Barra da Tijuca','22793-250','Avenida'),
(28656,'Duque de Caxias','Hildebrando de Araújo Gois','Vila Araci','25272-310','Rua'),
(28657,'Itaguaí','Hildebrando de Góes','Vila Geny','23825-030','Rua'),
(28658,'Barra do Piraí','Hildebrando José Nogueira','Cantão','27150-230','Rua'),
(28659,'Rio de Janeiro','Hildebrando Maia','Oiticica II','23090-710','Rua'),
(28660,'Rio de Janeiro','Hildebrando Moreira','Sepetiba','23535-091','Travessa'),
(28661,'Barra do Piraí','Hildebrando Teotônio','Centro','27120-130','Rua'),
(28662,'Rio de Janeiro','Hildegarda Ribeiro','Campo Grande','23080-110','Rua'),
(28663,'Rio de Janeiro','Hildegardo de Noronha','Campo Grande','23016-180','Rua'),
(28664,'Niterói','Hildo de Oliveira','Barreto','24110-815','Travessa'),
(28665,'Macaé','Hildo Ramalho','Parque Aeroporto','27953-190','Rua'),
(28666,'Rio de Janeiro','Hilquiades','Realengo','21735-440','Travessa'),
(28667,'Nilópolis','Hilton','Centro','26525-330','Travessa'),
(28668,'Rio de Janeiro','Hilton','Jacarepaguá','22725-813','Vila'),
(28669,'Rio de Janeiro','Hilton','Jacarepaguá','22725-812','Beco'),
(28670,'Rio de Janeiro','Hilton Gadret','Colégio','21235-830','Rua'),
(28671,'Rio de Janeiro','Hilton Gosling','Taquara','22715-540','Rua'),
(28672,'Barra Mansa','Hilton Lourenço Dias','São Luís','27330-300','Ladeira'),
(28673,'Rio de Janeiro','Hilton Santos','Barra da Tijuca','22631-290','Rua'),
(28674,'Japeri','Himalaia','Alecrim','26463-340','Rua'),
(28675,'Rio de Janeiro','Himalaia','Anchieta','21655-330','Rua'),
(28676,'Duque de Caxias','Himalaia','Vila Centenário','25030-250','Rua'),
(28677,'São João de Meriti','Hime','Parque Araruama','25585-500','Rua'),
(28678,'Macaé','Hindenburgue Oliveira','Cajueiros','27915-290','Rua'),
(28679,'Rio de Janeiro','Hipica','Lagoa','22470-280','Vila'),
(28680,'Campos dos Goytacazes','Hipica','Parque Joquei Club','28022-080','Vila'),
(28681,'Rio de Janeiro','HipocrAtés','Irajá','21230-010','Rua'),
(28682,'Mesquita','Hipólito','Vila Emil','26580-051','Rua'),
(28683,'Mesquita','Hipólito','Centro','26551-490','Rua'),
(28684,'Mesquita','Hipólito','Vila Emil','26580-050','Rua'),
(28685,'Mesquita','Hipólito','Centro','26551-491','Rua'),
(28686,'Rio de Janeiro','Hipólito','Acari','21531-380','Rua'),
(28687,'Rio de Janeiro','Hipólito','Curicica','22780-677','Rua'),
(28688,'Rio de Janeiro','Hipólito Caron','Realengo','21745-070','Praça'),
(28689,'Rio de Janeiro','Hipólito da Costa','Vila Isabel','20551-040','Rua'),
(28690,'Volta Redonda','Hipólito da Costa','Centro','27253-420','Rua'),
(28691,'Petrópolis','Hipólito do Nascimento','Centro','25615-200','Servidão'),
(28692,'São Gonçalo','Hipólito Ferreira Porto','Barracão','24736-450','Rua'),
(28693,'Petrópolis','Hipólito Hermogênio Mussel','Itamarati','25710-162','Vila'),
(28694,'Campos dos Goytacazes','Hipólito Sardinha','Custodópolis','28083-372','Rua'),
(28695,'Campos dos Goytacazes','Hipólito Sardinha','Custodópolis','28083-371','Rua'),
(28696,'Campos dos Goytacazes','Hipólito Sardinha','Parque Presidente Vargas','28085-006','Rua'),
(28697,'Campos dos Goytacazes','Hipólito Sardinha','Parque Presidente Vargas','28085-007','Rua'),
(28698,'São Gonçalo','Hipólito Souza','Boacu','24467-160','Rua'),
(28699,'Rio de Janeiro','Hipólito Vasconcelos','Cacuia','21930-540','Rua'),
(28700,'Belford Roxo','Hira','Jardim Ideal','26196-150','Rua'),
(28701,'Rio de Janeiro','Hiram de Lima Ferreira','Paciência','23587-340','Rua'),
(28702,'Rio de Janeiro','Hiroati Torigoi','Bangu','21850-270','Rua'),
(28703,'Belford Roxo','Histonia','Jardim Redentor','26110-390','Rua'),
(28704,'Nova Iguaçu','Historiadores','Alto da Posse','26022-815','Rua'),
(28705,'Duque de Caxias','Hititas','Parque Esperança','25045-735','Rua'),
(28706,'São João de Meriti','Hititas','Vila São João','25570-050','Rua'),
(28707,'Niterói','Holanda','Varzea das Moças','24330-150','Rua'),
(28708,'Niterói','Holanda','Maria Paula','24325-200','Rua'),
(28709,'Macaé','Holanda','Jardim Maringá','27936-470','Rua'),
(28710,'Teresópolis','Holanda','Albuquerque','25977-125','Estrada'),
(28711,'Duque de Caxias','Homem de Melo','Vila Leopoldina','25060-510','Rua'),
(28712,'Rio de Janeiro','Homem de Melo','Tijuca','20510-180','Rua'),
(28713,'Rio de Janeiro','Homero','Rocha Miranda','21510-160','Rua'),
(28714,'Rio de Janeiro','Homero Batista','Irajá','21235-580','Avenida'),
(28715,'São João de Meriti','Homero Batista','Tomazinho','25530-152','Rua'),
(28716,'Campos dos Goytacazes','Homero Cruz','Parque Corrientes','28055-320','Rua'),
(28717,'Nova Iguaçu','Homero Cunha','Cidade Jardim Parque Estoril','26064-410','Rua'),
(28718,'Teresópolis','Homero de Paula','Corta Vento','25964-380','Rua'),
(28719,'Nova Iguaçu','Homero Esteves','Vila Pacheco da Rocha','26040-590','Rua'),
(28720,'Nilópolis','Homero Ferreira da Silva','Centro','26525-820','Rua'),
(28721,'Rio de Janeiro','Homero Fortuna Carneiro','Campo Grande','23070-390','Rua'),
(28722,'Barra Mansa','Homero Leite','Saudade','27313-191','Avenida'),
(28723,'Barra Mansa','Homero Leite','Saudade','27313-190','Avenida'),
(28724,'São Gonçalo','Homero Peres','Itauna','24476-790','Rua'),
(28725,'Niterói','Homero Pinho','Fonseca','24120-233','Rua'),
(28726,'Rio de Janeiro','Homero PrAtés','Guadalupe','21670-330','Rua'),
(28727,'Belford Roxo','Homogenea','Parque Esperança','26173-500','Rua'),
(28728,'Nova Iguaçu','Honduras','Cidade Jardim Parque Estoril','26064-420','Rua'),
(28729,'Petrópolis','Honduras','Quitandinha','25650-260','Rua'),
(28730,'Nova Iguaçu','Honduras','Metropole','26215-450','Rua'),
(28731,'Rio de Janeiro','Honduras','Penha','21020-210','Rua'),
(28732,'São Gonçalo','Honduras','Tenente Jardim','24410-640','Alameda'),
(28733,'São Gonçalo','Honduras','Guaxindiba','24726-100','Rua'),
(28734,'Cabo Frio','Honduras','São Cristóvão','28909-220','Rua'),
(28735,'São João de Meriti','Honduras','Jardim Meriti','25555-710','Rua'),
(28736,'Volta Redonda','Honduras','Vila Americana','27212-100','Rua'),
(28737,'Teresópolis','Honduras','Albuquerque','25977-135','Rua'),
(28738,'Rio de Janeiro','Honestino Guimarães','Recreio dos Bandeirantes','22785-390','Rua'),
(28739,'São Gonçalo','Honorata Lópes','Rocha','24421-070','Rua'),
(28740,'Petrópolis','Honorato da Silva Pereira','Alto da Serra','25625-012','Servidão'),
(28741,'Três Rios','Honorato de Oliveira','Cantagalo','25806-050','Rua'),
(28742,'Barra Mansa','Honorato Luiz','Vila Independência','27347-130','Rua'),
(28743,'Três Rios','Honorato Oliveira','Cantagalo','25806-060','Travessa'),
(28744,'Rio de Janeiro','Honore de Balzac','Senador Camará','21831-085','Praça'),
(28745,'Teresópolis','Honorina Ferreira Dias de Paiva','Tijuca','25975-045','Servidão'),
(28746,'São Gonçalo','Honorino Melo','Nova Cidade','24455-700','Rua'),
(28747,'Rio de Janeiro','Honório Bicalho','Penha','21070-072','Rua'),
(28748,'Rio de Janeiro','Honório Bicalho','Penha','21020-002','Rua'),
(28749,'Rio de Janeiro','Honório Bicalho','Penha','21020-001','Rua'),
(28750,'Rio de Janeiro','Honório Bicalho','Penha','21070-071','Rua'),
(28751,'Itaguaí','Honório dos Santos','Engenho','23821-171','Rua'),
(28752,'Itaguaí','Honório dos Santos','Vila Margarida','23822-176','Rua'),
(28753,'Itaguaí','Honório dos Santos','Vila Margarida','23822-177','Rua'),
(28754,'Itaguaí','Honório dos Santos','Engenho','23821-172','Rua'),
(28755,'Duque de Caxias','Horacina Mendes','Jardim Anhanga','25264-110','Rua'),
(28756,'Mesquita','Horácio','Santa Terezinha','26554-210','Rua'),
(28757,'Queimados','Horácio','Jardim Guanabara','26321-000','Rua'),
(28758,'Rio de Janeiro','Horácio','Ramos','21031-760','Travessa'),
(28759,'São Gonçalo','Horácio','Porto Velho','24426-185','Travessa'),
(28760,'Rio de Janeiro','Horácio Alves Barbosa','Campo Grande','23071-100','Rua'),
(28761,'Rio de Janeiro','Horácio Cartier','Cordovil','21010-140','Rua'),
(28762,'Rio de Janeiro','Horácio de Almeida','Campo Grande','23078-170','Rua'),
(28763,'São Gonçalo','Horácio de Andrade','Nova Cidade','24455-220','Rua'),
(28764,'Rio de Janeiro','Horácio de Carvalho Júnior','Cosmos','23058-380','Rua'),
(28765,'Rio de Janeiro','Horácio de Sousa Barros','Campo Grande','23071-490','Rua'),
(28766,'Campos dos Goytacazes','Horácio de Souza','Parque Turf Club','28013-120','Travessa'),
(28767,'Barra do Piraí','Horácio de Souza','Ponte do Andrade','27143-570','Travessa'),
(28768,'Barra Mansa','Horácio Domingos Pereira','Vila Ursulino','27351-140','Rua'),
(28769,'Rio de Janeiro','Horácio Hora','Bangu','21870-010','Praça'),
(28770,'Japeri','Horácio José Vieira','Japeri','26443-240','Rua'),
(28771,'Petrópolis','Horácio Magalhães','Independência','25645-320','Rua'),
(28772,'Rio de Janeiro','Horácio Picoreli','Bonsucesso','21061-010','Rua'),
(28773,'Barra Mansa','Horácio Silva','São Francisco de Assis','27323-760','Rua'),
(28774,'Japeri','Horácio Vernet','Cidade Jardim Marajoara','26413-080','Rua'),
(28775,'Rio de Janeiro','Horácio Wells','Irajá','21230-040','Rua'),
(28776,'Rio de Janeiro','Horebe','Inhoaíba','23063-430','Rua'),
(28777,'Rio de Janeiro','Horizonte','Colégio','21236-240','Travessa'),
(28778,'Rio de Janeiro','Horizonte','Realengo','21770-400','Rua'),
(28779,'Queimados','Horizonte Azul','Jardim Aimorés','26343-520','Rua'),
(28780,'Rio de Janeiro','Horizonte Verde','Curicica','22710-685','Rua'),
(28781,'Rio de Janeiro','Horizontina','Cosmos','23063-380','Rua'),
(28782,'Volta Redonda','Horozimbo Conrado','Colorado','27240-710','Rua'),
(28783,'Queimados','Horselina','Parque Ipiranga','26359-370','Rua'),
(28784,'Teresópolis','Horta','Lama Fria','25985-080','Estrada'),
(28785,'Itaguaí','Hortências','Parque Primavera','23830-475','Rua'),
(28786,'Rio de Janeiro','Hortências','Gávea','22451-740','Alameda'),
(28787,'Queimados','Hortencio','Vila do Tingua','26383-250','Rua'),
(28788,'Rio de Janeiro','Hortencio','Tauá','21922-140','Rua'),
(28789,'Rio de Janeiro','Hortencio','Santa Cruz','23550-430','Rua'),
(28790,'São Gonçalo','Hortencio','Mutondo','24450-620','Travessa'),
(28791,'Belford Roxo','Hortencio','Jardim Redentor','26110-400','Rua'),
(28792,'Teresópolis','Hortencio','Agriões','25964-383','Servidão'),
(28793,'Teresópolis','Hortencio','Corta Vento','25964-363','Servidão'),
(28794,'Barra do Piraí','Hortêncio Campos Eiotolo','Centro','27123-070','Rua'),
(28795,'Nova Friburgo','Hortencio Gripp de Moraes','Loteamento Sitio Jacina','28605-390','Rua'),
(28796,'Petrópolis','Hortencio Leonello','Morin','25630-440','Servidão'),
(28797,'Rio de Janeiro','Hortêncio Rosa','Campo Grande','23082-150','Rua'),
(28798,'Rio de Janeiro','Hortensia','Barra da Tijuca','22630-300','Rua'),
(28799,'São João de Meriti','Hortensia','Parque Novo Rio','25585-340','Rua'),
(28800,'Petrópolis','Hortensias','Araras','25725-130','Rua'),
(28801,'São João de Meriti','Hortensias','Parque Araruama','25585-350','Rua'),
(28802,'Rio de Janeiro','Horto Florestal','Santa Cruz','23570-042','Rua'),
(28803,'Rio de Janeiro','Hortolândia','Engenho da Rainha','20766-630','Rua'),
(28804,'Resende','Hostilio de Souza','Itapuca','27524-040','Rua'),
(28805,'Barra Mansa','Hove','Goiabal','27340-220','Rua'),
(28806,'Duque de Caxias','Hualaga','Jardim Piratininga','25221-420','Rua'),
(28807,'Rio de Janeiro','Hudson da Silva Paulo','Cosmos','23066-460','Praça'),
(28808,'Rio de Janeiro','Hudson Silva','Campo Grande','23092-300','Rua'),
(28809,'São Gonçalo','Hugo Alvarenga Porto','Santa Isabel','24738-675','Rua'),
(28810,'Rio de Janeiro','Hugo Baldessarini','Vista Alegre','21236-040','Rua'),
(28811,'Rio de Janeiro','Hugo Barreto','Senador Camará','21831-050','Rua'),
(28812,'Rio de Janeiro','Hugo Bezerra','Engenho de Dentro','20730-100','Rua'),
(28813,'Campos dos Goytacazes','Hugo de Campos Soares','Ips','28026-520','Rua'),
(28814,'Rio de Janeiro','Hugo e Silva','Senador Vasconcelos','23013-355','Rua'),
(28815,'Rio de Janeiro','Hugo Faria Júnior','Campo Grande','23087-530','Rua'),
(28816,'São Gonçalo','Hugo Ferreira Porto','Santa Isabel','24733-180','Rua'),
(28817,'Niterói','Hugo Franco','Santa Rosa','24240-470','Travessa'),
(28818,'Rio de Janeiro','Hugo Gonçalves','Campo Grande','23087-380','Rua'),
(28819,'São Gonçalo','Hugo Gonçalves','Colubande','24451-640','Rua'),
(28820,'Rio de Janeiro','Hugo Leal','Jardim Guanabara','21931-250','Rua'),
(28821,'Nova Iguaçu','Hugo Lins','Morro Agudo','26276-590','Rua'),
(28822,'Queimados','Hugo Marques Lins','Cidade Jardim Cabuçu','26376-260','Rua'),
(28823,'Nova Friburgo','Hugo Mota','Olaria','28620-320','Rua'),
(28824,'Belford Roxo','Hugo Napoleão','Shangrila','26150-000','Rua'),
(28825,'Rio de Janeiro','Hugo Panasco Alvim','Recreio dos Bandeirantes','22795-306','Rua'),
(28826,'São Gonçalo','Hugo Pierre','Boa Vista','24460-055','Rua'),
(28827,'São Gonçalo','Hugo Sá Peixoto','Pacheco','24734-705','Rua'),
(28828,'Rio de Janeiro','Hugo Thompson Nogueira','Curicica','22780-290','Rua'),
(28829,'Teresópolis','Hugo Vieira','Granja Guarani','25960-390','Rua'),
(28830,'São Gonçalo','Hugolino dos Santos','Pacheco','24733-190','Rua'),
(28831,'São Gonçalo','Hugolino Pereira dos Santos','Ze Garoto','24440-025','Rua'),
(28832,'São Gonçalo','Hugolino Viana','Galo Branco','24421-780','Rua'),
(28833,'Belford Roxo','Huguete','Prata','26130-390','Rua'),
(28834,'Nova Iguaçu','Huguette','Jardim Alvorada','26265-140','Rua'),
(28835,'São Gonçalo','Hulda','Rio do Ouro','24756-630','Vila'),
(28836,'São Gonçalo','Hum','Santa Isabel','24738-527','Rua'),
(28837,'Barra Mansa','Hum','Village do Sol','27351-460','Rua'),
(28838,'Barra Mansa','Hum','Loteamento São Vicente','27350-400','Rua'),
(28839,'Nova Iguaçu','Humaitá','Cidade Jardim Parque Estoril','26064-430','Rua'),
(28840,'Nova Friburgo','Humaitá','Perisse','28613-410','Rua'),
(28841,'Queimados','Humaitá','Cidade Jardim Cabuçu','26355-240','Rua'),
(28842,'Queimados','Humaitá','Bom Jesus','26363-100','Estrada'),
(28843,'Resende','Humaitá','Nova Liberdade','27510-200','Rua'),
(28844,'Rio de Janeiro','Humaitá','Colégio','21236-250','Travessa'),
(28845,'São João de Meriti','Humaitá','Jardim José Bonifácio','25565-420','Rua'),
(28846,'Volta Redonda','Humaitá','São Geraldo','27253-580','Rua'),
(28847,'São João de Meriti','Humaitá','Vila São João','25576-130','Rua'),
(28848,'Nova Friburgo','Humbelina Silva Maduro','Jardim Califórnia','28633-800','Rua'),
(28849,'Petrópolis','Humberto','Samambaia','25710-261','Rua'),
(28850,'Quatis','Humberto Amaral','Quatis','27410-380','Rua'),
(28851,'Nilópolis','Humberto Assunção','Centro','26540-090','Rua'),
(28852,'Nova Iguaçu','Humberto Assunção','Santa Eufenia','26285-630','Rua'),
(28853,'Mesquita','Humberto Augusto','Chatuba','26587-360','Rua'),
(28854,'Rio de Janeiro','Humberto Bandeira de Mello','Senador Camará','21832-020','Rua'),
(28855,'Rio de Janeiro','Humberto Bastos','Taquara','22715-260','Rua'),
(28856,'Rio de Janeiro','Humberto Berutti','Barra da Tijuca','22793-630','Rua'),
(28857,'Rio de Janeiro','Humberto Câmara Neto','Paciência','23587-250','Rua'),
(28858,'Cabo Frio','Humberto Campos','Canaan','28923-060','Travessa'),
(28859,'Rio de Janeiro','Humberto Cozzo','Recreio dos Bandeirantes','22795-260','Rua'),
(28860,'São Gonçalo','Humberto de Alencar Castelo Branco','Lindo Parque','24420-006','Avenida'),
(28861,'São João de Meriti','Humberto de Alencar Castelo Branco','Vila Rosali','25555-371','Praça'),
(28862,'Nilópolis','Humberto de Campos','Chatuba','26520-490','Rua'),
(28863,'Nova Iguaçu','Humberto de Campos','Luz','26255-550','Rua'),
(28864,'Rio de Janeiro','Humberto de Campos','Leblon','22430-190','Rua'),
(28865,'São Gonçalo','Humberto de Campos','Lindo Parque','24420-320','Rua'),
(28866,'Campos dos Goytacazes','Humberto de Campos','Parque Santo Antônio','28080-550','Rua'),
(28867,'Duque de Caxias','Humberto de Campos','Vila Meriti','25020-120','Rua'),
(28868,'São João de Meriti','Humberto de Campos','Vilar dos Teles','25550-540','Rua'),
(28869,'Teresópolis','Humberto de Campos','Carlos Guinle','25959-175','Rua'),
(28870,'Nova Iguaçu','Humberto de Macedo','Conjunto Residencial Redenção','26260-580','Rua'),
(28871,'Campos dos Goytacazes','Humberto de Queiroz','Parque Cidade Luz','28060-790','Rua'),
(28872,'Rio de Janeiro','Humberto de Vasconcelos','Realengo','21710-380','Rua'),
(28873,'Rio de Janeiro','Humberto dos Santos','Parque Anchieta','21635-250','Rua'),
(28874,'São Gonçalo','Humberto Fernandes','Porto do Rosa','24470-230','Rua'),
(28875,'Barra do Piraí','Humberto Ferraz','Morro da Gama','27150-490','Rua'),
(28876,'Rio de Janeiro','Humberto Gotuzzo','Cordovil','21250-220','Praça'),
(28877,'Nova Friburgo','Humberto Guariglia','Cordoeira','28613-810','Rua'),
(28878,'Barra do Piraí','Humberto José Mexias','Areal','27150-050','Rua'),
(28879,'Barra do Piraí','Humberto Martuscello','Centro','27123-160','Rua'),
(28880,'Rio de Janeiro','Humberto Mauro','Dumas','23550-220','Rua'),
(28881,'Rio de Janeiro','Humberto Mello Nóbrega','Taquara','22715-390','Rua'),
(28882,'Queimados','Humberto Miranda','Eurico Miranda','26330-100','Rua'),
(28883,'Itaguaí','Humberto Pedro Francisco','Ilha da Madeira','23826-590','Estrada'),
(28884,'Nilópolis','Humberto Perlingeiro','Paiol de Polvora','26545-480','Rua'),
(28885,'Queimados','Humberto Ribeiro','Jardim Riachão','26345-060','Rua'),
(28886,'Petrópolis','Humberto Rovigatti','Samambaia','25710-252','Rua'),
(28887,'São Gonçalo','Humberto Sáles','Brasilandia','24465-390','Rua'),
(28888,'Teresópolis','Humberto Simões','Taumaturgo','25964-160','Rua'),
(28889,'Rio de Janeiro','Humberto Teixeira','Padre Miguel','21775-370','Rua'),
(28890,'Rio de Janeiro','Humberto Teixeira','Padre Miguel','21775-375','Travessa'),
(28891,'Rio de Janeiro','Humboldt','Bonsucesso','21050-140','Rua'),
(28892,'Rio de Janeiro','Humilde','Loteamento Madean','23585-720','Rua'),
(28893,'Niterói','Hungria','Maria Paula','24325-285','Rua'),
(28894,'São Gonçalo','Hungria','Varzea das Mocas','24753-530','Estrada'),
(28895,'Cabo Frio','Hungria','Jardim Caiçara','28910-160','Rua'),
(28896,'São João de Meriti','Hungria','Vila Saudade','25575-100','Rua'),
(28897,'Teresópolis','Hungria','Albuquerque','25977-155','Estrada'),
(28898,'Rio de Janeiro','Huron','Anchieta','21645-290','Rua'),
(28899,'Queimados','Hylman Degorter','Cidade Jardim Cabuçu','26376-170','Rua'),
(28900,'Nova Friburgo','Hymirema','Centro','28610-170','Vila'),
(28901,'Petrópolis','Hyvio Naliato','Cascatinha','25710-193','Rua'),
(28902,'Macaé','I','Aroeiras','27946-330','Rua'),
(28903,'Macaé','I','Riviera Fluminense','27937-060','Rua'),
(28904,'Macaé','I','Morada das Garças','27920-420','Rua'),
(28905,'Macaé','I','Parque Atlantico','27971-480','Rua'),
(28906,'Macaé','I','Granja dos Cavaleiros','27930-590','Rua'),
(28907,'Macaé','I','Nova Macaé','27945-630','Rua'),
(28908,'Macaé','I','Riviera Fluminense','27937-420','Rua'),
(28909,'Nova Iguaçu','I','Monte Castelo','26041-175','Rua'),
(28910,'Nova Friburgo','I','Parque Maria Teresa','28634-220','Rua'),
(28911,'Quatis','I','Jd','27430-300','Rua'),
(28912,'Resende','I','Eucaliptal','27516-070','Rua'),
(28913,'Resende','I','Santo Amaro','27513-070','Rua'),
(28914,'Resende','I','Parque Embaixador','27537-090','Rua'),
(28915,'Resende','I','Fazenda da Barra 3','27537-200','Rua'),
(28916,'Rio de Janeiro','I','Gardênia Azul','22765-770','Rua'),
(28917,'Rio de Janeiro','I','Bonsucesso','21044-580','Rua'),
(28918,'Rio de Janeiro','I','Tanque','22735-370','Rua'),
(28919,'Rio de Janeiro','I','Curicica','22710-740','Vila'),
(28920,'Rio de Janeiro','I','Cidade de Deus','22763-588','Rua'),
(28921,'Rio de Janeiro','I','Pechincha','22770-520','Rua'),
(28922,'Rio de Janeiro','I','Santa Cruz','23590-360','Rua'),
(28923,'Rio de Janeiro','I','Curicica','22710-805','Rua'),
(28924,'Rio de Janeiro','I','Jardim Sulacap','21740-150','Rua'),
(28925,'Rio de Janeiro','I','Vila da Penha','21210-630','Rua'),
(28926,'Rio de Janeiro','I','Campo Grande','23082-420','Rua'),
(28927,'Rio de Janeiro','I','Santa Cruz','23575-387','Rua'),
(28928,'Rio de Janeiro','I','Portuguesa','21932-550','Rua'),
(28929,'Belford Roxo','I','Parque São José','26190-300','Rua'),
(28930,'Cabo Frio','I','Parque Burle','28913-240','Rua'),
(28931,'Barra Mansa','I','Morada Verde','27350-540','Rua'),
(28932,'Duque de Caxias','I','Nova Campinas','25268-290','Avenida'),
(28933,'Duque de Caxias','I','Parque João Pessoa','25212-130','Rua'),
(28934,'Duque de Caxias','I','Nova Campinas','25268-150','Rua'),
(28935,'Cabo Frio','I','Braga','28908-310','Rua'),
(28936,'Barra Mansa','I','Loteamento Chinês','27320-750','Rua'),
(28937,'Barra Mansa','I','Loteamento Belo Horizonte','27320-180','Avenida'),
(28938,'Campos dos Goytacazes','I','Ururaí','28040-310','Rua'),
(28939,'Campos dos Goytacazes','I','Codim','28090-600','Rua'),
(28940,'Campos dos Goytacazes','I','Parque Prazeres','28080-100','Rua'),
(28941,'Campos dos Goytacazes','I','Parque Presidente Vargas','28083-780','Rua'),
(28942,'Barra Mansa','I','Cotiara','27347-350','Rua'),
(28943,'Barra Mansa','I','Roselândia','27338-280','Rua'),
(28944,'Barra do Piraí','I','Roseira','27143-440','Rua'),
(28945,'Barra Mansa','I','Jardim Santo Antônio','27353-430','Rua'),
(28946,'Barra Mansa','I','Colônia Santo Antônio','27351-560','Rua'),
(28947,'Barra Mansa','I','Loteamento Aiuruoca','27320-610','Rua'),
(28948,'Barra Mansa','I','Nossa Senhora dos Remédios','27365-290','Rua'),
(28949,'Volta Redonda','I','Jardim Cidade do Aço','27275-770','Servidão'),
(28950,'Volta Redonda','I','Cidade Nova','27258-325','Rua'),
(28951,'Volta Redonda','I','Açude III','27276-480','Rua'),
(28952,'Volta Redonda','I','Mariana Torres','27279-710','Rua'),
(28953,'Volta Redonda','I','Ponte Alta','27267-180','Rua'),
(28954,'Volta Redonda','I','Padre Josino','27273-765','Rua'),
(28955,'Volta Redonda','I','Jardim Amalia','27251-203','Rua'),
(28956,'Volta Redonda','I','Vila Brasília','27280-820','Rua'),
(28957,'Campos dos Goytacazes','I Ilha','Ururaí','28040-020','Rua'),
(28958,'Volta Redonda','I-1','Jardim Cidade do Aço','27275-790','Servidão'),
(28959,'Rio de Janeiro','Iaciara','Campo Grande','23045-810','Avenida'),
(28960,'Rio de Janeiro','Iaco','Cacuia','21921-640','Rua'),
(28961,'Rio de Janeiro','Iacu','Campo Grande','23052-020','Rua'),
(28962,'Rio de Janeiro','Iaia Garcia','Ribeira','21930-040','Praça'),
(28963,'Nova Iguaçu','Iana','Centro','26221-050','Rua'),
(28964,'Rio de Janeiro','Iana','Jardim Carioca','21921-140','Rua'),
(28965,'Rio de Janeiro','Iandara','Campo Grande','23071-330','Rua'),
(28966,'Rio de Janeiro','Iandu','Irajá','21220-340','Rua'),
(28967,'Rio de Janeiro','Iapira','Rocha Miranda','21540-120','Rua'),
(28968,'Duque de Caxias','Iapu','Vila Centenário','25030-460','Rua'),
(28969,'São João de Meriti','Iaque','Vila São João','25570-121','Rua'),
(28970,'Niterói','Iara','Santa Rosa','24240-310','Travessa'),
(28971,'Queimados','Iara','Queimados','26380-340','Rua'),
(28972,'Nova Iguaçu','Iara','Jardim Nazare','26065-290','Rua'),
(28973,'Queimados','Iara','Vista Alegre','26397-110','Rua'),
(28974,'Rio de Janeiro','Iara','Colégio','21545-300','Rua'),
(28975,'São Gonçalo','Iara','Laranjal','24720-350','Rua'),
(28976,'São João de Meriti','Iara','São Mateus','25525-410','Rua'),
(28977,'Teresópolis','Iara','Carlos Guinle','25959-185','Rua'),
(28978,'Rio de Janeiro','Iara Amaral','Senador Vasconcelos','23085-440','Rua'),
(28979,'Rio de Janeiro','Iara Barros','Sepetiba','23545-140','Rua'),
(28980,'Rio de Janeiro','Iara Beltrami','Campo Grande','23016-470','Rua'),
(28981,'Teresópolis','Iara Ferro Echtermacht','Jardim Pinheiros','25953-507','Rua'),
(28982,'Rio de Janeiro','Iara Pirondi','Campo Grande','23016-650','Rua'),
(28983,'São Gonçalo','Iara Rocha','Miriambi','24731-110','Rua'),
(28984,'Nilópolis','Iara Vieira','Chatuba','26521-123','Travessa'),
(28985,'Rio de Janeiro','Iaraqua','Campo Grande','23047-160','Estrada'),
(28986,'Queimados','Iasi','Vila Marina','26350-050','Rua'),
(28987,'Rio de Janeiro','IAté','Sepetiba','23535-092','Rua'),
(28988,'Rio de Janeiro','Iaté Clube','Jardim Guanabara','21940-370','Praça'),
(28989,'Belford Roxo','Iatuca','Parque Roseiral','26176-410','Rua'),
(28990,'São João de Meriti','Iauca','Agostinho Porto','25555-360','Rua'),
(28991,'Itaguaí','Iba','Ecologia','23850-570','Rua'),
(28992,'Rio de Janeiro','Ibarama','Campo Grande','23070-280','Rua'),
(28993,'Rio de Janeiro','Ibarra','Bangu','21852-420','Rua'),
(28994,'Rio de Janeiro','IbAté','Pilares','20760-610','Rua'),
(28995,'Rio de Janeiro','Ibatéguara','Campo Grande','23090-160','Rua'),
(28996,'Japeri','Ibatinga','Parque Mucaja','26430-020','Rua'),
(28997,'Rio de Janeiro','Ibatuba','Pitangueiras','21932-160','Rua'),
(28998,'Rio de Janeiro','Ibema','Guaratiba','23030-180','Rua'),
(28999,'Rio de Janeiro','Ibere Gomes','Cosmos','23061-390','Rua'),
(29000,'Rio de Janeiro','Ibere Nazareth','Barra da Tijuca','22793-780','Rua'),
(29001,'Rio de Janeiro','Iberia','Campinho','21341-320','Praça'),
(29002,'Rio de Janeiro','Ibi','Higienópolis','21050-680','Rua'),
(29003,'Rio de Janeiro','Ibia','Turiaçu','21540-070','Rua'),
(29004,'Duque de Caxias','Ibia','Jardim Lider','25220-480','Rua'),
(29005,'Rio de Janeiro','Ibiaca','Taquara','22723-075','Rua'),
(29006,'Rio de Janeiro','Ibiapaba','Engenho da Rainha','20761-130','Rua'),
(29007,'Duque de Caxias','Ibiapabas','Jardim Gramacho','25056-215','Rua'),
(29008,'Rio de Janeiro','Ibiapina','Olaria','21070-680','Rua'),
(29009,'Duque de Caxias','Ibiapina','Jardim das Oliveiras','25045-260','Rua'),
(29010,'Rio de Janeiro','Ibicaba','Paciência','23585-610','Rua'),
(29011,'Belford Roxo','Ibicarai','Boa Esperança','26113-710','Rua'),
(29012,'Rio de Janeiro','Ibicoara','Santa Cruz','23520-590','Rua'),
(29013,'Queimados','Ibicui','São Sebastião','26390-050','Rua'),
(29014,'Queimados','Ibicui','Vila Santa Luzia','26333-110','Rua'),
(29015,'Rio de Janeiro','Ibicui','Penha Circular','21215-240','Rua'),
(29016,'São Gonçalo','Ibicui','Colubande','24451-180','Travessa'),
(29017,'Duque de Caxias','Ibicui','Vila Leopoldina','25051-050','Rua'),
(29018,'Belford Roxo','Ibicui','Boa Esperança','26113-080','Rua'),
(29019,'São João de Meriti','Ibicui','Trezentos','25581-030','Rua'),
(29020,'Nova Friburgo','Ibiguera','Ponte da Saudade','28615-220','Rua'),
(29021,'Rio de Janeiro','Ibimirim','Costa Barros','21532-050','Rua'),
(29022,'Rio de Janeiro','Ibipira','Curicica','22780-801','Rua'),
(29023,'Rio de Janeiro','Ibipitanga','Ramos','21031-600','Rua'),
(29024,'Rio de Janeiro','Ibipora','Cosmos','23060-120','Rua'),
(29025,'Duque de Caxias','Ibipora','Jardim Lider','25220-420','Rua'),
(29026,'Teresópolis','Ibiporanga','Posse','25973-360','Estrada'),
(29027,'Rio de Janeiro','Ibiquera','Méier','20710-100','Rua'),
(29028,'Rio de Janeiro','Ibiquera','Méier','20710-110','Travessa'),
(29029,'Rio de Janeiro','Ibira','Jacaré','20970-010','Rua'),
(29030,'Rio de Janeiro','Ibiraba','Taquara','22723-130','Rua'),
(29031,'Japeri','Ibiraci','Parque Mucaja','26423-070','Rua'),
(29032,'Rio de Janeiro','Ibiraci','Engenho de Dentro','20771-030','Rua'),
(29033,'Rio de Janeiro','Ibiracoa','Colégio','21545-270','Rua'),
(29034,'Rio de Janeiro','Ibirama','Campo Grande','23092-160','Rua'),
(29035,'Rio de Janeiro','Ibiranhem','Bangu','21863-420','Rua'),
(29036,'Rio de Janeiro','Ibirapitanga','Inhaúma','20766-130','Rua'),
(29037,'São Gonçalo','Ibirapitanga','Guaxindiba','24723-140','Rua'),
(29038,'Rio de Janeiro','Ibirapuita','Rocha Miranda','21510-200','Rua'),
(29039,'Rio de Janeiro','Ibirarema','Santa Cruz','23520-520','Rua'),
(29040,'Rio de Janeiro','Ibirataia','Pavuna','21521-500','Rua'),
(29041,'Rio de Janeiro','Ibirité','Campo Grande','23013-280','Praça'),
(29042,'Belford Roxo','Ibirocaia','Jardim Brasil','26193-110','Rua'),
(29043,'Rio de Janeiro','Ibiruba','Pavuna','21535-010','Rua'),
(29044,'São João de Meriti','Ibis','Parque Cruz Alta','25561-350','Beco'),
(29045,'Rio de Janeiro','Ibitinga','Vicente de Carvalho','21370-570','Rua'),
(29046,'Belford Roxo','Ibitinga','Parque São Bernardo','26167-160','Rua'),
(29047,'Rio de Janeiro','Ibitioca','Cosmos','23060-100','Rua'),
(29048,'Campos dos Goytacazes','Ibitioca','Parque Visconde de Ururaí','28070-420','Rua'),
(29049,'Rio de Janeiro','Ibitirama','Vicente de Carvalho','21371-070','Praça'),
(29050,'Rio de Janeiro','Ibitiuva','Padre Miguel','21715-400','Rua'),
(29051,'Nova Iguaçu','Ibitu','Floresta','26033-180','Rua'),
(29052,'Rio de Janeiro','Ibitu','Realengo','21765-510','Rua'),
(29053,'Rio de Janeiro','Ibituruna','Maracanã','20271-021','Rua'),
(29054,'Rio de Janeiro','Ibituruna','Maracanã','20271-020','Rua'),
(29055,'São Gonçalo','Ibituruna','Monjolo','24723-150','Rua'),
(29056,'Rio de Janeiro','Ibiuna','Jardim América','21240-250','Rua'),
(29057,'Rio de Janeiro','Ibora','Bangu','21830-050','Rua'),
(29058,'Rio de Janeiro','Ibotim','Coelho Neto','21545-370','Rua'),
(29059,'Rio de Janeiro','Ibotirama','Colégio','21545-350','Rua'),
(29060,'Rio de Janeiro','Ibrahim Flor','Bangu','21862-000','Rua'),
(29061,'Nova Iguaçu','Ibutia','Andrade Araujo','26010-067','Rua'),
(29062,'Nova Iguaçu','Ica','Jardim Santa Rita','26050-100','Rua'),
(29063,'Rio de Janeiro','Ica','Praça Seca','21320-010','Rua'),
(29064,'Belford Roxo','Ica','Parque São Bernardo','26167-550','Rua'),
(29065,'Japeri','Iça','Parque Santo Antônio','26483-020','Rua'),
(29066,'Rio de Janeiro','Icamiabas','Inhaúma','20766-100','Rua'),
(29067,'Rio de Janeiro','Icapo','Brás de Pina','21011-300','Rua'),
(29068,'Rio de Janeiro','Icarahy da Silveira','Barra da Tijuca','22630-060','Rua'),
(29069,'Queimados','Icarai','Austin','26387-020','Rua'),
(29070,'Queimados','Icarai','Parque Santa Eugenia','26313-290','Rua'),
(29071,'Rio de Janeiro','Icarai','Mangueira','20941-025','Rua'),
(29072,'Belford Roxo','Icarai','Jardim São Bento','26180-400','Rua'),
(29073,'Belford Roxo','Icarai','Jardim Almo','26116-030','Rua'),
(29074,'Duque de Caxias','Icarai','Doutor Laureano','25060-030','Rua'),
(29075,'Mesquita','Icaraí','Chatuba','26585-610','Rua'),
(29076,'Queimados','Icaro','Vila do Tingua','26385-400','Rua'),
(29077,'Rio de Janeiro','Icaro','Curicica','22780-802','Rua'),
(29078,'Rio de Janeiro','Icaro','Inhaúma','20765-600','Beco'),
(29079,'Rio de Janeiro','Icatu','Botafogo','22260-180','Escada'),
(29080,'Rio de Janeiro','Icatu','Botafogo','22260-190','Rua'),
(29081,'Duque de Caxias','Icatu','Jardim Olavo Bilac','25036-280','Rua'),
(29082,'Rio de Janeiro','Icaua','Ramos','21060-590','Rua'),
(29083,'Nova Iguaçu','Icleia','Vila Itaci','26225-630','Rua'),
(29084,'Mesquita','Icléia','Centro','26550-200','Rua'),
(29085,'Duque de Caxias','Ico','Vila Maria Helena','25255-560','Rua'),
(29086,'Rio de Janeiro','Iconha','Paciência','23585-425','Rua'),
(29087,'Rio de Janeiro','Icoraci','Santíssimo','23093-330','Rua'),
(29088,'São João de Meriti','Icos','Parque Cruz Alta','25560-351','Travessa'),
(29089,'Rio de Janeiro','Icote','Padre Miguel','21775-460','Rua'),
(29090,'Japeri','Icuara','Jardim Delamare','26470-060','Rua'),
(29091,'Rio de Janeiro','Icurana','Cosmos','23059-340','Rua'),
(29092,'Rio de Janeiro','Icurana','Inhoaíba','23056-020','Estrada'),
(29093,'Rio de Janeiro','Ida','São Cristóvão','20941-030','Travessa'),
(29094,'Nilópolis','Idalina','Olinda','26510-130','Travessa'),
(29095,'Rio de Janeiro','Idalina','Padre Miguel','21721-400','Rua'),
(29096,'Mesquita','Idalina Almeida Blun','Banco de Areia','26572-060','Rua'),
(29097,'São Gonçalo','Idalina de Almeida','Itauna','24475-090','Rua'),
(29098,'Nova Iguaçu','Idalina de Oliveira','Ouro Preto','26275-581','Rua'),
(29099,'São Gonçalo','Idalina Maria dos Santos','Pacheco','24732-180','Rua'),
(29100,'São Gonçalo','Idalina Ramos','Anaia Pequeno','24745-830','Rua'),
(29101,'Rio de Janeiro','Idalina Senra','São Cristóvão','20941-090','Rua'),
(29102,'Rio de Janeiro','Idalisio Aranha Filho','Paciência','23573-220','Rua'),
(29103,'Quatis','Idalk Cândido de Paiva','Falcão','27440-180','Praça'),
(29104,'Belford Roxo','Idausira','Andrade Araujo','26135-420','Rua'),
(29105,'Queimados','Ideal','Parque Eldorado','26311-350','Rua'),
(29106,'São Gonçalo','Ideal','Alcantara','24452-170','Travessa'),
(29107,'Mesquita','Idealista de Oliveira','Santa Terezinha','26554-290','Rua'),
(29108,'São Gonçalo','Ideia','Monjolo','24723-510','Largo'),
(29109,'São Gonçalo','Idelfonso Praça','Paraíso','24431-020','Rua'),
(29110,'Campos dos Goytacazes','Idolino Nunes Brasileiro','Parque Califórnia','28015-130','Rua'),
(29111,'Campos dos Goytacazes','Idolino Nunes Brasileiro','Parque Salo Brand','28015-380','Travessa'),
(29112,'Nova Iguaçu','Idoneu da Silva Moreira','Juriti','26030-360','Rua'),
(29113,'São Gonçalo','Iduhan','Porto Novo','24431-660','Travessa'),
(29114,'Rio de Janeiro','Idume','Brás de Pina','21215-300','Rua'),
(29115,'Niterói','Ieda','Santa Rosa','24240-730','Vila'),
(29116,'Belford Roxo','Ieda','Vila Pauline','26170-070','Rua'),
(29117,'Nova Iguaçu','Ieda Costa','Jardim Nova Era','26272-290','Rua'),
(29118,'São Gonçalo','Ieda Inácio Pinto','Amendoeira','24732-275','Rua'),
(29119,'Rio de Janeiro','Ieda Santos Delgado','Paciência','23587-320','Rua'),
(29120,'Belford Roxo','Iembo','Parque Fluminense','26185-205','Rua'),
(29121,'Rio de Janeiro','Iere','Vicente de Carvalho','21370-590','Rua'),
(29122,'Rio de Janeiro','Ieso','Campo Grande','23092-230','Rua'),
(29123,'Rio de Janeiro','Ifa','Pavuna','21515-220','Rua'),
(29124,'Rio de Janeiro','Igacaba','Parada de Lucas','21010-060','Rua'),
(29125,'Rio de Janeiro','Igaci','Ramos','21040-030','Rua'),
(29126,'São João de Meriti','Igaci','Vila São João','25570-580','Rua'),
(29127,'Rio de Janeiro','Igaiba','Turiaçu','21540-210','Rua'),
(29128,'Rio de Janeiro','Igapera','Cordovil','21012-080','Rua'),
(29129,'Rio de Janeiro','Igapora','Campo Grande','23093-430','Rua'),
(29130,'Japeri','Igara','Jardim Delamare','26470-040','Rua'),
(29131,'Rio de Janeiro','Igara','Cosmos','23060-390','Praça'),
(29132,'São João de Meriti','Igara','Vila São João','25570-240','Rua'),
(29133,'São João de Meriti','Igara','Vila São João','25570-241','Travessa'),
(29134,'Rio de Janeiro','Igarapava','Leblon','22450-200','Rua'),
(29135,'Belford Roxo','Igarapava','Jardim América','26140-220','Rua'),
(29136,'Japeri','Igarape','Jardim Delamare','26470-100','Rua'),
(29137,'Duque de Caxias','Igarape','Jardim Olavo Bilac','25025-340','Rua'),
(29138,'Rio de Janeiro','Igarape','Ricardo de Albuquerque','21640-210','Rua'),
(29139,'Belford Roxo','Igarape','Parque Jordão','26177-560','Rua'),
(29140,'Rio de Janeiro','Igarape Grande','Realengo','21745-140','Rua'),
(29141,'Nova Iguaçu','Igarapé-Açu','Parque Geneciano Luz','26061-730','Rua'),
(29142,'Rio de Janeiro','Igarapé-Açu','Jacarepaguá','22783-140','Rua'),
(29143,'Rio de Janeiro','Igarata','Marechal Hermes','21555-250','Rua'),
(29144,'São João de Meriti','Igarata','Vila Tiradentes','25525-260','Rua'),
(29145,'Rio de Janeiro','Igarite','Anchieta','21630-156','Rua'),
(29146,'São João de Meriti','Igarite','Vila Jurandir','25540-361','Rua'),
(29147,'Duque de Caxias','Igatu','Jardim das Oliveiras','25045-170','Rua'),
(29148,'Rio de Janeiro','Igino José Duarte','Penha','21072-090','Rua'),
(29149,'Três Rios','Iglesias Lópes','Cantagalo','25806-040','Rua'),
(29150,'São João de Meriti','Iglu','Jardim Metrópole','25575-381','Rua'),
(29151,'Itaguaí','Ignacio Abraão','Monte Serrat','23812-370','Rua'),
(29152,'Teresópolis','Ignacio Jorge','Várzea','25953-510','Vila'),
(29153,'Rio de Janeiro','Ignes','Cidade de Deus','22770-675','Rua'),
(29154,'Niterói','Ignes Peixoto','Itaipu','24346-070','Rua'),
(29155,'Rio de Janeiro','Igoa','Bento Ribeiro','21555-080','Rua'),
(29156,'Rio de Janeiro','Igramirim','Vicente de Carvalho','21371-040','Rua'),
(29157,'Rio de Janeiro','Igrapiuma','Rocha Miranda','21540-470','Travessa'),
(29158,'Itaguaí','Igreja','Jardim Maracanã','23840-145','Rua'),
(29159,'Rio de Janeiro','Igreja','Vila Isabel','20551-490','Rua'),
(29160,'Nova Iguaçu','Igreja Matriz','Quinta da Piedade','26065-250','Estrada'),
(29161,'Rio de Janeiro','Igrejinha','Mangueira','20943-300','Rua'),
(29162,'Japeri','Iguaba','Jardim Delamare','26470-200','Rua'),
(29163,'São Gonçalo','Iguaba','Trindade','24456-580','Rua'),
(29164,'Duque de Caxias','Iguaba','Vila Leopoldina','25035-710','Rua'),
(29165,'São João de Meriti','Iguaba','Parque Tietê','25581-060','Rua'),
(29166,'Rio de Janeiro','Iguaba Grande','Pavuna','21655-340','Rua'),
(29167,'Rio de Janeiro','Iguaba Grande','Costa Barros','21655-350','Praça'),
(29168,'Niterói','Iguaçu','Ponta D''Areia','24040-090','Rua'),
(29169,'Niterói','Iguaçu','Barreto','24111-210','Rua'),
(29170,'Itaguaí','Iguaçu','Vila Geny','23825-490','Rua'),
(29171,'Niterói','Iguaçu','São Francisco','24365-110','Travessa'),
(29172,'Nova Iguaçu','Iguaçu','Vila São Teodoro','26023-310','Estrada'),
(29173,'Queimados','Iguaçu','Parque São José','26363-240','Rua'),
(29174,'Nova Iguaçu','Iguaçu','Nova Luz','26065-610','Estrada'),
(29175,'Nova Iguaçu','Iguaçu','Vila de Cava','26062-080','Caminho'),
(29176,'Queimados','Iguaçu','Queimados','26327-130','Rua'),
(29177,'Queimados','Iguaçu','Cidade Jardim Cabuçu','26379-350','Rua'),
(29178,'Rio de Janeiro','Iguaçu','Engenheiro Leal','21370-130','Rua'),
(29179,'São Gonçalo','Iguaçu','Rio do Ouro','24752-480','Alameda'),
(29180,'São Gonçalo','Iguaçu','Mutua','24460-320','Rua'),
(29181,'Campos dos Goytacazes','Iguaçu','Parque Guarus','28070-625','Rua'),
(29182,'Duque de Caxias','Iguaçu','Parque Lafaiete','25015-350','Rua'),
(29183,'Belford Roxo','Iguaçu','Miguel Couto','26145-420','Estrada'),
(29184,'São João de Meriti','Iguaçu','Vila São João','25570-031','Rua'),
(29185,'Teresópolis','Iguaçu','Parque do Ingá','25961-200','Rua'),
(29186,'Rio de Janeiro','Iguaiba','Cascadura','21311-230','Rua'),
(29187,'Duque de Caxias','Igualdade','Taquara','25275-560','Rua'),
(29188,'Queimados','Igualdade','Civilização','26343-340','Rua'),
(29189,'São João de Meriti','Iguana','Coelho da Rocha','25550-180','Rua'),
(29190,'Japeri','Iguanas','Parque Guandu','26420-210','Rua'),
(29191,'Nova Iguaçu','Iguape','Jardim da Viga','26013-410','Rua'),
(29192,'Rio de Janeiro','Iguape','Cascadura','21380-020','Rua'),
(29193,'Duque de Caxias','Iguape','Jardim Porangaba','25046-500','Rua'),
(29194,'Barra Mansa','Iguape','São Cristóvão','27330-470','Rua'),
(29195,'Teresópolis','Iguape','Alto','25960-740','Rua'),
(29196,'São João de Meriti','Iguape','Vilar dos Teles','25576-010','Rua'),
(29197,'Teresópolis','Iguapeba','Granja Guarani','25960-400','Alameda'),
(29198,'Rio de Janeiro','Iguaperiba','Brás de Pina','21012-020','Rua'),
(29199,'Japeri','Iguara','Jardim Delamare','26465-380','Rua'),
(29200,'Rio de Janeiro','Iguaracu','Cosmos','23060-430','Rua'),
(29201,'Rio de Janeiro','Iguarim','Realengo','21765-540','Rua'),
(29202,'Rio de Janeiro','Iguatama','Senador Camará','21830-515','Praça'),
(29203,'Rio de Janeiro','Iguatemi','Tauá','21920-020','Rua'),
(29204,'Duque de Caxias','Iguatémose','Vila Sarapuí','25050-360','Rua'),
(29205,'Campos dos Goytacazes','II Ilha','Ururaí','28040-030','Rua'),
(29206,'Campos dos Goytacazes','III Ilha','Ururaí','28040-040','Rua'),
(29207,'Rio de Janeiro','Ijuí','Quintino Bocaiúva','21381-020','Rua'),
(29208,'Belford Roxo','Ijuí','Parque São Bernardo','26167-080','Rua'),
(29209,'Teresópolis','Il Girassole','Posse','25973-370','Rua'),
(29210,'Rio de Janeiro','Ilda','Quintino Bocaiúva','20740-150','Rua'),
(29211,'Itaguaí','Ilda Rodrigues Medeiros','São José','23812-430','Rua'),
(29212,'Cabo Frio','Ildebrando F. Assunção','Passagem','28906-250','Rua'),
(29213,'Rio de Janeiro','Ildefonso Albano','Guadalupe','21670-340','Rua'),
(29214,'Barra Mansa','Ildefonso Cunha','Verbo Divino','27345-340','Rua'),
(29215,'Rio de Janeiro','Ildefonso Cysneiros','Irajá','21220-490','Rua'),
(29216,'Rio de Janeiro','Ildefonso Falcão','Pavuna','21535-140','Avenida'),
(29217,'Rio de Janeiro','Ildefonso Ottoni','Recreio dos Bandeirantes','22795-396','Rua'),
(29218,'Rio de Janeiro','Ildefonso Simões Lópes','Lagoa','22471-160','Rua'),
(29219,'Itaguaí','Ilha','Ilha da Madeira','23826-600','Estrada'),
(29220,'Rio de Janeiro','Ilha Braço Forte','Bancários','21910-116','Praça'),
(29221,'Rio de Janeiro','Ilha Brocoio','Bancários','21910-096','Praça'),
(29222,'Cabo Frio','Ilha da Conceição','Praia do Siqueira','28915-600','Rua'),
(29223,'Cabo Frio','Ilha da Draga','Peró','28924-210','Rua'),
(29224,'Rio de Janeiro','Ilha das Cobras','Bancários','21910-103','Rua'),
(29225,'Rio de Janeiro','Ilha das Enxadas','Bancários','21910-097','Avenida'),
(29226,'Rio de Janeiro','Ilha das Flores','Senador Camará','21842-095','Travessa'),
(29227,'Volta Redonda','Ilha de Trindade','Santo Agostinho','27210-385','Rua'),
(29228,'Rio de Janeiro','Ilha do Fundão','Bancários','21910-240','Avenida'),
(29229,'Volta Redonda','Ilha do Governador','Santo Agostinho','27210-375','Rua'),
(29230,'Duque de Caxias','Ilha Gonçalves','Vila Sarapuí','25050-006','Rua'),
(29231,'Rio de Janeiro','Ilha Pombeba','Bancários','21910-098','Praça'),
(29232,'Rio de Janeiro','Ilhabela','Cocotá','21921-020','Rua'),
(29233,'Nova Iguaçu','Ilhéus','Morro Agudo','26262-210','Rua'),
(29234,'Queimados','Ilhéus','Austin','26335-280','Rua'),
(29235,'Rio de Janeiro','Ilhéus','Campo Grande','23050-410','Rua'),
(29236,'São Gonçalo','Ilhéus','Trindade','24457-620','Rua'),
(29237,'Duque de Caxias','Ilhéus','Jardim Gramacho','25055-150','Rua'),
(29238,'Duque de Caxias','Ilhéus','Jardim Balneário Ana Clara','25221-290','Rua'),
(29239,'Duque de Caxias','Ilhéus','Parque Centenário','25030-360','Rua'),
(29240,'Belford Roxo','Iliada','Frei Fabiano','26180-270','Rua'),
(29241,'Rio de Janeiro','Ilicinia','Praça Seca','21321-080','Rua'),
(29242,'Queimados','Ilidio Pinto','Queimados','26323-330','Rua'),
(29243,'Campos dos Goytacazes','Ilidio Rocha','Parque Tarcisio Miranda','28020-235','Rua'),
(29244,'Rio de Janeiro','Iliria','Penha Circular','21221-220','Rua'),
(29245,'Rio de Janeiro','Ilirico','Cidade de Deus','22772-040','Travessa'),
(29246,'Niterói','Ilka Brasil Barbosa','Fonseca','24130-026','Rua'),
(29247,'Nilópolis','Ilma','Centro','26525-220','Travessa'),
(29248,'Nova Iguaçu','Ilma Teixeira','Santa Rita','26050-050','Rua'),
(29249,'Nilópolis','Ilton','Centro','26520-463','Travessa'),
(29250,'Rio de Janeiro','Ilton Mota','Campo Grande','23055-590','Rua'),
(29251,'São Gonçalo','Ilva Reis','Sete Pontes','24412-520','Rua'),
(29252,'São Gonçalo','Ilza Lópes de Almeida','Raul Veiga','24740-250','Rua'),
(29253,'São Gonçalo','Ilza Silveira','Raul Veiga','24710-620','Rua'),
(29254,'Japeri','Imaculada','Vilar Grande','26485-040','Rua'),
(29255,'Itaguaí','Imaculada Conceição','Centro','23815-340','Rua'),
(29256,'Niterói','Imaculada Conceição','Inga','24210-080','Travessa'),
(29257,'Rio de Janeiro','Imaculada Conceição','Engenho Novo','20961-120','Praça'),
(29258,'São Gonçalo','Imaculada Conceição','Porto da Pedra','24436-140','Rua'),
(29259,'Rio de Janeiro','Imarui','Bangu','21830-020','Rua'),
(29260,'Rio de Janeiro','Imbarie','Realengo','21770-330','Rua'),
(29261,'Rio de Janeiro','Imbauba','Costa Barros','21515-380','Rua'),
(29262,'Rio de Janeiro','Imbe','Coelho Neto','21511-400','Rua'),
(29263,'São Gonçalo','Imbe','Guaxindiba','24724-420','Rua'),
(29264,'Rio de Janeiro','Imbiaca','Vila Kosmos','21220-210','Rua'),
(29265,'São Gonçalo','Imbitiba','Laranjal','24720-340','Rua'),
(29266,'Rio de Janeiro','Imbituba','Vila Valqueire','21330-490','Praça'),
(29267,'Belford Roxo','Imbituba','Parque Santa Amélia','26115-050','Rua'),
(29268,'Teresópolis','Imbiu','Nhunguaçu','25990-250','Estrada'),
(29269,'Belford Roxo','Imbo','Jardim Maringá','26183-030','Rua'),
(29270,'São Gonçalo','Imboacu','Brasilandia','24440-590','Avenida'),
(29271,'Rio de Janeiro','Imboacu','Coelho Neto','21510-560','Rua'),
(29272,'Duque de Caxias','Imborana','Parque São Carlos','25041-770','Rua'),
(29273,'São João de Meriti','Imbuca','Vila Fluminense','25571-370','Rua'),
(29274,'Rio de Janeiro','Imbui','Tanque','22730-100','Rua'),
(29275,'São João de Meriti','Imbui','Vila São João','25560-581','Rua'),
(29276,'Niterói','Imbuí','Jurujuba','24358-166','Praia'),
(29277,'Niterói','Imbuí','Jurujuba','24358-165','Forte'),
(29278,'Rio de Janeiro','Imbuia','Anil','22753-806','Rua'),
(29279,'Belford Roxo','Imbuia','Vila São Teodoro','26145-090','Rua'),
(29280,'Rio de Janeiro','Imburana','Cavalcanti','21370-410','Rua'),
(29281,'Macaé','Imburo','Parque Aeroporto','27970-000','Estrada'),
(29282,'São João de Meriti','Imbuzeiro','Agostinho Porto','25545-280','Rua'),
(29283,'Rio de Janeiro','Imeri','Cavalcanti','21370-430','Rua'),
(29284,'Itaguaí','Imperador','São Miguel','23836-250','Rua'),
(29285,'Nova Iguaçu','Imperador','Jardim da Viga','26013-510','Rua'),
(29286,'Nova Iguaçu','Imperador','Parque Flora','26041-070','Rua'),
(29287,'Duque de Caxias','Imperador','Vila Urussaí','25212-730','Rua'),
(29288,'São Gonçalo','Imperador Floriano','Jardim Catarina','24717-500','Rua'),
(29289,'Queimados','Imperador Marco Antônio','Parque Imperial','26359-090','Rua'),
(29290,'Rio de Janeiro','Imperatriz','Santa Cruz','23515-210','Beco'),
(29291,'Duque de Caxias','Imperatriz','Jardim Gramacho','25051-270','Rua'),
(29292,'Duque de Caxias','Imperatriz','Jardim Gramacho','25055-400','Rua'),
(29293,'Nova Iguaçu','Imperatriz Leopoldina','Cidade Jardim Parque Estoril','26064-440','Rua'),
(29294,'Rio de Janeiro','Imperatriz Leopoldina','Centro','20060-030','Rua'),
(29295,'São João de Meriti','Imperatriz Leopoldina','Tomazinho','25530-567','Avenida'),
(29296,'São João de Meriti','Imperatriz Leopoldina','Tomazinho','25530-566','Avenida'),
(29297,'São João de Meriti','Imperatriz Leopoldina','Éden','25535-111','Avenida'),
(29298,'São João de Meriti','Imperatriz Leopoldina','Éden','25535-110','Avenida'),
(29299,'Japeri','Imperial','Vilar Grande','26495-260','Rua'),
(29300,'Nova Iguaçu','Imperial','Andrade Araujo','26010-075','Avenida'),
(29301,'Rio de Janeiro','Imperial','Realengo','21710-565','Vila'),
(29302,'Rio de Janeiro','Imperial','Realengo','21735-160','Travessa'),
(29303,'Nova Iguaçu','Imperio','Dois Irmãos','26022-250','Rua'),
(29304,'Nova Iguaçu','Imperio','Parque Flora','26040-650','Rua'),
(29305,'Rio de Janeiro','Imperio','Santa Cruz','23555-023','Travessa'),
(29306,'Rio de Janeiro','Imperio','Santa Cruz','23555-022','Beco'),
(29307,'Rio de Janeiro','Imperio','Madureira','21360-750','Travessa'),
(29308,'Belford Roxo','Imperio','Jardim Silvana','26195-400','Rua'),
(29309,'Mesquita','Impírico','Santa Terezinha','26554-450','Rua'),
(29310,'Barra Mansa','Imprensa','Ano Bom','27323-010','Rua'),
(29311,'Rio de Janeiro','Imuta','Pechincha','22770-600','Rua'),
(29312,'Queimados','Ina','Jardim Laranjeiras','26353-420','Rua'),
(29313,'Nova Iguaçu','Ina','Parque Engenho Pequeno','26015-130','Rua'),
(29314,'Queimados','Ina','Coqueiros','26311-060','Rua'),
(29315,'Nova Iguaçu','Ina de Freitas','Parque Engenho Pequeno','26012-250','Rua'),
(29316,'Nova Iguaçu','Ina Gama','Autodromo','26042-330','Rua'),
(29317,'Rio de Janeiro','Inabu','Jacaré','20975-190','Rua'),
(29318,'Rio de Janeiro','Inacia Gertrudes','Parque Anchieta','21625-210','Rua'),
(29319,'Rio de Janeiro','Inacia Peres','Santa Cruz','23515-660','Travessa'),
(29320,'Rio de Janeiro','Inácio Acioli','Penha Circular','21210-260','Rua'),
(29321,'Volta Redonda','Inácio Bezera de Menezes','Jardim Paraíba','27215-050','Rua'),
(29322,'Niterói','Inácio Bezerra de Menezes','Santa Rosa','24240-780','Rua'),
(29323,'Rio de Janeiro','Inácio Bittencourt','Tijuca','20540-060','Travessa'),
(29324,'São Gonçalo','Inácio Cristóvão','Mutua','24460-390','Rua'),
(29325,'Queimados','Inácio da Silva','Jardim Campo Alegre','26320-020','Rua'),
(29326,'São Gonçalo','Inácio de Brito','Coelho','24740-460','Rua'),
(29327,'Rio de Janeiro','Inácio de Bulhões','Bancários','21910-140','Rua'),
(29328,'Rio de Janeiro','Inácio Dias','Freguesia (Jacarepaguá)','22735-030','Rua'),
(29329,'Rio de Janeiro','Inácio do Amaral','Freguesia (Jacarepaguá)','22763-040','Rua'),
(29330,'Rio de Janeiro','Inácio do Canto','Madureira','21310-400','Praça'),
(29331,'Teresópolis','Inácio Espírito Santo Cardoso','Várzea','25963-009','Rua'),
(29332,'São Gonçalo','Inácio Feijó','Portão do Rosa','24470-050','Rua'),
(29333,'Petrópolis','Inácio Ferreira Silva','Centro','25615-030','Rua'),
(29334,'Rio de Janeiro','Inácio Gomes','Parque Anchieta','21625-220','Praça'),
(29335,'Queimados','Inácio Kill','Parque Rodilvania','26355-070','Rua'),
(29336,'Resende','Inácio Lópes Siqueira','Alegria','27524-000','Rua'),
(29337,'São Gonçalo','Inácio Lourenço','Itauna','24474-725','Rua'),
(29338,'Teresópolis','Inácio Loyola','Taumaturgo','25963-015','Rua'),
(29339,'Rio de Janeiro','Inácio Maranhao','Irajá','21241-490','Praça'),
(29340,'Rio de Janeiro','Inácio Monac Martinez','Santa Cruz','23560-480','Rua'),
(29341,'Nilópolis','Inácio Moreira do Amaral','Paiol de Polvora','26545-360','Rua'),
(29342,'Campos dos Goytacazes','Inácio Pereira','Parque Jardim Carioca','28080-635','Rua'),
(29343,'Rio de Janeiro','Inácio Reis','Alto da Boa Vista','20535-200','Rua'),
(29344,'São Gonçalo','Inácio Sarmento','Boacu','24467-270','Rua'),
(29345,'Mesquita','Inácio Serra','Chatuba','26587-590','Rua'),
(29346,'Nilópolis','Inácio Serra','Chatuba','26521-100','Rua'),
(29347,'São João de Meriti','Inácio Serra','Vila Tiradentes','25525-261','Rua'),
(29348,'São João de Meriti','Inácio Serra','Tomazinho','25530-320','Rua'),
(29349,'Nova Friburgo','Inácio Sobrinho','Conselheiro Paulino','28633-480','Rua'),
(29350,'Rio de Janeiro','Inácio Tosta','Honório Gurgel','21511-180','Rua'),
(29351,'São Gonçalo','Inácio Tosta','Gradim','24430-760','Rua'),
(29352,'São Gonçalo','Inaiara Pinto','Itauna','24476-280','Rua'),
(29353,'Rio de Janeiro','Inaja','Senador Vasconcelos','23013-540','Rua'),
(29354,'Nova Iguaçu','Inamba','Boa Esperança','26021-160','Rua'),
(29355,'Rio de Janeiro','Inambi','Jardim Carioca','21921-620','Rua'),
(29356,'Mesquita','Inar Figueiredo','Banco de Areia','26572-290','Rua'),
(29357,'Belford Roxo','Inca','Nossa Senhora das Graças','26157-070','Rua'),
(29358,'São João de Meriti','Incas','Vila São João','25570-040','Rua'),
(29359,'Nova Iguaçu','Inclinada','Belmonte','26250-090','Rua'),
(29360,'São Gonçalo','Inconfidência','Colubande','24450-340','Avenida'),
(29361,'São João de Meriti','Inconfidência','São Mateus','25525-570','Rua'),
(29362,'Nova Iguaçu','Inconfidentes','Parque Flora','26033-690','Rua'),
(29363,'Teresópolis','Inconha','Posse','25973-380','Estrada'),
(29364,'Japeri','Indaiá','Jardim Delamare','26470-290','Rua'),
(29365,'Petrópolis','Indaiá','São Sebastião','25645-173','Rua'),
(29366,'Belford Roxo','Indaiá','Vila Luz','26140-080','Rua'),
(29367,'Duque de Caxias','Indaiá','Jardim Maricen','25041-370','Rua'),
(29368,'Rio de Janeiro','Indaiacu','Andaraí','20510-030','Rua'),
(29369,'Belford Roxo','Indaiacu','Vila Maia','26163-525','Rua'),
(29370,'Rio de Janeiro','Indaiaçu Leite','Inhaúma','20760-580','Rua'),
(29371,'Rio de Janeiro','Indaiatuba','Irajá','21231-000','Rua'),
(29372,'Queimados','Independência','Lucie Danon','26341-210','Travessa'),
(29373,'Rio de Janeiro','Independência','Guaratiba','23027-400','Caminho'),
(29374,'Rio de Janeiro','Independência','Cosmos','23060-630','Rua'),
(29375,'Barra do Piraí','Independência','Centro','27120-000','Avenida'),
(29376,'Belford Roxo','Independência','Martins Ribeiro','26157-250','Rua'),
(29377,'Duque de Caxias','Independência','Parque Senhor do Bonfim','25025-315','Rua'),
(29378,'Campos dos Goytacazes','Independência','Parque Caju','28051-025','Praça'),
(29379,'Cabo Frio','Independência','São Cristóvão','28909-460','Rua'),
(29380,'Volta Redonda','Independência','Nova Primavera','27230-190','Rua'),
(29381,'Volta Redonda','Independência','Aterrado','27213-090','Praça'),
(29382,'São João de Meriti','Independência','Tomazinho','25525-560','Rua'),
(29383,'São João de Meriti','Independência','Coelho da Rocha','25550-643','Rua'),
(29384,'São João de Meriti','Independência','Parque Vitória','25580-330','Rua'),
(29385,'São João de Meriti','Independência','Centro','25515-000','Praça'),
(29386,'Teresópolis','Independente','Motas','25995-630','Estrada'),
(29387,'Cabo Frio','India','Jardim Flamboyant','28910-420','Rua'),
(29388,'Queimados','Indiana','Campo Alegre','26375-110','Rua'),
(29389,'Rio de Janeiro','Indiana','Cosme Velho','22241-250','Rua'),
(29390,'São Gonçalo','Indiana','Vista Alegre','24723-305','Rua'),
(29391,'São Gonçalo','Indiana','Centro','24445-520','Travessa'),
(29392,'São João de Meriti','Indiana','Jardim Meriti','25555-670','Rua'),
(29393,'São Gonçalo','Indianópolis','Amendoeira','24730-530','Travessa'),
(29394,'Rio de Janeiro','Indiapora','Sepetiba','23545-310','Rua'),
(29395,'Japeri','Indigena','Cosme e Damião','26415-010','Rua'),
(29396,'Niterói','Indigena','São Lourenço','24060-037','Rua'),
(29397,'Niterói','Indigena','São Lourenço','24060-039','Travessa'),
(29398,'Rio de Janeiro','Indigena','Penha','21020-040','Rua'),
(29399,'Volta Redonda','Índio','Colorado','27240-845','Servidão'),
(29400,'Nova Iguaçu','Indios','Nova Luz','26063-620','Rua'),
(29401,'Rio de Janeiro','Indrui','Costa Barros','21515-290','Rua'),
(29402,'Itaguaí','Indu','Santa Cândida','23821-650','Rua'),
(29403,'Nova Iguaçu','Industrial','Jardim da Posse','26020-245','Rua'),
(29404,'Rio de Janeiro','Ineida de Morais','Jardim Carioca','21920-460','Rua'),
(29405,'Nova Iguaçu','Inês','Vila Santo Antônio','26010-040','Rua'),
(29406,'Rio de Janeiro','Inês Correia de Araújo','Freguesia (Jacarepaguá)','22743-830','Rua'),
(29407,'São Gonçalo','Inês Peixoto','Jardim Catarina','24715-330','Rua'),
(29408,'Belford Roxo','Infante','Piam','26115-460','Rua'),
(29409,'Rio de Janeiro','Infante de Sagres','Rio Comprido','20261-160','Rua'),
(29410,'Petrópolis','Infante Dom Henrique','Quarteirão Brasileiro','25680-450','Praça'),
(29411,'Petrópolis','Infante Dom Henrique','Independência','25645-350','Rua'),
(29412,'Rio de Janeiro','Infante Dom Henrique','Glória','20021-140','Avenida'),
(29413,'Nova Iguaçu','Infantes','Parque Flora','26041-100','Rua'),
(29414,'Nova Iguaçu','Infantil','Califórnia','26216-160','Travessa'),
(29415,'Niterói','Ingá','Inga','24210-290','Travessa'),
(29416,'Nova Iguaçu','Ingá','Vila Camari','26023-140','Rua'),
(29417,'Rio de Janeiro','Ingá','Cavalcanti','21370-380','Rua'),
(29418,'São João de Meriti','Ingá','Vilar dos Teles','25560-010','Rua'),
(29419,'Rio de Janeiro','Ingai','Penha','21020-260','Rua'),
(29420,'Rio de Janeiro','Ingazeira','Engenho Novo','20715-210','Rua'),
(29421,'Japeri','Ingazeiro','Parque Guandu','26415-310','Rua'),
(29422,'Belford Roxo','Ingeborg','Parque Saxonia','26183-610','Rua'),
(29423,'Petrópolis','Ingelhein','Quarteirão Ingelhein','25675-541','Rua'),
(29424,'Petrópolis','Ingelhein','Quarteirão Ingelhein','25675-543','Rua'),
(29425,'Petrópolis','Ingelhein','Quarteirão Ingelhein','25675-540','Rua'),
(29426,'Petrópolis','Ingelhein','Quarteirão Ingelhein','25675-542','Rua'),
(29427,'Niterói','Inglaterra','Maria Paula','24325-180','Rua'),
(29428,'Cabo Frio','Inglaterra','Jardim Caiçara','28910-360','Rua'),
(29429,'Macaé','InglAtérra','Novo Visconde','27936-040','Rua'),
(29430,'Nova Friburgo','Inglatérra','Riograndina','28634-515','Rua'),
(29431,'Teresópolis','InglAtérra','Albuquerque','25977-165','Estrada'),
(29432,'Rio de Janeiro','Ingles de Sousa','Jardim Botânico','22460-110','Rua'),
(29433,'Duque de Caxias','Ingles de Souza','Vila Leopoldina','25051-010','Rua'),
(29434,'Rio de Janeiro','Inhacora','Jardim Sulacap','21740-220','Rua'),
(29435,'Niterói','Inhambu','Itaipu','24355-130','Rua'),
(29436,'Duque de Caxias','Inhambupe','Jardim Piratininga','25225-180','Rua'),
(29437,'Rio de Janeiro','Inhambupe','Honório Gurgel','21555-160','Rua'),
(29438,'Rio de Janeiro','Inhamuns','Vila Valqueire','21321-330','Rua'),
(29439,'Rio de Janeiro','Inhandui','Benfica','20930-120','Rua'),
(29440,'Rio de Janeiro','Inhanga','Copacabana','22020-060','Rua'),
(29441,'Rio de Janeiro','Inhapi','Ramos','21040-040','Rua'),
(29442,'Rio de Janeiro','Inhare','Cascadura','21311-190','Rua'),
(29443,'Itaguaí','Inhasupe','São Salvador','23811-260','Rua'),
(29444,'Rio de Janeiro','Inhauma','Inhaúma','20760-770','Praça'),
(29445,'Queimados','Inhoaiba','Cidade Jardim Cabuçu','26357-220','Rua'),
(29446,'Queimados','Inhomirim','Cidade Jardim Cabuçu','26376-110','Rua'),
(29447,'Rio de Janeiro','Inhomirim','São Cristóvão','20940-090','Rua'),
(29448,'Belford Roxo','Inhomirim','Vila Maia','26163-540','Rua'),
(29449,'Duque de Caxias','Inhomirim','Taquara','25270-540','Avenida'),
(29450,'Rio de Janeiro','Inhovera','Jardim Carioca','21921-720','Rua'),
(29451,'Rio de Janeiro','Inhumai','Pavuna','21520-250','Rua'),
(29452,'Japeri','Ini','Nossa Senhora de Fátima','26473-820','Rua'),
(29453,'Rio de Janeiro','Inimbe','Lins de Vasconcelos','20715-440','Rua'),
(29454,'Rio de Janeiro','Inimutaba','Guaratiba','23026-205','Rua'),
(29455,'Rio de Janeiro','Ininga','Brás de Pina','21011-310','Rua'),
(29456,'Duque de Caxias','Inoa','Jardim Olavo Bilac','25036-220','Rua'),
(29457,'Rio de Janeiro','Inobi','Irajá','21231-010','Rua'),
(29458,'Nova Iguaçu','Inocência','Vila São Jorge','26262-220','Rua'),
(29459,'Rio de Janeiro','Inocência','Paciência','23585-230','Rua'),
(29460,'Rio de Janeiro','Inocência','Guaratiba','23031-170','Travessa'),
(29461,'Petrópolis','Inocêncio Crivellaro','Castelanea','25640-401','Vila'),
(29462,'Nilópolis','Inocêncio da Costa Souto','Cabral','26515-150','Rua'),
(29463,'São Gonçalo','Inocêncio Dias André','Pacheco','24732-420','Rua'),
(29464,'São João de Meriti','Inocêncio dos Santos','São Mateus','25520-810','Rua'),
(29465,'Nova Iguaçu','Inocêncio Ferreira','Jardim Nova Era','26272-160','Rua'),
(29466,'Belford Roxo','Inocêncio José','Novo Eldorado','26127-440','Rua'),
(29467,'Petrópolis','Inocêncio Montes Aloson','Alto da Serra','25635-110','Rua'),
(29468,'Rio de Janeiro','Inoha','Campo Grande','23082-320','Rua'),
(29469,'Queimados','Inspetor Carlos','Jardim Queimados','26321-160','Rua'),
(29470,'Duque de Caxias','Inspetor Castro','Parque São Pedro de Alcantara','25211-410','Rua'),
(29471,'Rio de Janeiro','Intendente Bittencourt','Ribeira','21930-030','Praia'),
(29472,'Rio de Janeiro','Intendente Costa Pinto','Barra da Tijuca','22611-290','Rua'),
(29473,'Rio de Janeiro','Intendente Cunha Menezes','Méier','20720-060','Rua'),
(29474,'Rio de Janeiro','Intendente Magalhães','Madureira','21341-331','Estrada'),
(29475,'Rio de Janeiro','Intendente Magalhães','Vila Valqueire','21330-790','Estrada'),
(29476,'Rio de Janeiro','Intendente Magalhães','Vila Valqueire','21331-720','Estrada'),
(29477,'Rio de Janeiro','Intendente Magalhães','Madureira','21341-332','Estrada'),
(29478,'Rio de Janeiro','Intendente Mário Júlio','Guaratiba','23032-390','Rua'),
(29479,'Rio de Janeiro','Intendente Vieira de Moura','Itanhangá','22641-250','Rua'),
(29480,'Niterói','Interlagos','Piratininga','24350-560','Rua'),
(29481,'Rio de Janeiro','Interlagos','Praça Seca','21321-150','Rua'),
(29482,'Rio de Janeiro','Interlândia','Guaratiba','23031-175','Rua'),
(29483,'Nova Iguaçu','Interna','Jardim da Posse','26020-210','Rua'),
(29484,'Rio de Janeiro','Inucu','Santa Cruz','23520-440','Praça'),
(29485,'Queimados','Invernada','Campo Alegre','26373-110','Rua'),
(29486,'Duque de Caxias','Invernada','Chácaras Arcampo','25251-140','Rua'),
(29487,'Nova Iguaçu','Inverno','Santa Isabel','26020-760','Rua'),
(29488,'Rio de Janeiro','Inverno','Santíssimo','23094-410','Rua'),
(29489,'São Gonçalo','Inverno','Mutua','24461-090','Rua'),
(29490,'Rio de Janeiro','Inverno','Mangueira','20943-310','Travessa'),
(29491,'Barra Mansa','Inzimbardo Peixoto','Saudade','27313-140','Rua'),
(29492,'Rio de Janeiro','Iokoama','Bangu','21852-430','Travessa'),
(29493,'Queimados','Iolanda','Austin','26343-040','Rua'),
(29494,'Nova Iguaçu','Iolanda','Parque Princesa Isabel','26051-500','Rua'),
(29495,'Nova Iguaçu','Iolanda','Iolanda','26270-400','Rua'),
(29496,'Queimados','Iolanda Martins','Vila Martins','26350-210','Rua'),
(29497,'Duque de Caxias','Iolanda Nogueira','Vila Canaan','25255-320','Rua'),
(29498,'Volta Redonda','Iolanda Ourique','Niterói','27283-340','Rua'),
(29499,'São Gonçalo','Iolanda Saad Abuzaid','Alcantara','24710-460','Rua'),
(29500,'Rio de Janeiro','Iomere','Bangu','21840-120','Rua'),
(29501,'Nilópolis','Ione Florentino Cardoso dos Santos','Olinda','26545-300','Rua'),
(29502,'Nova Iguaçu','Ione Torres Ienes','Metropole','26216-070','Rua'),
(29503,'Queimados','Iorio Carlos','Queimados','26380-430','Rua'),
(29504,'São Gonçalo','Ipacarai','Colubande','24451-290','Travessa'),
(29505,'Rio de Janeiro','Ipadu','Jacarepaguá','22713-460','Rua'),
(29506,'Queimados','Ipameri','Vila Apolo','26367-260','Rua'),
(29507,'Nova Iguaçu','Ipameri','Nova América','26021-530','Rua'),
(29508,'Rio de Janeiro','Ipameri','Cordovil','21012-175','Rua'),
(29509,'Duque de Caxias','Ipameri','Vila Ema','25266-020','Rua'),
(29510,'São João de Meriti','Ipameri','Vila Zulmira','25545-050','Avenida'),
(29511,'Rio de Janeiro','Ipane','Cordovil','21012-180','Rua'),
(29512,'Mesquita','Ipanema','Banco de Areia','26570-370','Rua'),
(29513,'Duque de Caxias','Ipanema','Doutor Laureano','25060-190','Rua'),
(29514,'Nova Iguaçu','Ipanema','Oliveira','26030-050','Rua'),
(29515,'Nova Iguaçu','Ipanema','Vila Humaita','26232-170','Rua'),
(29516,'Queimados','Ipanema','Coqueiros','26375-420','Rua'),
(29517,'Rio de Janeiro','Ipanema','Barra da Tijuca','22631-390','Rua'),
(29518,'Rio de Janeiro','Ipanema','Irajá','21371-620','Rua'),
(29519,'Barra Mansa','Ipanema','Mangueira','27333-160','Rua'),
(29520,'Belford Roxo','Ipanema','Sicelandia','26157-220','Rua'),
(29521,'São João de Meriti','Ipanema','Vilar dos Teles','25565-201','Rua'),
(29522,'São João de Meriti','Ipanema','Vilar dos Teles','25576-210','Rua'),
(29523,'Rio de Janeiro','Ipatinga','Campo Grande','23093-040','Rua'),
(29524,'Belford Roxo','Ipaucu','Lisboa','26135-810','Rua'),
(29525,'Rio de Janeiro','Ipaumirim','Santa Cruz','23550-310','Rua'),
(29526,'Japeri','Ipê','Jardim Rio D''Ouro','26445-240','Rua'),
(29527,'Nova Iguaçu','Ipê','Parque Flora','26041-000','Rua'),
(29528,'Nova Iguaçu','Ipê','Parque Geneciano Luz','26065-540','Estrada'),
(29529,'Nova Iguaçu','Ipê','Parque Flora','26040-105','Alameda'),
(29530,'Queimados','Ipê','Prados Verdes','26371-380','Rua'),
(29531,'Queimados','Ipê','Parque Pauliceia','26363-380','Rua'),
(29532,'Rio de Janeiro','Ipê','Vila Militar','21615-230','Avenida'),
(29533,'Rio de Janeiro','Ipê','Senador Vasconcelos','23085-480','Travessa'),
(29534,'São Gonçalo','Ipê','Engenho do Rocado','24755-590','Rua'),
(29535,'Belford Roxo','Ipê','Parque São Bernardo','26165-230','Rua'),
(29536,'Belford Roxo','Ipê','Hiterland','26115-170','Rua'),
(29537,'Duque de Caxias','Ipê','Vila Santa Cruz','25260-120','Rua'),
(29538,'Duque de Caxias','Ipê','Santa Lúcia','25271-410','Rua'),
(29539,'São Gonçalo','Ipê','Arsenal','24753-090','Rua'),
(29540,'Belford Roxo','Ipê Roxo','Vila São Teodoro','26145-130','Rua'),
(29541,'Belford Roxo','Ipequia','Vila São Teodoro','26143-550','Rua'),
(29542,'Rio de Janeiro','Iperana','Campo Grande','23017-350','Rua'),
(29543,'Rio de Janeiro','Ipero','Curicica','22710-200','Rua'),
(29544,'Resende','Ipês','Casa da Lua','27523-170','Rua'),
(29545,'Rio de Janeiro','Ipeuva','Brás de Pina','21215-400','Rua'),
(29546,'Rio de Janeiro','Ipiaba','Cacuia','21931-247','Rua'),
(29547,'Nova Iguaçu','Ipiabas','Santa Cecília','26053-330','Rua'),
(29548,'Duque de Caxias','Ipiabas','Chácaras Maria Helena','25255-570','Rua'),
(29549,'Rio de Janeiro','Ipigua','Cosmos','23066-430','Rua'),
(29550,'São Gonçalo','Ipiiba','Santa Isabel','24738-415','Estrada'),
(29551,'Rio de Janeiro','Ipinambes','Taquara','22730-210','Rua'),
(29552,'Itaguaí','Ipiranga','Seropedica','23850-110','Rua'),
(29553,'Niterói','Ipiranga','Fonseca','24130-815','Vila'),
(29554,'Nilópolis','Ipiranga','Cabuis','26540-380','Rua'),
(29555,'Nova Iguaçu','Ipiranga','Cidade Jardim Parque Estoril','26064-450','Rua'),
(29556,'Nova Iguaçu','Ipiranga','Jardim da Posse','26020-027','Rua'),
(29557,'Nova Iguaçu','Ipiranga','Parque Ambai','26065-050','Rua'),
(29558,'Queimados','Ipiranga','Jardim Continental','26365-030','Avenida'),
(29559,'Petrópolis','Ipiranga','Centro','25685-250','Avenida'),
(29560,'Petrópolis','Ipiranga','Centro','25610-150','Avenida'),
(29561,'Rio de Janeiro','Ipiranga','Laranjeiras','22231-120','Rua'),
(29562,'Rio de Janeiro','Ipiranga','Campo Grande','23068-140','Rua'),
(29563,'Rio de Janeiro','Ipiranga','Inhaúma','20760-300','Rua'),
(29564,'São Gonçalo','Ipiranga','Gradim','24431-050','Rua'),
(29565,'Belford Roxo','Ipiranga','Parque Ambai','26147-280','Rua'),
(29566,'São João de Meriti','Ipiranga','Engenheiro Belford','25520-511','Rua'),
(29567,'Japeri','Ipiraquira','Parque Engenheiro Pedreira','26455-080','Rua'),
(29568,'Rio de Janeiro','Ipiru','Cacuia','21931-095','Rua'),
(29569,'Rio de Janeiro','Ipitanga','Tauá','21920-325','Jardim'),
(29570,'Rio de Janeiro','Ipitangas','Magalhães Bastos','21745-400','Rua'),
(29571,'Rio de Janeiro','Ipixuna','Paciência','23580-015','Rua'),
(29572,'Belford Roxo','Ipixuna','Parque São Bernardo','26165-060','Rua'),
(29573,'Nova Iguaçu','Ipojuca','Jardim Pernambuco','26275-460','Rua'),
(29574,'Rio de Janeiro','Ipojuca','Penha','21070-280','Rua'),
(29575,'Duque de Caxias','Ipojuca','Vila Guanabara','25080-270','Rua'),
(29576,'Duque de Caxias','Ipojuca','Jardim Imbariê','25275-610','Rua'),
(29577,'Teresópolis','Ipojuca','Agriões','25963-330','Rua'),
(29578,'Rio de Janeiro','Ipomeia','Santíssimo','23093-310','Rua'),
(29579,'Belford Roxo','Iporanga','Boa Ventura','26183-440','Rua'),
(29580,'Rio de Janeiro','Iposeira','São Conrado','22610-380','Rua'),
(29581,'Rio de Janeiro','Ipres','Praça Seca','21341-340','Rua'),
(29582,'Petrópolis','Ipu','Nogueira','25730-460','Rua'),
(29583,'Petrópolis','Ipu','Itaipava','25745-030','Rua'),
(29584,'Rio de Janeiro','Ipu','Botafogo','22281-040','Rua'),
(29585,'Duque de Caxias','Ipu','Vila Rosário','25042-450','Travessa'),
(29586,'Rio de Janeiro','Ipua','Jardim Carioca','21921-415','Rua'),
(29587,'Rio de Janeiro','Ipuacu','Sepetiba','23545-300','Rua'),
(29588,'Belford Roxo','Ipuacu','Jardim Lisboa','26135-740','Rua'),
(29589,'Duque de Caxias','Ipueiras','Parque Comercial','25041-730','Rua'),
(29590,'Rio de Janeiro','Ipuera','Acari','21530-330','Rua'),
(29591,'Rio de Janeiro','Ipupiara','Irajá','21361-270','Praça'),
(29592,'Rio de Janeiro','Iquire','Cacuia','21921-655','Rua'),
(29593,'Belford Roxo','Irã','Jardim Silvana','26196-155','Rua'),
(29594,'Niterói','Iracema','Fonseca','24130-300','Travessa'),
(29595,'Nova Iguaçu','Iracema','Kennedy','26020-580','Rua'),
(29596,'Nova Iguaçu','Iracema','Chique','26032-770','Rua'),
(29597,'Nova Iguaçu','Iracema','Morro Agudo','26281-090','Rua'),
(29598,'Queimados','Iracema','Parque Peraflor','26370-410','Rua'),
(29599,'Petrópolis','Iracema','Nogueira','25730-470','Rua'),
(29600,'Nova Iguaçu','Iracema','Moqueta','26285-320','Rua'),
(29601,'Nova Iguaçu','Iracema','Maio','26052-610','Rua'),
(29602,'Rio de Janeiro','Iracema','Tauá','21922-150','Rua'),
(29603,'Rio de Janeiro','Iracema','Penha','21070-020','Rua'),
(29604,'Rio de Janeiro','Iracema','Santíssimo','23010-520','Rua'),
(29605,'Rio de Janeiro','Iracema','Santíssimo','23010-525','Travessa'),
(29606,'São Gonçalo','Iracema','Paraíso','24431-530','Travessa'),
(29607,'Duque de Caxias','Iracema','Vila São Luís','25065-655','Rua'),
(29608,'Barra Mansa','Iracema','Getúlio Vargas','27325-500','Travessa'),
(29609,'São João de Meriti','Iracema','Parque Novo Rio','25580-245','Rua'),
(29610,'Teresópolis','Iracema','Granja Guarani','25960-410','Alameda'),
(29611,'Queimados','Iracema Aguilhera','Jardim Riachão','26376-340','Rua'),
(29612,'Nilópolis','Iracema Alves','Centro','26520-670','Rua'),
(29613,'Queimados','Iracema Bione','Granja Rancho Alegre','26347-330','Rua'),
(29614,'Rio de Janeiro','Iracema Braga','Santíssimo','23010-380','Praça'),
(29615,'Rio de Janeiro','Iracema Braga','Santíssimo','23010-385','Rua'),
(29616,'Rio de Janeiro','Iracema Braga','Santíssimo','23010-386','Beco'),
(29617,'Itaguaí','Iracema de Alencar','Engenho','23820-290','Rua'),
(29618,'Rio de Janeiro','Iracema de Alencar','Tanque','22725-290','Rua'),
(29619,'São Gonçalo','Iracema de Alencar','Maria Paula','24754-170','Rua'),
(29620,'Duque de Caxias','Iracema de Alencar','Vila Leopoldina','25035-090','Rua'),
(29621,'Barra Mansa','Iracema Pamplona Chiesse','Centro','27330-710','Rua'),
(29622,'Barra Mansa','Iracema Ribeiro de Souza','Boa Vista','27336-320','Rua'),
(29623,'Nova Iguaçu','Iracema Soares Pereira Junqueira','Centro','26210-260','Rua'),
(29624,'Japeri','Iraci','Vitoria','26490-400','Rua'),
(29625,'Queimados','Iraci','Santa Clara do Guandu','26370-420','Rua'),
(29626,'Rio de Janeiro','Iraci','Jacarepaguá','22725-814','Beco'),
(29627,'Rio de Janeiro','Iraci','Jacarepaguá','22725-815','Vila'),
(29628,'Rio de Janeiro','Iraci Doyle','Campo Grande','23070-070','Rua'),
(29629,'Rio de Janeiro','Iraci Luchina','Campo Grande','23080-600','Rua'),
(29630,'Rio de Janeiro','Iracu','Parada de Lucas','21010-040','Rua'),
(29631,'Três Rios','Iracy Braga','Cidade Nova','25809-090','Rua'),
(29632,'Nova Friburgo','Iracy Zebendo Pinto','Jardim Califórnia','28633-710','Rua'),
(29633,'São João de Meriti','Iraguaci','Vila São João','25570-290','Rua'),
(29634,'Rio de Janeiro','Iraí de Minas','Bangu','21825-220','Rua'),
(29635,'Queimados','Iraides','Jardim Guandu','26367-030','Rua'),
(29636,'Duque de Caxias','Iraja','Vila Leopoldina','25035-095','Rua'),
(29637,'São João de Meriti','Iraja','Vila São João','25570-470','Travessa'),
(29638,'Rio de Janeiro','Irajuba','Campo Grande','23017-170','Rua'),
(29639,'Rio de Janeiro','Irajuba','Campo Grande','23040-650','Rua'),
(29640,'Rio de Janeiro','Iramaia','Parada de Lucas','21010-050','Rua'),
(29641,'Mesquita','Iran','Jacutinga','26564-390','Travessa'),
(29642,'Rio de Janeiro','Iranduba','Cordovil','21250-380','Rua'),
(29643,'Japeri','Irani','Vila São Francisco','26473-470','Rua'),
(29644,'Rio de Janeiro','Irani','Penha','21020-200','Rua'),
(29645,'São João de Meriti','Irani','Parque Analândia','25586-020','Rua'),
(29646,'Volta Redonda','Irani','Nova Primavera','27230-030','Rua'),
(29647,'Niterói','Irany Avelino da Silva','Engenhoca','24110-620','Travessa'),
(29648,'Duque de Caxias','Irapanema','Vila São Luís','25065-266','Rua'),
(29649,'Rio de Janeiro','Irapiranga','Rocha Miranda','21540-710','Rua'),
(29650,'Rio de Janeiro','Irapo','Inhaúma','21051-350','Rua'),
(29651,'Rio de Janeiro','Irapoa','Cosmos','23066-520','Rua'),
(29652,'Petrópolis','Irapoan Magalhães','Quissama','25615-260','Rua'),
(29653,'Japeri','Irapua','Cosme e Damião','26413-340','Rua'),
(29654,'Nova Iguaçu','Irapua','Parque Antartica','26053-100','Rua'),
(29655,'Nova Iguaçu','Irapua','Vila do Tingua','26063-532','Rua'),
(29656,'Rio de Janeiro','Irapua','Penha Circular','21215-060','Rua'),
(29657,'São Gonçalo','Irapuan','Santa Isabel','24737-030','Rua'),
(29658,'Niterói','Irapuni','São Francisco','24365-260','Rua'),
(29659,'Niterói','Irapuru','Ilha da Conceição','24050-110','Rua'),
(29660,'Rio de Janeiro','Irapuru','Senador Vasconcelos','23010-390','Rua'),
(29661,'Rio de Janeiro','Irara','Realengo','21735-130','Rua'),
(29662,'Japeri','Irati','Jardim Delamare','26465-310','Rua'),
(29663,'Rio de Janeiro','Irati','Andaraí','20510-010','Rua'),
(29664,'Teresópolis','Irati','Santa Cecília','25961-170','Rua'),
(29665,'Belford Roxo','Irece','Boa Esperança','26113-060','Rua'),
(29666,'Nova Iguaçu','Irene','Centro','26210-120','Avenida'),
(29667,'Queimados','Irene','Queimados','26310-330','Rua'),
(29668,'Queimados','Irene','Parque Peraflor','26370-510','Rua'),
(29669,'Nova Iguaçu','Irene','Jardim Belo Horizonte','26276-370','Rua'),
(29670,'Nova Iguaçu','Irene','Jardim Santa Eugênia','26286-210','Rua'),
(29671,'Rio de Janeiro','Irene','Ramos','21031-840','Rua'),
(29672,'Volta Redonda','Irene','Santo Agostinho','27230-060','Estrada'),
(29673,'São Gonçalo','Irene Alves','Mutondo','24422-740','Rua'),
(29674,'São Gonçalo','Irene Carapito','Porto da Pedra','24436-090','Travessa'),
(29675,'São Gonçalo','Irene da Conceição','Santa Isabel','24737-045','Rua'),
(29676,'Queimados','Irene dos Santos','Austin','26343-490','Rua'),
(29677,'Belford Roxo','Irene Ferreira','Malhapão','26187-480','Rua'),
(29678,'Nova Iguaçu','Irene Fortunato','Jardim Nova Era','26272-280','Rua'),
(29679,'Belford Roxo','Irene Morais Cardoso','Novo Eldorado','26127-230','Rua'),
(29680,'Belford Roxo','Irene Pinto','Jardim Redentor','26195-530','Rua'),
(29681,'Belford Roxo','Irene Reis','Santos Reis','26187-220','Rua'),
(29682,'São Gonçalo','Irene Vidal','Portão do Rosa','24470-150','Rua'),
(29683,'Nova Friburgo','Ireno Rosa','Olaria','28623-710','Rua'),
(29684,'Nova Iguaçu','Irere','Juriti','26030-185','Rua'),
(29685,'Rio de Janeiro','Irere','Santa Cruz','23510-405','Rua'),
(29686,'Niterói','Irerê','Itaipu','24355-140','Rua'),
(29687,'Rio de Janeiro','Iretama','Campo Grande','23071-400','Rua'),
(29688,'Rio de Janeiro','Irezine','Freguesia (Jacarepaguá)','22750-640','Rua'),
(29689,'Rio de Janeiro','Iria','Sepetiba','23535-800','Travessa'),
(29690,'Petrópolis','Iria de Oliveira Dias','Samambaia','25710-194','Ladeira'),
(29691,'Rio de Janeiro','Iricume','Brás de Pina','21011-320','Rua'),
(29692,'Queimados','Iridio','Austin','26395-020','Rua'),
(29693,'Queimados','Iridio','Queimados','26380-350','Rua'),
(29694,'Duque de Caxias','Iridio','Vila Sarapuí','25050-140','Rua'),
(29695,'São João de Meriti','Iridium','Parque Alian','25550-201','Rua'),
(29696,'Duque de Caxias','Irie','Parque Capivari','25245-270','Rua'),
(29697,'Rio de Janeiro','Iriguacu','Bangu','21862-030','Rua'),
(29698,'Rio de Janeiro','Iriguati','Olaria','21073-320','Rua'),
(29699,'Rio de Janeiro','Iriju','Taquara','22730-280','Rua'),
(29700,'Queimados','Irine Pedroso','Vila Caiçaras','26337-400','Rua'),
(29701,'Itaguaí','Irineia Vircosa','Parque Campo Lindo','23845-470','Rua'),
(29702,'Petrópolis','Irineu Correa','Alto da Serra','25635-070','Rua'),
(29703,'Rio de Janeiro','Irineu Correia','Irajá','21235-540','Rua'),
(29704,'Rio de Janeiro','Irineu de Almeida','Bangu','21853-520','Rua'),
(29705,'Rio de Janeiro','Irineu de Brito','Magalhães Bastos','21710-480','Rua'),
(29706,'Rio de Janeiro','Irineu Machado','Vigário Geral','21240-700','Praça'),
(29707,'Petrópolis','Irineu Marinho','Correas','25720-390','Rua'),
(29708,'Rio de Janeiro','Irineu Marinho','Centro','20230-023','Rua'),
(29709,'Teresópolis','Irineu Marinho','Posse','25973-390','Estrada'),
(29710,'Volta Redonda','Irineu Marinho','Caieira','27220-060','Rua'),
(29711,'Nova Iguaçu','Irineu Pedroso','Rosa dos Ventos','26276-210','Rua'),
(29712,'Rio de Janeiro','Irineu Pinheiro','Bangu','21830-100','Rua'),
(29713,'São Gonçalo','Irineu Santos','Raul Veiga','24740-200','Rua'),
(29714,'Rio de Janeiro','Iriquitia','Taquara','22730-150','Rua'),
(29715,'Macaé','Iriri','Centro','27913-170','Travessa'),
(29716,'Rio de Janeiro','Iriri','Cavalcanti','21370-440','Rua'),
(29717,'São João de Meriti','Iriri','Indiara','25530-440','Rua'),
(29718,'Nova Iguaçu','Iris','Vila São Teodoro','26021-490','Rua'),
(29719,'Rio de Janeiro','Iris','Bangu','21860-410','Rua'),
(29720,'Duque de Caxias','Iris','Parque Muísa','25046-190','Rua'),
(29721,'São João de Meriti','Iris','Tomazinho','25530-340','Rua'),
(29722,'Teresópolis','Iris','Meudon','25954-055','Rua'),
(29723,'Petrópolis','Iris da Rocha Garcia','Castelanea','25640-190','Servidão'),
(29724,'São Gonçalo','Iris Santiago','Itauna','24474-750','Travessa'),
(29725,'Rio de Janeiro','Irituia','Brás de Pina','21215-090','Rua'),
(29726,'Rio de Janeiro','Irlanda','Jardim Carioca','21921-190','Rua'),
(29727,'Teresópolis','Irlanda','Albuquerque','25977-175','Estrada'),
(29728,'Rio de Janeiro','Irlando Regis','Guaratiba','23036-600','Rua'),
(29729,'Nova Iguaçu','Irma','Jardim Nazare','26065-300','Rua'),
(29730,'Rio de Janeiro','Irmã Agnes','Padre Miguel','21720-660','Rua'),
(29731,'Rio de Janeiro','Irmã Alegria','Realengo','21760-090','Rua'),
(29732,'Macaé','Irmã Ângela Puerari','Parque Aeroporto','27950-050','Rua'),
(29733,'Nova Iguaçu','Irmã Brandina','Autodromo','26042-160','Rua'),
(29734,'Barra Mansa','Irmã Carmelita de Jesus','Roberto Silveira','27310-360','Rua'),
(29735,'Campos dos Goytacazes','Irmã Djanira Moraes','Parque Santa Rosa','28085-250','Rua'),
(29736,'Nova Iguaçu','Irmã Filomena','Jardim da Posse','26020-225','Rua'),
(29737,'Rio de Janeiro','Irmã Gabriela','Anchieta','21655-360','Rua'),
(29738,'Cabo Frio','Irmã Josefina da Veiga','Parque Siqueira','28911-120','Rua'),
(29739,'Cabo Frio','Irmã Josefina da Veiga','Parque Siqueira','28911-125','Travessa'),
(29740,'Macaé','Irmã Laurinda de Freitas Carvalho','Parque Aeroporto','27950-370','Rua'),
(29741,'Rio de Janeiro','Irmã Luísa Matos','Pavuna','21535-220','Rua'),
(29742,'Duque de Caxias','Irmã Maria Adelaide','Jardim Gramacho','25056-405','Rua'),
(29743,'Belford Roxo','Irmã Maria Isabel','Jardim Dimas Filho','26116-380','Rua'),
(29744,'Rio de Janeiro','Irmã Maria Marta Ward','Grajaú','20561-080','Largo'),
(29745,'Rio de Janeiro','Irmã Maria Maurita','Guaratiba','23035-090','Rua'),
(29746,'Rio de Janeiro','Irmã Paula','Penha','21070-360','Rua'),
(29747,'Volta Redonda','Irmã Paulina','Santa Cruz II','27288-520','Rua'),
(29748,'Duque de Caxias','Irmã Rosa','Parque do Carmo','25040-652','Praça'),
(29749,'Rio de Janeiro','Irma Voisim','Jardim América','21240-530','Rua'),
(29750,'Rio de Janeiro','Irmã Zélia','Vicente de Carvalho','21371-435','Rua'),
(29751,'Belford Roxo','Irmã Zélia','Santa Emilia','26176-170','Avenida'),
(29752,'Campos dos Goytacazes','Irmã Zilda de Castro','Parque Corrientes','28055-060','Rua'),
(29753,'Rio de Janeiro','Irmão Almeida','Santa Cruz','23550-440','Rua'),
(29754,'Três Rios','Irmão Cabral','Ponto Azul','25821-110','Rua'),
(29755,'Macaé','Irmão Ferreira Rabelo','Centro','27910-390','Praça'),
(29756,'Mesquita','Irmão Maurício','Presidente Juscelino','26557-660','Rua'),
(29757,'Rio de Janeiro','Irmão Moisés Maria','Campo Grande','23076-430','Rua'),
(29758,'Nova Friburgo','Irmãos Amorim','Rui Sanglard','28635-620','Rua'),
(29759,'São João de Meriti','Irmãos Barcelos','Vila São João','25570-163','Rua'),
(29760,'Rio de Janeiro','Irmãos Bernardeli','Praça da Bandeira','20210-005','Praça'),
(29761,'Nova Friburgo','Irmãos Carpenter','Olaria','28623-490','Rua'),
(29762,'Petrópolis','Irmãos D''Ângelo','Centro','25685-330','Rua'),
(29763,'Campos dos Goytacazes','Irmãos Expedicionários','Parque Aurora','28026-180','Rua'),
(29764,'Belford Roxo','Irmãos Guimarães','Parque das Flores','26173-020','Rua'),
(29765,'Queimados','Irmãos Guinle','Queimados','26311-110','Avenida'),
(29766,'Queimados','Irmãos Guinle','Queimados','26323-130','Avenida'),
(29767,'São João de Meriti','Irmãos Guinle','Éden','25545-190','Rua'),
(29768,'Petrópolis','Irmãos Kennedy','Pedro do Rio','25750-400','Rua'),
(29769,'Rio de Janeiro','Irmãos Maurício','Santa Cruz','23520-195','Beco'),
(29770,'Nova Iguaçu','Irmãos Moreira','Vila Bandeirantes','26286-300','Rua'),
(29771,'Barra Mansa','Irmãos Salles','Centro','27330-160','Galeria'),
(29772,'Rio de Janeiro','Irmãos Unidos','Santa Cruz','23520-124','Rua'),
(29773,'Rio de Janeiro','Irmãos Unidos','Santa Cruz','23520-102','Beco'),
(29774,'Rio de Janeiro','Irnack do Amaral','Santíssimo','23093-300','Rua'),
(29775,'Volta Redonda','Iru','Siderlândia','27273-775','Rua'),
(29776,'Queimados','Irucu','Carlos Sampaio','26390-360','Rua'),
(29777,'Rio de Janeiro','Irue','Bento Ribeiro','21555-050','Rua'),
(29778,'Rio de Janeiro','Irutim','Penha Circular','21210-150','Rua'),
(29779,'Rio de Janeiro','Isa','Jacaré','20970-290','Rua'),
(29780,'Rio de Janeiro','Isa','Jardim América','21240-610','Rua'),
(29781,'São João de Meriti','Isa Moura','Vila Saudade','25571-410','Rua'),
(29782,'Japeri','Isaac','Nova Belém','26433-280','Rua'),
(29783,'Resende','Isaac David Halpern','Comercial','27541-140','Rua'),
(29784,'Teresópolis','Isaac Drucker','Jardim Pinheiros','25953-520','Travessa'),
(29785,'Rio de Janeiro','Isaac Madeira','Sepetiba','23535-801','Rua'),
(29786,'Rio de Janeiro','Isaac Madeira','Sepetiba','23535-802','Travessa'),
(29787,'Barra do Piraí','Isaac Marcondes Neto','Parque São Joaquim','27130-470','Rua'),
(29788,'Quatis','Isaac Marcondes Sampaio','Jardim Polastri','27420-220','Rua'),
(29789,'Rio de Janeiro','Isaac Newton','Anil','22755-240','Rua'),
(29790,'Rio de Janeiro','Isabel','Santa Cruz','23575-340','Beco'),
(29791,'Rio de Janeiro','Isabel','Santa Cruz','23515-162','Avenida'),
(29792,'Rio de Janeiro','Isabel','Santa Cruz','23550-063','Avenida'),
(29793,'Rio de Janeiro','Isabel','Santa Cruz','23550-062','Avenida'),
(29794,'Rio de Janeiro','Isabel','Santa Cruz','23510-152','Avenida'),
(29795,'Rio de Janeiro','Isabel','Santa Cruz','23550-064','Avenida'),
(29796,'Rio de Janeiro','Isabel','Santa Cruz','23510-151','Avenida'),
(29797,'Rio de Janeiro','Isabel','Santa Cruz','23515-161','Avenida'),
(29798,'Itaguaí','Isabel Carmo Azevedo','Parque Campo Lindo','23845-480','Rua'),
(29799,'Nova Iguaçu','Isabel Correia da Costa','Centro','26220-050','Rua'),
(29800,'Rio de Janeiro','Isabel de Maranges','Vila Valqueire','21330-470','Rua'),
(29801,'São Gonçalo','Isabel de Oliveira','Arsenal','24746-000','Rua'),
(29802,'Rio de Janeiro','Isabel Domingues','Gardênia Azul','22763-627','Avenida'),
(29803,'São Gonçalo','Isabel Duque Estrada','Galo Branco','24422-340','Rua'),
(29804,'Teresópolis','Isabel Ferreira Correa','Artistas','25976-495','Servidão'),
(29805,'Rio de Janeiro','Isabel Georgina','Guadalupe','21670-630','Rua'),
(29806,'Resende','Isabel Guimarães','Jardim Tropical','27541-230','Rua'),
(29807,'São Gonçalo','Isabel Junqueira','Vila Iara','24466-470','Rua'),
(29808,'Barra do Piraí','Isabel Muniz da Cruz','Santo Antônio','27115-350','Rua'),
(29809,'Macaé','Isabel Muniz Peçanha','Lagoa','27925-420','Rua'),
(29810,'Nova Iguaçu','Isabel Pedrosa','Vila São Jorge','26260-320','Rua'),
(29811,'Rio de Janeiro','Isabel Pombo','Jacarepaguá','22780-360','Rua'),
(29812,'São João de Meriti','Isabela','Centro','25520-160','Travessa'),
(29813,'São João de Meriti','Isac Bonfim','Vila São João','25570-395','Travessa'),
(29814,'Rio de Janeiro','Isac de Oliveira','Inhaúma','20766-515','Rua'),
(29815,'Rio de Janeiro','Isacar','Curicica','22711-360','Rua'),
(29816,'Barra Mansa','Isael Souza Braga','Roselândia','27338-290','Rua'),
(29817,'Japeri','Isaías','Nova Belém','26433-390','Rua'),
(29818,'Rio de Janeiro','Isaías','Madureira','21350-240','Rua'),
(29819,'Barra Mansa','Isaías','Centro','27330-330','Travessa'),
(29820,'Rio de Janeiro','Isaías de Sousa','Santa Cruz','23555-192','Praça'),
(29821,'São João de Meriti','Isaías Guedes','Vila dos Guedes','25571-031','Rua'),
(29822,'Nova Friburgo','Isaías Medeiros Lópes','Rui Sanglard','28635-560','Rua'),
(29823,'Teresópolis','Isaías Vidal','Albuquerque','25976-810','Estrada'),
(29824,'Rio de Janeiro','Isaltina','Magalhães Bastos','21745-560','Travessa'),
(29825,'Nilópolis','Isaltina Monis Moura','Cabral','26515-680','Rua'),
(29826,'Rio de Janeiro','Isaltino Andrade','Senador Vasconcelos','23015-280','Rua'),
(29827,'Três Rios','Isaltino Silveira','Cantagalo','25804-250','Rua'),
(29828,'Campos dos Goytacazes','Isalvo Lima','Parque Vicente Gonçalves Dias','28080-205','Rua'),
(29829,'Belford Roxo','Isamar','Vergel dos Felix','26175-005','Praça'),
(29830,'Rio de Janeiro','Isaque','Cidade de Deus','22773-320','Rua'),
(29831,'Barra Mansa','Isaque Gonçalves Campos','Bom Pastor','27313-240','Rua'),
(29832,'Queimados','Isau','Parque Eldorado','26313-170','Rua'),
(29833,'Rio de Janeiro','Isaura','Campo Grande','23017-480','Rua'),
(29834,'Duque de Caxias','Isaura','Parque São João','25233-380','Rua'),
(29835,'Belford Roxo','Isaura','Andrade Araujo','26135-300','Rua'),
(29836,'Nilópolis','Isaura Costa Sá Coelho','Nova Cidade','26535-337','Travessa'),
(29837,'Petrópolis','Isaura Ferreira de Macedo','Estrada da Saudade','25610-440','Vila'),
(29838,'Volta Redonda','Isaura Gomes da Silva','Vila Brasília','27280-520','Rua'),
(29839,'Mesquita','Isaura Quintela','Vila Emil','26580-240','Rua'),
(29840,'São Gonçalo','Isaura Santarém','Jardim Catarina','24716-270','Avenida'),
(29841,'Rio de Janeiro','Isaura Silva','Alto da Boa Vista','20535-210','Rua'),
(29842,'Nova Iguaçu','Isaurinha da Conceição','Jardim Marilice','26042-640','Travessa'),
(29843,'Rio de Janeiro','Isauto de Macedo','Santa Cruz','23555-042','Travessa'),
(29844,'Rio de Janeiro','Isidora','Vila Valqueire','21330-560','Rua'),
(29845,'São Gonçalo','Isidoro Azevedo Coutinho','Itauna','24476-620','Rua'),
(29846,'Queimados','Isidoro Bluvol','Jardim Campo Alegre','26317-410','Rua'),
(29847,'Rio de Janeiro','Isidoro Lópes','Barra da Tijuca','22793-273','Rua'),
(29848,'Nova Iguaçu','Isidra Sampaio','Parque São Vicente de Paulo','26271-120','Rua'),
(29849,'Itaguaí','Isidro Borges','Fazenda Caxias','23835-260','Rua'),
(29850,'Rio de Janeiro','Isidro de Figueiredo','Maracanã','20271-100','Rua'),
(29851,'Nova Iguaçu','Isidro Machado','Bela Vista','26040-270','Rua'),
(29852,'Rio de Janeiro','Isidro Rocha','Vigário Geral','21241-180','Rua'),
(29853,'Belford Roxo','Isiom','Parque São Lucas','26182-390','Rua'),
(29854,'Rio de Janeiro','Isis','Curicica','22780-678','Rua'),
(29855,'Rio de Janeiro','Isis Dias Oliveira','Recreio dos Bandeirantes','22785-400','Rua'),
(29856,'Rio de Janeiro','Islândia','Bangu','21852-510','Travessa'),
(29857,'Rio de Janeiro','Ismael Braga','Paciência','23580-160','Rua'),
(29858,'São Gonçalo','Ismael Branco','Ze Garoto','24440-050','Rua'),
(29859,'Itaguaí','Ismael Cavalcanti','Vila Margarida','23815-160','Rua'),
(29860,'Rio de Janeiro','Ismael Cavalcanti','Sepetiba','23545-145','Rua'),
(29861,'Petrópolis','Ismael Chimendes','Vila Militar','25660-170','Rua'),
(29862,'Rio de Janeiro','Ismael da Rocha','Ramos','21031-050','Rua'),
(29863,'Rio de Janeiro','Ismael de Jesus da Silva','Bangu','21852-700','Rua'),
(29864,'Rio de Janeiro','Ismael de Jesus da Silva','Bangu','21850-125','Rua'),
(29865,'São Gonçalo','Ismael do Monte','Mutuapira','24455-400','Rua'),
(29866,'Rio de Janeiro','Ismael Neri','Senador Vasconcelos','23085-150','Rua'),
(29867,'Rio de Janeiro','Ismael Neri','Jardim Carioca','21921-725','Praça'),
(29868,'Rio de Janeiro','Ismael Neto','Santa Cruz','23565-320','Rua'),
(29869,'São Gonçalo','Ismael Passos','Mutua','24461-330','Rua'),
(29870,'Barra Mansa','Ismael Penha Villela','Nossa Senhora do Amparo','27322-180','Rua'),
(29871,'São Gonçalo','Ismael Pinheiro','Itaoca','24471-425','Rua'),
(29872,'Rio de Janeiro','Ismael Silva','Recreio dos Bandeirantes','22790-470','Rua'),
(29873,'Cabo Frio','Ismar Gomes de Azevedo','Centro','28907-100','Rua'),
(29874,'Rio de Janeiro','Ismenia','Bento Ribeiro','21331-500','Rua'),
(29875,'São João de Meriti','Ismenia de Menezes','Jardim Jurema','25580-231','Rua'),
(29876,'Nova Friburgo','Ismeria de Carvalho Pires de Morais','Conselheiro Paulino','28635-230','Rua'),
(29877,'Belford Roxo','Isolda','Vergel dos Felix','26175-060','Rua'),
(29878,'Belford Roxo','Isoleia Cristóvão','Vila Verde','26176-040','Rua'),
(29879,'Rio de Janeiro','Isolina','Méier','20710-070','Rua'),
(29880,'São Gonçalo','Isolina Alves','Porto Novo','24435-640','Rua'),
(29881,'Cabo Frio','Isolina Campos','Passagem','28906-210','Rua'),
(29882,'São Gonçalo','Isolina Sales','Joquei Clube','24743-280','Rua'),
(29883,'Macaé','Isolino Almeida','Centro','27910-530','Vila'),
(29884,'Rio de Janeiro','Isolino Aquino','Deodoro','21616-240','Rua'),
(29885,'Rio de Janeiro','Israel','Cidade de Deus','22773-330','Rua'),
(29886,'Rio de Janeiro','Israel','Santa Cruz','23575-062','Travessa'),
(29887,'Rio de Janeiro','Israel','Santa Cruz','23575-063','Rua'),
(29888,'Nova Iguaçu','Israel Abolem','Jardim Alvorada','26265-150','Rua'),
(29889,'Resende','Israel Francisco Belga','Centro','27512-070','Rua'),
(29890,'Rio de Janeiro','Issacar','Cidade de Deus','22773-710','Travessa'),
(29891,'Rio de Janeiro','Issami Nakamura Okamo','Paciência','23573-430','Rua'),
(29892,'Mesquita','Istambul','Chatuba','26585-210','Travessa'),
(29893,'Rio de Janeiro','Istambul','Bangu','21870-080','Rua'),
(29894,'Nova Iguaçu','Ita','São Benedito','26020-267','Rua'),
(29895,'São Gonçalo','Ita','Santa Isabel','24737-065','Rua'),
(29896,'Belford Roxo','Ita','Andrade Araujo','26135-370','Rua'),
(29897,'Duque de Caxias','Ita','Jardim Gramacho','25055-520','Rua'),
(29898,'Teresópolis','Ita','Meudon','25954-205','Rua'),
(29899,'São João de Meriti','Ita','São Mateus','25520-820','Rua'),
(29900,'São Gonçalo','Itabacuri','Monjolo','24724-840','Rua'),
(29901,'São Gonçalo','Itabage','Guaxindiba','24724-690','Rua'),
(29902,'Queimados','Itabagi','Vila Marileia','26331-180','Travessa'),
(29903,'Queimados','Itabagi','Vila Marileia','26331-170','Rua'),
(29904,'Rio de Janeiro','Itabagua','Ricardo de Albuquerque','21620-310','Rua'),
(29905,'São Gonçalo','Itabagua','Guaxindiba','24723-590','Rua'),
(29906,'Belford Roxo','Itabaia','Jardim Brasil','26185-030','Rua'),
(29907,'Japeri','Itabaiana','Parque Mucaja','26425-380','Rua'),
(29908,'Queimados','Itabaiana','Carlos Sampaio','26390-370','Rua'),
(29909,'Queimados','Itabaiana','Cidade Jardim Cabuçu','26355-480','Rua'),
(29910,'Rio de Janeiro','Itabaiana','Grajaú','20561-050','Rua'),
(29911,'Duque de Caxias','Itabaiana','Chácaras Maria Helena','25251-350','Rua'),
(29912,'Mesquita','Itabaiana de Oliveira','Santa Terezinha','26554-180','Rua'),
(29913,'Duque de Caxias','Itabaianinha','Chácaras Arcampo','25251-340','Rua'),
(29914,'São Gonçalo','Itabajara','Vista Alegre','24722-080','Rua'),
(29915,'Belford Roxo','Itabapoa','Jardim São Francisco','26123-100','Rua'),
(29916,'Rio de Janeiro','Itabapoana','Ricardo de Albuquerque','21620-320','Rua'),
(29917,'Nova Friburgo','Itaberaba','Mury','28615-470','Rua'),
(29918,'São Gonçalo','Itaberaba','Barracão','24736-460','Rua'),
(29919,'Rio de Janeiro','Itabibuia','Taquara','22730-300','Rua'),
(29920,'Japeri','Itabira','Vila Maringá','26490-240','Rua'),
(29921,'Queimados','Itabira','Vila do Tingua','26383-160','Rua'),
(29922,'Rio de Janeiro','Itabira','Brás de Pina','21215-310','Rua'),
(29923,'Rio de Janeiro','Itabira','Inhaúma','21062-030','Rua'),
(29924,'São Gonçalo','Itabira','Guaxindiba','24724-200','Rua'),
(29925,'Duque de Caxias','Itabira','Vila Itamarati','25070-260','Rua'),
(29926,'Volta Redonda','Itabira','São Cristóvão','27264-755','Rua'),
(29927,'Rio de Janeiro','Itabirito','Piedade','20751-290','Rua'),
(29928,'Belford Roxo','Itabirito','Jardim Bom Pastor','26110-490','Rua'),
(29929,'Itaguaí','Itaboraí','Cidade Industrial','23836-260','Rua'),
(29930,'Petrópolis','Itaboraí','Quitandinha','25650-270','Rua'),
(29931,'Nova Iguaçu','Itaboraí','Andrade Araujo','26010-260','Rua'),
(29932,'Queimados','Itaboraí','Cidade Jardim Cabuçu','26376-180','Rua'),
(29933,'Campos dos Goytacazes','Itaboraí','Parque Rosário','28027-455','Servidão'),
(29934,'Belford Roxo','Itaboraí','Jardim São Francisco','26123-200','Rua'),
(29935,'Duque de Caxias','Itaboraí','Parque Lafaiete','25015-550','Rua'),
(29936,'Campos dos Goytacazes','Itaboraí','Parque Guarus','28070-496','Rua'),
(29937,'São João de Meriti','Itaboraí','Vila Rosali','25525-090','Rua'),
(29938,'São João de Meriti','Itaboraí','Vila São João','25570-143','Travessa'),
(29939,'Volta Redonda','Itaboraí','Siderlândia','27273-560','Rua'),
(29940,'Belford Roxo','Itabore','Graças','26113-600','Rua'),
(29941,'Mesquita','Itabuçu','Centro','26550-180','Rua'),
(29942,'Nova Iguaçu','Itabuna','Jardim da Viga','26013-360','Rua'),
(29943,'Rio de Janeiro','Itabuna','São Cristóvão','20920-060','Rua'),
(29944,'São Gonçalo','Itabuna','Trindade','24456-380','Rua'),
(29945,'São Gonçalo','Itacaju','Monjolo','24722-120','Rua'),
(29946,'Rio de Janeiro','Itacambira','Vila Kosmos','21220-350','Rua'),
(29947,'São Gonçalo','Itacambira','Barracão','24736-470','Rua'),
(29948,'Duque de Caxias','Itacambira','Jardim Anhanga','25264-050','Rua'),
(29949,'São Gonçalo','Itacara','Barracão','24736-480','Rua'),
(29950,'Rio de Janeiro','Itacarambi','Bangu','21825-275','Rua'),
(29951,'Rio de Janeiro','Itacare','Pavuna','21525-720','Rua'),
(29952,'São João de Meriti','Itacare','Vila São João','25560-480','Rua'),
(29953,'Rio de Janeiro','Itacatu','Costa Barros','21532-040','Rua'),
(29954,'Rio de Janeiro','Itacava','Padre Miguel','21775-510','Rua'),
(29955,'São Gonçalo','Itacava','Barracão','24723-495','Rua'),
(29956,'Mesquita','Itaci','Santa Terezinha','26554-610','Rua'),
(29957,'Nova Iguaçu','Itaci','Vila Itaci','26225-640','Rua'),
(29958,'Nova Iguaçu','Itaci','Centro','26215-460','Rua'),
(29959,'Belford Roxo','Itaci','Jardim Tupiara','26183-575','Rua'),
(29960,'Belford Roxo','Itaciaba','Graças','26113-580','Rua'),
(29961,'Duque de Caxias','Itaciba','Vila Itamarati','25070-170','Rua'),
(29962,'Belford Roxo','Itacoati','Jardim Brasil','26185-060','Rua'),
(29963,'Niterói','Itacoatiara','Itacoatiara','24348-000','Estrada'),
(29964,'Niterói','Itacoatiara','Itacoatiara','24348-010','Praia'),
(29965,'Rio de Janeiro','Itacoatiara','Irajá','21231-180','Rua'),
(29966,'São Gonçalo','Itacoatiara','Guaxindiba','24723-010','Rua'),
(29967,'Belford Roxo','Itacoatiara','Hiterland','26165-010','Rua'),
(29968,'Rio de Janeiro','Itacoce','Alto da Boa Vista','20531-160','Rua'),
(29969,'Queimados','Itacolomi','Vila Gomes','26395-310','Rua'),
(29970,'São Gonçalo','Itacolomi','Guaxindiba','24723-070','Rua'),
(29971,'São Gonçalo','Itacolomi','Jardim Catarina','24715-560','Rua'),
(29972,'Três Rios','Itacolomi','Centro','25804-160','Servidão'),
(29973,'Belford Roxo','Itacopa','Graças','26113-610','Rua'),
(29974,'Rio de Janeiro','Itacora','Olaria','21073-340','Rua'),
(29975,'Rio de Janeiro','Itacorovi','Realengo','21765-450','Rua'),
(29976,'Rio de Janeiro','Itacua','Freguesia (Ilha do Governador)','21911-330','Rua'),
(29977,'São Gonçalo','Itacuan','Vista Alegre','24722-160','Rua'),
(29978,'Belford Roxo','Itacure','Boa Esperança','26113-120','Rua'),
(29979,'Duque de Caxias','Itacuruçá','Vila Rosário','25041-070','Rua'),
(29980,'Nova Iguaçu','Itacuruçá','Centro','26215-100','Rua'),
(29981,'Rio de Janeiro','Itacuruçá','Tijuca','20510-150','Rua'),
(29982,'São Gonçalo','Itacuruçá','Monjolo','24724-410','Rua'),
(29983,'Volta Redonda','Itacuruçá','Siderlândia','27273-140','Rua'),
(29984,'São João de Meriti','Itacurussa','Trezentos','25581-010','Rua'),
(29985,'Mesquita','Itacy','Centro','26550-170','Rua'),
(29986,'Queimados','Itacy','Vila Dona Branca','26311-090','Rua'),
(29987,'Rio de Janeiro','Itaete','Colégio','21545-220','Rua'),
(29988,'Queimados','Itagibá','Vila Marileia','26331-190','Travessa'),
(29989,'Queimados','Itagibá','Vila Marileia','26331-200','Rua'),
(29990,'Rio de Janeiro','Itagibá','Mangueira','20943-320','Travessa'),
(29991,'Duque de Caxias','Itagore','Vila Leopoldina','25035-580','Rua'),
(29992,'Rio de Janeiro','Itagua','Taquara','22710-270','Rua'),
(29993,'Duque de Caxias','Itagua','Chácaras Arcampo','25255-580','Rua'),
(29994,'Rio de Janeiro','Itaguacu','Campinho','21341-290','Praça'),
(29995,'Duque de Caxias','Itaguacu','Vila Capixaba','25271-210','Rua'),
(29996,'Niterói','Itaguaí','Pe Pequeno','24240-130','Rua'),
(29997,'Itaguaí','Itaguaí','Ilha da Madeira','23826-610','Avenida'),
(29998,'Nilópolis','Itaguaí','Centro','26525-845','Rua'),
(29999,'Itaguaí','Itaguaí','Engenho','23820-306','Avenida'),
(30000,'Itaguaí','Itaguaí','Chapero','23812-255','Rua'),
(30001,'Petrópolis','Itaguaí','Quitandinha','25651-080','Rua'),
(30002,'Queimados','Itaguaí','Bom Jesus','26361-500','Rua'),
(30003,'Rio de Janeiro','Itaguaí','Jardim Carioca','21921-420','Rua'),
(30004,'São Gonçalo','Itaguaí','Guaxindiba','24723-375','Rua'),
(30005,'São Gonçalo','Itaguaí','Trindade','24456-640','Rua'),
(30006,'Campos dos Goytacazes','Itaguaí','Parque Guarus','28070-636','Rua'),
(30007,'Volta Redonda','Itaguaí','Siderlândia','27273-410','Rua'),
(30008,'São João de Meriti','Itaguaí','Vila Rosali','25525-110','Rua'),
(30009,'São João de Meriti','Itaguaí','Vila São João','25570-310','Rua'),
(30010,'Rio de Janeiro','Itaguaje','Anchieta','21655-370','Praça'),
(30011,'Rio de Janeiro','Itaguaje','Taquara','22710-290','Rua'),
(30012,'Duque de Caxias','Itaguaracu','Jardim Vinte e Cinco de Agosto','25020-310','Rua'),
(30013,'São João de Meriti','Itaguaté','Vilar dos Teles','25560-550','Rua'),
(30014,'Rio de Janeiro','Itai','Anchieta','21645-300','Rua'),
(30015,'São Gonçalo','Itai','Vista Alegre','24726-410','Rua'),
(30016,'Japeri','Itaiandu','Parque Mucaja','26410-260','Rua'),
(30017,'Belford Roxo','Itaiara','Graças','26113-400','Rua'),
(30018,'Belford Roxo','Itaiarana','Graças','26113-380','Rua'),
(30019,'Rio de Janeiro','Itaiba','Cavalcanti','21381-290','Rua'),
(30020,'Rio de Janeiro','Itaicaba','Curicica','22710-085','Rua'),
(30021,'Rio de Janeiro','Itaici','Ricardo de Albuquerque','21620-330','Rua'),
(30022,'Belford Roxo','Itaie','Graças','26113-480','Rua'),
(30023,'Rio de Janeiro','Itaigara','Coelho Neto','21510-460','Rua'),
(30024,'Rio de Janeiro','Itaim','Colégio','21545-310','Rua'),
(30025,'Belford Roxo','Itaim','Graças','26113-410','Rua'),
(30026,'Belford Roxo','Itaioca','Graças','26113-460','Rua'),
(30027,'Queimados','Itaiococa','Queimados','26325-180','Rua'),
(30028,'Duque de Caxias','Itaipava','Vila Itamarati','25070-290','Rua'),
(30029,'Rio de Janeiro','Itaipava','Quintino Bocaiúva','21311-460','Rua'),
(30030,'Rio de Janeiro','Itaipava','Jardim Botânico','22461-030','Rua'),
(30031,'Duque de Caxias','Itaipava','Jardim Balneário Ana Clara','25221-050','Rua'),
(30032,'Volta Redonda','Itaipava','Belmonte','27274-150','Avenida'),
(30033,'São João de Meriti','Itaipava','Parque Araruama','25585-610','Rua'),
(30034,'São Gonçalo','Itaipe','Guaxindiba','24723-100','Rua'),
(30035,'Duque de Caxias','Itaipe','Vila Ema','25266-250','Travessa'),
(30036,'Macaé','Itaipu','Lagoa','27920-120','Rua'),
(30037,'Queimados','Itaipu','Vila Santo Antônio','26357-510','Rua'),
(30038,'São Gonçalo','Itaipu','Laranjal','24720-300','Rua'),
(30039,'São Gonçalo','Itaipu','Nova Cidade','24456-330','Rua'),
(30040,'Belford Roxo','Itaipu','Itaipu','26127-370','Estrada'),
(30041,'Belford Roxo','Itaipu','São Jorge','26155-550','Rua'),
(30042,'São João de Meriti','Itaipu','Éden','25535-060','Rua'),
(30043,'Belford Roxo','Itaipu-Babi','Nova Aurora','26127-170','Estrada'),
(30044,'Belford Roxo','Itaipu-Babi','São Jorge','26155-500','Estrada'),
(30045,'Rio de Janeiro','Itair José Veloso','Paciência','23587-390','Rua'),
(30046,'São Gonçalo','Itairava','Guaxindiba','24724-400','Rua'),
(30047,'Queimados','Itaite','Queimados','26310-460','Rua'),
(30048,'Belford Roxo','Itaite','Parque Veneza','26183-210','Rua'),
(30049,'São João de Meriti','Itaite','Vila São João','25560-511','Praça'),
(30050,'Rio de Janeiro','Itaituba','Realengo','21730-070','Rua'),
(30051,'Duque de Caxias','Itaituba','Nossa Senhora das Graças','25046-230','Rua'),
(30052,'Belford Roxo','Itaiu','Graças','26113-411','Rua'),
(30053,'Rio de Janeiro','Itajace','Anchieta','21645-310','Rua'),
(30054,'Japeri','Itajaí','Cosme e Damião','26410-070','Rua'),
(30055,'Itaguaí','Itajaí','Santa Cândida','23821-660','Rua'),
(30056,'Nova Friburgo','Itajaí','Braunes','28611-260','Rua'),
(30057,'Nova Friburgo','Itajaí','Braunes','28611-120','Travessa'),
(30058,'Queimados','Itajaí','Austin','26387-010','Rua'),
(30059,'Rio de Janeiro','Itajaí','Realengo','21730-200','Rua'),
(30060,'São Gonçalo','Itajaí','Galo Branco','24422-185','Rua'),
(30061,'Belford Roxo','Itajaí','Graças','26113-450','Rua'),
(30062,'Volta Redonda','Itajaí','Belmonte','27274-160','Avenida'),
(30063,'Belford Roxo','Itajauba','Graças','26113-412','Rua'),
(30064,'Rio de Janeiro','Itajiba','Cosmos','23060-450','Rua'),
(30065,'Rio de Janeiro','Itajoa','Olaria','21073-350','Rua'),
(30066,'Rio de Janeiro','Itajobi','Anchieta','21630-160','Rua'),
(30067,'Itaguaí','Itajubá','São Miguel','23836-270','Rua'),
(30068,'Queimados','Itajubá','Queimados','26310-380','Rua'),
(30069,'Nova Friburgo','Itajubá','Vargem Grande','28621-260','Rua'),
(30070,'Queimados','Itajubá','Austin','26331-290','Rua'),
(30071,'Rio de Janeiro','Itajubá','Ramos','21060-320','Rua'),
(30072,'São Gonçalo','Itajubá','Pacheco','24733-200','Rua'),
(30073,'São Gonçalo','Itajubá','Trindade','24457-350','Rua'),
(30074,'Duque de Caxias','Itajubá','Vila Itamarati','25070-190','Rua'),
(30075,'Volta Redonda','Itajubá','Belmonte','27274-170','Avenida'),
(30076,'Rio de Janeiro','Itajubara','Ramos','21060-180','Rua'),
(30077,'Queimados','Itajubi','Vila Marileia','26331-210','Rua'),
(30078,'Japeri','Itajuru','Jardim Delamare','26470-110','Rua'),
(30079,'São Gonçalo','Itajuru','Vista Alegre','24723-315','Rua'),
(30080,'Cabo Frio','Itajuru','Jardim São Francisco','28910-430','Rua'),
(30081,'Cabo Frio','Itajuru','Centro','28905-060','Rua'),
(30082,'Rio de Janeiro','Itala Ferreira','Anchieta','21630-170','Rua'),
(30083,'Macaé','Itália','Maringá','27936-060','Rua'),
(30084,'Niterói','Itália','Maria Paula','24325-160','Rua'),
(30085,'Niterói','Itália','Varzea das Moças','24330-190','Estrada'),
(30086,'Japeri','Itália','Cidade Jardim Marajoara','26413-290','Rua'),
(30087,'Queimados','Itália','Vila Scintila','26320-430','Rua'),
(30088,'Queimados','Itália','Vila São Joaquim','26357-370','Rua'),
(30089,'Petrópolis','Itália','Vila Militar','25660-043','Rua'),
(30090,'Nova Friburgo','Itália','Centro','28613-090','Avenida'),
(30091,'Queimados','Itália','Parque Ipiranga','26359-420','Rua'),
(30092,'Rio de Janeiro','Itália','Centro','20021-070','Praça'),
(30093,'Rio de Janeiro','Itália','Penha','21072-820','Travessa'),
(30094,'Teresópolis','Itália','Albuquerque','25977-195','Rua'),
(30095,'São Gonçalo','Itália','Guaxindiba','24724-490','Rua'),
(30096,'Rio de Janeiro','Itália D'' Incau','Cavalcanti','21370-600','Rua'),
(30097,'Rio de Janeiro','Itália D''Incau','Tomás Coelho','21381-240','Rua'),
(30098,'Rio de Janeiro','Itália Fausta','Itanhangá','22641-440','Rua'),
(30099,'Duque de Caxias','Itália Fausta','Jardim Primavera','25230-550','Alameda'),
(30100,'Duque de Caxias','Itália Fausta','Chácaras Rio-Petrópolis','25230-040','Alameda'),
(30101,'Petrópolis','Italiana','Independência','25645-370','Rua'),
(30102,'Duque de Caxias','Ítalo Ferreira Franco','Nossa Senhora do Carmo','25040-480','Rua'),
(30103,'Itaguaí','Ítalo Rodrigues Dornelles','Engenho','23820-310','Rua'),
(30104,'Belford Roxo','Ítalo Sanauti','Nossa Senhora das Graças','26153-320','Rua'),
(30105,'Rio de Janeiro','Italva','Curicica','22780-803','Rua'),
(30106,'São Gonçalo','Italva','Laranjal','24720-550','Rua'),
(30107,'Duque de Caxias','Italva','Carolina','25060-640','Travessa'),
(30108,'Campos dos Goytacazes','Italva','Parque Visconde de Ururaí','28070-430','Rua'),
(30109,'Volta Redonda','Italva','Siderlândia','27273-555','Rua'),
(30110,'São Gonçalo','Itamambuca','Guaxindiba','24724-340','Rua'),
(30111,'Rio de Janeiro','Itamar','Taquara','22775-810','Rua'),
(30112,'Itaguaí','Itamar de Sousa','Fazenda Caxias','23835-270','Rua'),
(30113,'Três Rios','Itamar Lópes Alexandre','Vila Isabel','25811-090','Rua'),
(30114,'Belford Roxo','Itamara','Jardim Brasil','26185-050','Rua'),
(30115,'Rio de Janeiro','Itamaracá','Cachambi','20771-340','Rua'),
(30116,'Duque de Caxias','Itamaracá','Vila Itamarati','25070-200','Rua'),
(30117,'Belford Roxo','Itamaracá','Graças','26113-620','Rua'),
(30118,'Volta Redonda','Itamaracá','Morro da Conquista','27210-035','Rua'),
(30119,'Rio de Janeiro','Itamarandiba','Benfica','20911-320','Beco'),
(30120,'Rio de Janeiro','Itamarandiba','Benfica','20911-310','Rua'),
(30121,'Belford Roxo','Itamarandiba','Jardim Bom Pastor','26110-460','Rua'),
(30122,'Petrópolis','Itamarati','Itamarati','25710-085','Estrada'),
(30123,'Rio de Janeiro','Itamarati','Cascadura','21350-050','Rua'),
(30124,'São Gonçalo','Itamarati','Guaxindiba','24724-295','Avenida'),
(30125,'Duque de Caxias','Itamarati','Vila Itamarati','25070-270','Travessa'),
(30126,'Rio de Janeiro','Itamatare','Curicica','22780-804','Rua'),
(30127,'São Gonçalo','Itambacuri','Jardim Catarina','24715-590','Rua'),
(30128,'São Gonçalo','Itambacuri','Guaxindiba','24724-360','Rua'),
(30129,'Rio de Janeiro','Itambaraca','Campo Grande','23060-070','Rua'),
(30130,'Rio de Janeiro','Itambé','Ramos','21031-690','Rua'),
(30131,'Belford Roxo','Itambé','Graças','26113-425','Rua'),
(30132,'São Gonçalo','Itambé','Monjolo','24724-115','Rua'),
(30133,'São João de Meriti','Itambé','Jardim Metrópole','25575-420','Rua'),
(30134,'São João de Meriti','Itambé','Vila São João','25560-540','Praça'),
(30135,'Queimados','Itambi','Piabas','26315-480','Rua'),
(30136,'São Gonçalo','Itambi','Laranjal','24720-290','Rua'),
(30137,'Duque de Caxias','Itambi','Vila Rosário','25041-380','Rua'),
(30138,'Belford Roxo','Itambi','Jardim Bom Pastor','26113-430','Rua'),
(30139,'Belford Roxo','Itambi','Graças','26113-390','Rua'),
(30140,'São João de Meriti','Itambi','Parque Barreto','25581-100','Rua'),
(30141,'Belford Roxo','Itambira','Graças','26113-590','Rua'),
(30142,'São Gonçalo','Itamiami','Guaxindiba','24724-290','Rua'),
(30143,'Rio de Janeiro','Itamirim','Olaria','21071-430','Rua'),
(30144,'São Gonçalo','Itamirim','Barracão','24723-550','Rua'),
(30145,'Queimados','Itamogi','Vila Floriano','26331-510','Rua'),
(30146,'Rio de Janeiro','Itamogi','Sepetiba','23545-120','Rua'),
(30147,'São João de Meriti','Itamogi','Vila São João','25560-570','Rua'),
(30148,'Nova Iguaçu','Itamonte','Prata','26010-165','Rua'),
(30149,'Rio de Janeiro','Itamonte','Cosme Velho','22241-260','Rua'),
(30150,'Duque de Caxias','Itamonte','Nossa Senhora das Graças','25046-300','Rua'),
(30151,'Nova Friburgo','Itamontes','Conego','28621-570','Rua'),
(30152,'Rio de Janeiro','Itamontinga','Magalhães Bastos','21745-300','Rua'),
(30153,'Rio de Janeiro','Itamorim','Curral Falso','23591-580','Beco'),
(30154,'Rio de Janeiro','Itamotinga','Oswaldo Cruz','21341-150','Rua'),
(30155,'São João de Meriti','Itanage','Vila São João','25560-560','Praça'),
(30156,'Rio de Janeiro','Itanagra','Campo Grande','23093-500','Rua'),
(30157,'Belford Roxo','Itanaja','Parque Veneza','26183-220','Rua'),
(30158,'Belford Roxo','Itanaje','Graças','26113-585','Rua'),
(30159,'Belford Roxo','Itanari','Graças','26113-650','Rua'),
(30160,'São Gonçalo','Itanduba','Guaxindiba','24722-490','Rua'),
(30161,'Belford Roxo','Itanga','Graças','26113-360','Rua'),
(30162,'Japeri','Itange','Laranjal Santo Antônio','26473-560','Rua'),
(30163,'Rio de Janeiro','Itangua','Campo Grande','23017-150','Rua'),
(30164,'São Gonçalo','Itangua','Barracão','24723-265','Rua'),
(30165,'Rio de Janeiro','Itanhaém','Vila Valqueire','21330-620','Rua'),
(30166,'Japeri','Itanhandu','Parque Mucaja','26413-350','Rua'),
(30167,'Rio de Janeiro','Itanhandu','Penha','21070-530','Rua'),
(30168,'São Gonçalo','Itanhandu','Guaxindiba','24724-550','Rua'),
(30169,'Belford Roxo','Itanhanga','Parque Veneza','26183-160','Rua'),
(30170,'Rio de Janeiro','Itanhomi','Anchieta','21630-180','Praça'),
(30171,'Rio de Janeiro','Itão','Realengo','21735-140','Rua'),
(30172,'Rio de Janeiro','Itaobim','Campo Grande','23052-030','Rua'),
(30173,'Nova Iguaçu','Itaóca','Parque São Carlos','26051-670','Rua'),
(30174,'Queimados','Itaóca','Carlos Sampaio','26390-380','Rua'),
(30175,'Rio de Janeiro','Itaóca','Bonsucesso','21061-020','Avenida'),
(30176,'São Gonçalo','Itaóca','Itaoca','24471-232','Estrada'),
(30177,'São Gonçalo','Itaóca','Itaoca','24471-231','Estrada'),
(30178,'São Gonçalo','Itaóca','Itaoca','24470-137','Estrada'),
(30179,'São Gonçalo','Itaóca','Itaoca','24470-136','Estrada'),
(30180,'Duque de Caxias','Itaóca','Vila Leopoldina','25060-650','Rua'),
(30181,'Belford Roxo','Itaóca','Graças','26113-413','Rua'),
(30182,'Belford Roxo','Itaóca','Parque Veneza','26183-150','Rua'),
(30183,'São João de Meriti','Itaóca','Vila Fluminense','25571-360','Rua'),
(30184,'Niterói','Itaocara','Pe Pequeno','24240-100','Rua'),
(30185,'Rio de Janeiro','Itaocara','Paciência','23595-045','Rua'),
(30186,'Rio de Janeiro','Itaocara','Tomás Coelho','21381-510','Rua'),
(30187,'Rio de Janeiro','Itaocara','Tomás Coelho','21370-690','Rua'),
(30188,'Rio de Janeiro','Itaocara','Paciência','23595-110','Travessa'),
(30189,'São Gonçalo','Itaocara','Trindade','24476-675','Rua'),
(30190,'São Gonçalo','Itaocara','Vista Alegre','24724-220','Rua'),
(30191,'Duque de Caxias','Itaocara','Vila Itamarati','25070-450','Rua'),
(30192,'Campos dos Goytacazes','Itaocara','Parque Guarus','28073-100','Rua'),
(30193,'Barra do Piraí','Itaocara','Química','27130-160','Rua'),
(30194,'Volta Redonda','Itaocara','Siderlândia','27273-150','Rua'),
(30195,'São João de Meriti','Itãocara','Parque Tietê','25580-790','Rua'),
(30196,'Rio de Janeiro','Itapaci','Cosmos','23060-440','Rua'),
(30197,'Japeri','Itapage','Jardim São Geraldo','26473-800','Rua'),
(30198,'Rio de Janeiro','Itapage','Estácio','20250-400','Rua'),
(30199,'São Gonçalo','Itapage','Guaxindiba','24722-170','Rua'),
(30200,'São Gonçalo','Itapagipe','Vista Alegre','24726-295','Rua'),
(30201,'São João de Meriti','Itapagipe','Coelho da Rocha','25540-240','Rua'),
(30202,'Rio de Janeiro','Itapara','Bangu','21840-170','Rua'),
(30203,'Itaguaí','Itaparica','São Salvador','23811-630','Rua'),
(30204,'Mesquita','Itaparica','Banco de Areia','26570-250','Rua'),
(30205,'Queimados','Itaparica','Vila das Porteiras','26380-420','Rua'),
(30206,'Queimados','Itaparica','Austin','26393-000','Rua'),
(30207,'Rio de Janeiro','Itaparica','Inhaúma','20760-490','Rua'),
(30208,'São Gonçalo','Itaparica','Guaxindiba','24724-480','Rua'),
(30209,'Volta Redonda','Itaparica','Morro da Conquista','27210-060','Rua'),
(30210,'São João de Meriti','Itaparica','Coelho da Rocha','25540-280','Rua'),
(30211,'Rio de Janeiro','Itape','Olaria','21071-440','Rua'),
(30212,'Belford Roxo','Itape','Boa Esperança','26113-690','Rua'),
(30213,'Belford Roxo','Itape','Andrade Araujo','26135-270','Rua'),
(30214,'São João de Meriti','Itape','Vila São João','25560-460','Praça'),
(30215,'Rio de Janeiro','Itapeacu','Olaria','21071-450','Rua'),
(30216,'Duque de Caxias','Itapecerica','Parque Bom Retiro','25223-545','Rua'),
(30217,'Rio de Janeiro','Itapecerica','Realengo','21730-190','Rua'),
(30218,'Rio de Janeiro','Itapecuru-Mirim','Guaratiba','23031-180','Rua'),
(30219,'Rio de Janeiro','Itapema','Engenho de Dentro','20730-070','Rua'),
(30220,'Belford Roxo','Itapema','Vila Tamoios','26143-425','Rua'),
(30221,'São João de Meriti','Itapema','Vila São João','25560-470','Rua'),
(30222,'Mesquita','Itapemirim','Banco de Areia','26570-150','Travessa'),
(30223,'Mesquita','Itapemirim','Banco de Areia','26570-130','Rua'),
(30224,'Nova Iguaçu','Itapemirim','Vila Humaita','26232-180','Rua'),
(30225,'Rio de Janeiro','Itapemirim','Centro','20031-070','Ladeira'),
(30226,'São Gonçalo','Itapemirim','Monjolo','24723-040','Rua'),
(30227,'Belford Roxo','Itapemirim','Jardim São Bento','26180-430','Rua'),
(30228,'Belford Roxo','Itapemirim','Vila São Teodoro','26143-525','Rua'),
(30229,'Belford Roxo','Itapemirim','Vila São Teodoro','26190-171','Avenida'),
(30230,'Rio de Janeiro','Itapera','Irajá','21230-500','Rua'),
(30231,'Rio de Janeiro','Itaperoa','Rocha Miranda','21545-160','Rua'),
(30232,'Nova Iguaçu','Itaperu','Chique','26032-820','Rua'),
(30233,'São João de Meriti','Itaperu','Farrula','25550-710','Rua'),
(30234,'Belford Roxo','Itaperucu','Parque São Bernardo','26167-580','Rua'),
(30235,'Niterói','Itaperuna','Pe Pequeno','24240-070','Rua'),
(30236,'Itaguaí','Itaperuna','Seropedica','23850-120','Rua'),
(30237,'Itaguaí','Itaperuna','Cidade Industrial','23836-280','Rua'),
(30238,'Nilópolis','Itaperuna','Centro','26525-660','Travessa'),
(30239,'Nova Iguaçu','Itaperuna','Andrade Araujo','26010-270','Rua'),
(30240,'Petrópolis','Itaperuna','Quitandinha','25650-430','Rua'),
(30241,'Nova Iguaçu','Itaperuna','Vila de Cava','26052-260','Rua'),
(30242,'Rio de Janeiro','Itaperuna','Costa Barros','21650-170','Praça'),
(30243,'São Gonçalo','Itaperuna','Trindade','24457-290','Rua'),
(30244,'Campos dos Goytacazes','Itaperuna','Parque Guarus','28070-085','Rua'),
(30245,'Volta Redonda','Itaperuna','Siderlândia','27273-160','Praça'),
(30246,'Volta Redonda','Itaperuna','Siderlândia','27273-570','Rua'),
(30247,'São Gonçalo','Itaperuna','Vista Alegre','24724-580','Rua'),
(30248,'Rio de Janeiro','Itapetininga','Vicente de Carvalho','21370-680','Rua'),
(30249,'São Gonçalo','Itapetininga','Guaxindiba','24724-140','Rua'),
(30250,'São Gonçalo','Itapeva','Guaxindiba','24724-540','Rua'),
(30251,'Rio de Janeiro','Itapevi','Engenho de Dentro','20730-090','Praça'),
(30252,'Rio de Janeiro','Itapicuma','Jardim Carioca','21921-510','Rua'),
(30253,'Nova Iguaçu','Itapicuru','Kennedy','26020-560','Rua'),
(30254,'Nova Iguaçu','Itapicuru','Metropole','26215-310','Rua'),
(30255,'Rio de Janeiro','Itapicuru','Alto da Boa Vista','20531-700','Estrada'),
(30256,'Nova Iguaçu','Itapidan','Vila São Teodoro','26025-370','Rua'),
(30257,'Nova Iguaçu','Itapira','Centro','26216-080','Rua'),
(30258,'São Gonçalo','Itapira','Guaxindiba','24723-020','Rua'),
(30259,'São João de Meriti','Itapira','Vilar dos Teles','25560-461','Rua'),
(30260,'Belford Roxo','Itapiranga','Hiterland','26165-040','Rua'),
(30261,'Belford Roxo','Itapirape','Vila Heliopolis','26125-020','Rua'),
(30262,'Japeri','Itapirema','Parque Engenheiro Pedreira','26455-070','Rua'),
(30263,'Nova Iguaçu','Itapiru','Jardim da Posse','26020-035','Rua'),
(30264,'Rio de Janeiro','Itapiru','Rio Comprido','20251-032','Rua'),
(30265,'Rio de Janeiro','Itapiru','Rio Comprido','20251-031','Rua'),
(30266,'Rio de Janeiro','Itapiru','Rio Comprido','20251-030','Rua'),
(30267,'Duque de Caxias','Itapiru','Parque Redentor','25086-270','Rua'),
(30268,'Duque de Caxias','Itapiru','Jardim Leal','25035-720','Rua'),
(30269,'Rio de Janeiro','Itapitanga','Vigário Geral','21240-740','Praça'),
(30270,'Rio de Janeiro','Itapiuna','Campo Grande','23095-020','Rua'),
(30271,'Nova Iguaçu','Itapoá','Kennedy','26020-570','Rua'),
(30272,'Queimados','Itapoá','Bom Jesus','26371-170','Rua'),
(30273,'Rio de Janeiro','Itapoá','Benfica','20911-450','Rua'),
(30274,'Duque de Caxias','Itapoá','Santa Lúcia','25271-290','Rua'),
(30275,'Belford Roxo','Itapoá','Boa Esperança','26113-443','Rua'),
(30276,'Belford Roxo','Itapoá','Graças','26113-110','Rua'),
(30277,'São João de Meriti','Itapoá','Coelho da Rocha','25540-310','Avenida'),
(30278,'Rio de Janeiro','Itapolis','Campo Grande','23016-430','Rua'),
(30279,'São Gonçalo','Itapolis','Monjolo','24723-090','Rua'),
(30280,'Belford Roxo','Itapolis','Parque São Bernardo','26165-260','Rua'),
(30281,'Rio de Janeiro','Itapora','Senador Camará','21842-145','Travessa'),
(30282,'São Gonçalo','Itapora','Guaxindiba','24726-140','Rua'),
(30283,'Belford Roxo','Itapora','Sitio Retiro Feliz','26167-540','Rua'),
(30284,'Rio de Janeiro','Itaporanga','Realengo','21730-270','Rua'),
(30285,'Rio de Janeiro','Itaporanga','Guaratiba','23030-260','Rua'),
(30286,'São Gonçalo','Itaporanga','Guaxindiba','24724-080','Rua'),
(30287,'São Gonçalo','Itaporanga','Vista Alegre','24724-070','Rua'),
(30288,'São Gonçalo','Itapore','Guaxindiba','24724-130','Rua'),
(30289,'Belford Roxo','Itapore','Parque Veneza','26183-360','Rua'),
(30290,'São João de Meriti','Itapore','Vila São João','25560-490','Rua'),
(30291,'Rio de Janeiro','Itapu','Lins de Vasconcelos','20715-450','Rua'),
(30292,'Rio de Janeiro','Itapua','Vicente de Carvalho','21370-560','Rua'),
(30293,'Niterói','Itapuca','Inga','24210-406','Rua'),
(30294,'Rio de Janeiro','Itapuca','Tomás Coelho','21370-510','Rua'),
(30295,'São Gonçalo','Itapuca','Monjolo','24724-250','Rua'),
(30296,'Belford Roxo','Itapuca','Vila Tamoios','26143-080','Rua'),
(30297,'Rio de Janeiro','Itapui','Penha','21020-270','Praça'),
(30298,'Belford Roxo','Itapui','Graças','26113-455','Rua'),
(30299,'Rio de Janeiro','Itapuva','Parada de Lucas','21010-010','Rua'),
(30300,'Rio de Janeiro','Itaqua','Olaria','21071-460','Rua'),
(30301,'São João de Meriti','Itaquape','Vila São João','25560-530','Rua'),
(30302,'Nova Iguaçu','Itaquaris','Tingua','26065-210','Rua'),
(30303,'Nova Iguaçu','Itaquaris','Tingua','26063-560','Rua'),
(30304,'Rio de Janeiro','Itaquati','Tomás Coelho','21370-520','Rua'),
(30305,'Queimados','Itaquatia','Queimados','26380-030','Rua'),
(30306,'Belford Roxo','Itaquatiara','Parque São Bernardo','26165-035','Rua'),
(30307,'Rio de Janeiro','Itaque','Santíssimo','23094-350','Rua'),
(30308,'Rio de Janeiro','Itaquera','Inhaúma','20765-070','Rua'),
(30309,'Mesquita','Itaqui','Chatuba','26585-620','Rua'),
(30310,'Duque de Caxias','Itaqui','Circular','25070-160','Rua'),
(30311,'Volta Redonda','Itaqui','Belmonte','27274-180','Avenida'),
(30312,'Rio de Janeiro','Itaquiri','Ramos','21060-600','Rua'),
(30313,'Rio de Janeiro','Itarana','Campo Grande','23073-150','Rua'),
(30314,'Rio de Janeiro','Itarantim','Campo Grande','23093-420','Rua'),
(30315,'Belford Roxo','Itarape','Jardim Brasil','26185-040','Rua'),
(30316,'Nova Iguaçu','Itararé','Jardim Iguaçu','26282-080','Rua'),
(30317,'São Gonçalo','Itararé','Boa Vista','24465-700','Rua'),
(30318,'São Gonçalo','Itararé','Guaxindiba','24724-120','Rua'),
(30319,'Duque de Caxias','Itararé','Vila Itamarati','25070-280','Rua'),
(30320,'São João de Meriti','Itararé','Parque Barreto','25581-090','Rua'),
(30321,'Teresópolis','Itararé','Alto','25960-770','Rua'),
(30322,'Rio de Janeiro','Itareru','Parada de Lucas','21010-030','Rua'),
(30323,'Queimados','Itati','Austin','26387-000','Rua'),
(30324,'Rio de Janeiro','Itati','Colégio','21545-280','Rua'),
(30325,'Nilópolis','Itatiaia','Olinda','26510-270','Travessa'),
(30326,'Queimados','Itatiaia','Bom Jesus','26371-520','Rua'),
(30327,'Petrópolis','Itatiaia','Quitandinha','25651-090','Rua'),
(30328,'Resende','Itatiaia','Vila Moderna','27514-300','Praça'),
(30329,'Rio de Janeiro','Itatiaia','Anchieta','21630-190','Rua'),
(30330,'São Gonçalo','Itatiaia','Laranjal','24720-420','Rua'),
(30331,'Volta Redonda','Itatiaia','Siderlândia','27273-565','Rua'),
(30332,'Rio de Janeiro','Itatiba','Anchieta','21645-320','Rua'),
(30333,'São Gonçalo','Itatiba','Monjolo','24724-600','Rua'),
(30334,'Belford Roxo','Itatiba','Parque Veneza','26183-185','Rua'),
(30335,'Queimados','Itatinga','Vila do Tingua','26383-120','Rua'),
(30336,'Rio de Janeiro','Itatinga','Santa Cruz','23520-521','Rua'),
(30337,'Duque de Caxias','Itatinga','Vila Itamarati','25070-140','Rua'),
(30338,'São João de Meriti','Itatinga','Vila São João','25560-471','Praça'),
(30339,'Rio de Janeiro','Itatitara','Campo Grande','23087-260','Rua'),
(30340,'Queimados','Itau','Parque Eldorado','26313-150','Rua'),
(30341,'São Gonçalo','Itau','Guaxindiba','24724-440','Rua'),
(30342,'Volta Redonda','Itau','Santa Rita do Zarur','27288-390','Rua'),
(30343,'Rio de Janeiro','Itaua','Campo Grande','23040-250','Rua'),
(30344,'Nova Iguaçu','Itauba','Jardim da Posse','26021-110','Rua'),
(30345,'Rio de Janeiro','Itauba','Madureira','21360-330','Rua'),
(30346,'Duque de Caxias','Itauba','Nossa Senhora das Graças','25045-750','Rua'),
(30347,'Queimados','Itaucu','Piabas','26315-490','Rua'),
(30348,'Japeri','Itaúna','Jardim Delamare','26465-330','Rua'),
(30349,'Japeri','Itaúna','Jardim Esperança','26460-050','Rua'),
(30350,'São Gonçalo','Itaúna','Itauna','24471-075','Estrada'),
(30351,'São Gonçalo','Itaúna','Itauna','24473-070','Estrada'),
(30352,'Rio de Janeiro','Itaúna','Penha','21071-470','Rua'),
(30353,'São Gonçalo','Itaúna','Itauna','24474-766','Largo'),
(30354,'Duque de Caxias','Itaúna','Vila Itamarati','25070-210','Rua'),
(30355,'Belford Roxo','Itaúna','Graças','26110-000','Rua'),
(30356,'Volta Redonda','Itaúna','Belmonte','27274-613','Rua'),
(30357,'Volta Redonda','Itaúna','Santa Rita do Zarur','27288-380','Rua'),
(30358,'Rio de Janeiro','Itaúna do Sul','Curicica','22710-305','Rua'),
(30359,'Rio de Janeiro','Itaunas','Campo Grande','23068-155','Rua'),
(30360,'Duque de Caxias','Itauzingo','Jardim Primavera','25212-288','Rua'),
(30361,'Volta Redonda','Itavera','Belmonte','27274-190','Avenida'),
(30362,'São Gonçalo','Itaverava','Monjolo','24734-375','Rua'),
(30363,'Belford Roxo','Ite','Andrade Araujo','26135-363','Rua'),
(30364,'Itaguaí','Itingas','Jardim Laia','23820-320','Rua'),
(30365,'Rio de Janeiro','Itiquira','Leblon','22450-110','Rua'),
(30366,'Rio de Janeiro','Itirapina','Tomás Coelho','21370-490','Rua'),
(30367,'Rio de Janeiro','Itobi','Méier','20720-020','Rua'),
(30368,'São João de Meriti','Itobi','Vila São João','25570-174','Rua'),
(30369,'Queimados','Itororos','Vila Jurema','26393-400','Rua'),
(30370,'Queimados','Itororos','Fazenda Cabucu','26359-210','Rua'),
(30371,'Queimados','Itororos','Austin','26385-500','Rua'),
(30372,'Rio de Janeiro','Itororos','Tijuca','20510-320','Rua'),
(30373,'São Gonçalo','Itororos','Jardim Catarina','24715-220','Rua'),
(30374,'Duque de Caxias','Itororos','Jardim Gramacho','25055-180','Travessa'),
(30375,'Belford Roxo','Itororos','Graças','26113-435','Rua'),
(30376,'Belford Roxo','Itororos','Vila Viçosa','26167-090','Rua'),
(30377,'São João de Meriti','Itororos','Jardim Olavo Bilac','25580-470','Rua'),
(30378,'Nova Iguaçu','Itu','Nova América','26023-230','Rua'),
(30379,'Rio de Janeiro','Itu','Humaitá','22261-120','Rua'),
(30380,'Rio de Janeiro','Itu','Madureira','21360-760','Travessa'),
(30381,'Rio de Janeiro','Itu','Inhaúma','20760-320','Rua'),
(30382,'São Gonçalo','Itu','Monjolo','24724-180','Rua'),
(30383,'Duque de Caxias','Itu','Jardim Gramacho','25060-350','Rua'),
(30384,'Belford Roxo','Itu','Parque São Bernardo','26167-200','Rua'),
(30385,'Belford Roxo','Itu','Andrade Araujo','26135-365','Rua'),
(30386,'Teresópolis','Itu','São Pedro','25956-140','Servidão'),
(30387,'São Gonçalo','Itu','Trindade','24456-110','Rua'),
(30388,'Volta Redonda','Itu','Retiro','27277-010','Rua'),
(30389,'Três Rios','Itu','Cidade Nova','25809-550','Rua'),
(30390,'Rio de Janeiro','Itua','Jardim Guanabara','21940-180','Rua'),
(30391,'Niterói','Ituaci','Ilha da Conceição','24050-160','Rua'),
(30392,'Rio de Janeiro','Ituacu','Campo Grande','23045-110','Rua'),
(30393,'Belford Roxo','Itubera','Boa Esperança','26113-020','Rua'),
(30394,'Rio de Janeiro','Ituci','Humaitá','22261-130','Praça'),
(30395,'Belford Roxo','Ituci','Hiterland','26165-100','Rua'),
(30396,'Rio de Janeiro','Itueira','Campo Grande','23045-580','Rua'),
(30397,'São Gonçalo','Itueira','Guaxindiba','24724-320','Rua'),
(30398,'Duque de Caxias','Ituerava','Jardim Nossa Senhora do Carmo','25210-000','Rua'),
(30399,'Rio de Janeiro','Itueta','Freguesia (Jacarepaguá)','22745-070','Rua'),
(30400,'São Gonçalo','Ituia','Guaxindiba','24724-330','Rua'),
(30401,'São Gonçalo','Ituituba','Monjolo','24722-670','Rua'),
(30402,'Rio de Janeiro','Ituiutaba','Santa Cruz','23575-150','Rua'),
(30403,'Rio de Janeiro','Itumbiara','Campo Grande','23093-410','Rua'),
(30404,'São Gonçalo','Itumbiara','Trindade','24457-275','Rua'),
(30405,'Rio de Janeiro','Itumirim','Guaratiba','23033-270','Rua'),
(30406,'Rio de Janeiro','Ituna','Cascadura','21311-240','Rua'),
(30407,'Duque de Caxias','Itupava','Vila Actura','25225-270','Rua'),
(30408,'Rio de Janeiro','Itupui','Parada de Lucas','21010-020','Rua'),
(30409,'Rio de Janeiro','Iturama','Anchieta','21655-380','Rua'),
(30410,'Rio de Janeiro','Iturbides Esteves','Campo Grande','23045-375','Rua'),
(30411,'Queimados','Ituverava','Jardim Laranjeiras','26353-210','Rua'),
(30412,'Rio de Janeiro','Ituverava','Anil','22750-006','Rua'),
(30413,'São Gonçalo','Ituverava','Monjolo','24724-800','Rua'),
(30414,'Belford Roxo','Ituxe','Parque São Bernardo','26165-090','Rua'),
(30415,'Nova Iguaçu','Iula','Jardim São Vicente','26040-000','Rua'),
(30416,'Duque de Caxias','Iuna','Vila Capixaba','25271-200','Rua'),
(30417,'Rio de Janeiro','Iury Xavier Pereira','Recreio dos Bandeirantes','22785-410','Rua'),
(30418,'Rio de Janeiro','Iuzo','Guaratiba','23035-276','Rua'),
(30419,'Campos dos Goytacazes','IV','Ururaí','28040-060','Rua'),
(30420,'Rio de Janeiro','Iva','Jardim Guanabara','21940-090','Rua'),
(30421,'Duque de Caxias','Ivai','Jardim Olavo Bilac','25036-230','Rua'),
(30422,'Teresópolis','Ivai','Santa Cecília','25961-340','Rua'),
(30423,'Rio de Janeiro','Ivair Itagibá','Vargem Pequena','22783-380','Rua'),
(30424,'Belford Roxo','Ivair Taciano','Nossa Senhora das Graças','26157-030','Rua'),
(30425,'Belford Roxo','Ivaldete Buequer','Shangrila','26150-120','Rua'),
(30426,'Rio de Janeiro','Ivaldo de Azambuja','Barra da Tijuca','22793-316','Rua'),
(30427,'Nilópolis','Ivan Augusto Matheus','Centro','26540-160','Rua'),
(30428,'Rio de Janeiro','Ivan Barbosa','Méier','20730-480','Rua'),
(30429,'São Gonçalo','Ivan Bragança','Rocha','24420-640','Rua'),
(30430,'Itaguaí','Ivan Ciulfo Cicarino','Centro','23815-530','Rua'),
(30431,'Rio de Janeiro','Ivan Curvello','Jacarepaguá','22723-335','Rua'),
(30432,'Rio de Janeiro','Ivan de Oliveira Lima','Pilares','20760-600','Rua'),
(30433,'Rio de Janeiro','Ivan Dib','Campo Grande','23050-370','Vila'),
(30434,'São Gonçalo','Ivan dos Santos','Itaoca','24471-637','Avenida'),
(30435,'Nova Iguaçu','Ivan Gimenes Parra','Iolanda','26270-050','Rua'),
(30436,'Rio de Janeiro','Ivan Mathias de Abreu','Olaria','21073-150','Rua'),
(30437,'Rio de Janeiro','Ivan Menezio','Tubiacanga','21932-770','Travessa'),
(30438,'Rio de Janeiro','Ivan Mota Dias','Recreio dos Bandeirantes','22785-420','Rua'),
(30439,'Rio de Janeiro','Ivan Pessoa','Santíssimo','23094-140','Rua'),
(30440,'Rio de Janeiro','Ivan Reis','Gardênia Azul','22765-550','Rua'),
(30441,'Duque de Caxias','Ivan Ribeiro Barros','Nossa Senhora do Carmo','25040-520','Rua'),
(30442,'Rio de Janeiro','Ivan Serpa','Campo Grande','23075-350','Rua'),
(30443,'Nova Iguaçu','Ivan Vigne','Centro','26255-160','Rua'),
(30444,'Rio de Janeiro','Ivan Vilon','Santa Cruz','23550-110','Rua'),
(30445,'Macaé','Ivandro Lúcio Amaral Drumont','Parque Aeroporto','27955-500','Rua'),
(30446,'Japeri','Ivanhoe','Jardim Normandia','26480-210','Rua'),
(30447,'Rio de Janeiro','Ivanildo Alves','Bonsucesso','21043-230','Rua'),
(30448,'São Gonçalo','Ivanir','Paraíso','24431-030','Travessa'),
(30449,'Rio de Janeiro','Ivape','Campo Grande','23095-450','Rua'),
(30450,'Rio de Janeiro','Ivatuva','Cosmos','23060-200','Rua'),
(30451,'Campos dos Goytacazes','Ives Bazette dos Santos','Parque Santa Rosa','28083-485','Rua'),
(30452,'São Gonçalo','Ives Ribeiro','Nova Cidade','24455-680','Rua'),
(30453,'Nova Iguaçu','Ivete','Jardim Belo Horizonte','26276-360','Rua'),
(30454,'São Gonçalo','Ivete Lima Cardoso','Sete Pontes','24412-315','Rua'),
(30455,'Itaguaí','Ivete Lino Ribeiro','Centro','23810-540','Rua'),
(30456,'Barra do Piraí','Ivete Siqueira da Costa','Oficinas Velhas','27110-180','Travessa'),
(30457,'Cabo Frio','Ivete Vargas','Peró','28922-330','Rua'),
(30458,'Rio de Janeiro','Ivinheima','Bento Ribeiro','21550-390','Rua'),
(30459,'Rio de Janeiro','Iviti','Campo Grande','23095-440','Rua'),
(30460,'Rio de Janeiro','Ivo','Vargem Grande','22785-520','Rua'),
(30461,'Rio de Janeiro','Ivo Barros da Silva','Parque Anchieta','21635-260','Praça'),
(30462,'Rio de Janeiro','Ivo Borges','Recreio dos Bandeirantes','22790-440','Rua'),
(30463,'São Gonçalo','Ivo Cardoso','Portão do Rosa','24470-116','Rua'),
(30464,'Itaguaí','Ivo Ciuffo Cicarino','Vila Margarida','23821-010','Rua'),
(30465,'Rio de Janeiro','Ivo de Macedo','Campo Grande','23076-150','Rua'),
(30466,'Rio de Janeiro','Ivo de Mendonça','Ramos','21060-330','Rua'),
(30467,'Três Rios','Ivo de Paula','Cantagalo','25806-030','Travessa'),
(30468,'Rio de Janeiro','Ivo do Prado','Campo Grande','23080-200','Rua'),
(30469,'São Gonçalo','Ivo Domenico','Coelho','24741-240','Rua'),
(30470,'Rio de Janeiro','Ivo Gomes','Guaratiba','23028-460','Praça'),
(30471,'Mesquita','Ivo Miranda Montes','Banco de Areia','26570-260','Rua'),
(30472,'Queimados','Ivo Pimenta','Austin','26393-270','Rua'),
(30473,'Rio de Janeiro','Ivolândia','Del Castilho','21051-160','Rua'),
(30474,'São Gonçalo','Ivomar Muniz','Barracão','24735-635','Rua'),
(30475,'Rio de Janeiro','Ivone','Nossa Senhora das Graças','21932-170','Beco'),
(30476,'Belford Roxo','Ivone','Santo Tirco','26176-320','Rua'),
(30477,'Rio de Janeiro','Ivone Cavaleiro','Barra da Tijuca','22620-290','Rua'),
(30478,'Nilópolis','Ivone Franca','Centro','26525-230','Travessa'),
(30479,'Rio de Janeiro','Ivone Rodrigues','Costa Barros','21515-550','Rua'),
(30480,'Nova Iguaçu','Ivonete Dias','Vila São Luis','26011-510','Rua'),
(30481,'Rio de Janeiro','Ivora','Padre Miguel','21775-160','Rua'),
(30482,'Rio de Janeiro','Ivurarema','Inhaúma','20766-120','Rua'),
(30483,'Belford Roxo','Iza','Jardim das Acácias','26143-030','Rua'),
(30484,'Rio de Janeiro','Iza Carrijo','Anil','22750-080','Rua'),
(30485,'Nova Iguaçu','Iza Cristina','Figueiras','26060-360','Rua'),
(30486,'Campos dos Goytacazes','Iza Maria Ricardo','Parque São Silvestre','28073-490','Rua'),
(30487,'Teresópolis','Izabel','Várzea','25975-160','Travessa'),
(30488,'São Gonçalo','Izabel Ribeiro Volp','Retiro do Alcantara','24741-570','Rua'),
(30489,'São Gonçalo','Izabela Assunção','Itaoca','24471-440','Rua'),
(30490,'São Gonçalo','Izael Manoel Cardoso','Itauna','24474-495','Rua'),
(30491,'Mesquita','Izaíra','Chatuba','26585-090','Travessa'),
(30492,'Barra Mansa','Izalino Gomes da Silva','Paraíso','27333-050','Rua'),
(30493,'Nilópolis','Izaltina M Moura','Cabral','26515-047','Travessa'),
(30494,'Teresópolis','Izaltino Eugênio','Vargem Grande','25990-060','Rua'),
(30495,'Barra Mansa','Izaltino Xavier Ribeiro','Cotiara','27347-420','Rua'),
(30496,'São Gonçalo','Izamor Furquim de Campos','Laranjal','24725-260','Rua'),
(30497,'Queimados','Izaquiela de Souza','Vila Avante','26343-130','Rua'),
(30498,'Nova Iguaçu','Izau Moura','Jardim Nova Era','26272-300','Rua'),
(30499,'Rio de Janeiro','Izaura','Realengo','21735-450','Rua'),
(30500,'Rio de Janeiro','Izautina','Magalhães Bastos','21745-730','Travessa'),
(30501,'Teresópolis','Izelina Resende da Silva Ferro','Meudon','25975-680','Servidão'),
(30502,'Nilópolis','Izeline','Paiol de Polvora','26545-603','Travessa'),
(30503,'Nova Friburgo','Izelino Maduro','Chácara Paraíso','28605-300','Rua'),
(30504,'Três Rios','Izidio Barbosa','Ponte das Garças','25821-020','Travessa'),
(30505,'Mesquita','Izidório Dias','Chatuba','26587-070','Travessa'),
(30506,'Mesquita','Izidoro','Centro','26550-190','Rua'),
(30507,'Belford Roxo','Izion','Frei Fabiano','26182-380','Rua'),
(30508,'Duque de Caxias','Izioro Lopes','Parque Capivari','25231-220','Rua'),
(30509,'Petrópolis','Izolina Stutzel','Saldanha Marinho','25640-032','Servidão'),
(30510,'Macaé','J','Riviera Fluminense','27937-170','Estrada'),
(30511,'Niterói','J','Maria Paula','24325-063','Rua'),
(30512,'Macaé','J','Jardim Santo Antônio','27945-220','Rua'),
(30513,'Macaé','J','Nova Holanda','27975-250','Travessa'),
(30514,'Niterói','J','Cantagalo','24310-540','Rua'),
(30515,'Macaé','J','Aroeiras','27946-320','Rua'),
(30516,'Niterói','J','Badu','24320-226','Rua'),
(30517,'Macaé','J','Granja dos Cavaleiros','27930-490','Rua'),
(30518,'Quatis','J','Jd','27430-310','Rua'),
(30519,'Resende','J','Santo Amaro','27513-080','Rua'),
(30520,'Resende','J','Fazenda da Barra 3','27537-210','Rua'),
(30521,'Resende','J','Eucaliptal','27516-050','Rua'),
(30522,'Rio de Janeiro','J','Taquara','22710-078','Rua'),
(30523,'Rio de Janeiro','J','Bonsucesso','21044-590','Rua'),
(30524,'Rio de Janeiro','J','Tanque','22735-400','Rua'),
(30525,'Rio de Janeiro','J','Cidade de Deus','22763-589','Rua'),
(30526,'Rio de Janeiro','J','Gardênia Azul','22765-780','Rua'),
(30527,'Rio de Janeiro','J','Santa Cruz','23520-103','Rua'),
(30528,'Rio de Janeiro','J','Campo Grande','23095-570','Rua'),
(30529,'Rio de Janeiro','J','Santa Cruz','23520-253','Rua'),
(30530,'Rio de Janeiro','J','Santa Cruz','23590-370','Rua'),
(30531,'Rio de Janeiro','J','Campo Grande','23082-430','Rua'),
(30532,'Rio de Janeiro','J','Campinho','21330-735','Rua'),
(30533,'Rio de Janeiro','J','Acari','21531-315','Rua'),
(30534,'Rio de Janeiro','J','Curicica','22710-750','Vila'),
(30535,'Rio de Janeiro','J','Curicica','22710-806','Rua'),
(30536,'Rio de Janeiro','J','Jardim Sulacap','21740-160','Rua'),
(30537,'Rio de Janeiro','J','Portuguesa','21932-560','Rua'),
(30538,'Rio de Janeiro','J','Engenho da Rainha','20765-400','Rua'),
(30539,'Rio de Janeiro','J','Santa Cruz','23560-630','Rua'),
(30540,'Rio de Janeiro','J','Engenho Novo','20950-520','Rua'),
(30541,'Barra Mansa','J','Cotiara','27347-360','Rua'),
(30542,'Cabo Frio','J','Braga','28908-450','Rua'),
(30543,'Cabo Frio','J','Parque Burle','28913-250','Rua'),
(30544,'Barra Mansa','J','Jardim Santo Antônio','27353-410','Rua'),
(30545,'Barra Mansa','J','Boa Vista II','27336-550','Rua'),
(30546,'Barra Mansa','J','Morada Verde','27350-550','Rua'),
(30547,'Barra Mansa','J','Nossa Senhora dos Remédios','27365-300','Rua'),
(30548,'Barra Mansa','J','Colônia Santo Antônio','27351-470','Rua'),
(30549,'Duque de Caxias','J','Nova Campinas','25268-160','Rua'),
(30550,'Campos dos Goytacazes','J','Ururaí','28040-320','Rua'),
(30551,'Barra Mansa','J','Loteamento Belo Horizonte','27320-340','Rua'),
(30552,'Barra Mansa','J','Loteamento Chinês','27320-770','Rua'),
(30553,'Barra do Piraí','J','Coimbra','27115-280','Rua'),
(30554,'Duque de Caxias','J','Jardim Anhanga','25264-470','Rua'),
(30555,'Duque de Caxias','J','Jardim Imbariê','25271-510','Rua'),
(30556,'Barra Mansa','J','Roselândia','27338-330','Rua'),
(30557,'Campos dos Goytacazes','J','Codim','28090-610','Rua'),
(30558,'Volta Redonda','J','Jardim Ponte Alta','27267-280','Rua'),
(30559,'Volta Redonda','J','Coqueiros','27280-470','Rua'),
(30560,'Volta Redonda','J','Mariana Torres','27279-035','Rua'),
(30561,'Volta Redonda','J','Sidervile','27265-610','Rua'),
(30562,'Volta Redonda','J','Padre Josino','27273-295','Rua'),
(30563,'Volta Redonda','J','Vila Brasília','27280-750','Rua'),
(30564,'Volta Redonda','J','Cidade Nova','27258-310','Rua'),
(30565,'Rio de Janeiro','J Carlos','Jardim Botânico','22461-130','Rua'),
(30566,'Rio de Janeiro','J Cascata','Jardim América','21240-350','Rua'),
(30567,'Rio de Janeiro','J F de Lima','Ramos','21044-070','Rua'),
(30568,'Rio de Janeiro','J J Bittencourt','Sepetiba','23530-360','Rua'),
(30569,'Rio de Janeiro','J J Cowsert','Tomás Coelho','21370-450','Rua'),
(30570,'Rio de Janeiro','J J Seabra','Lagoa','22470-130','Rua'),
(30571,'Duque de Caxias','J Lecione','Jardim Primavera','25215-400','Alameda'),
(30572,'Volta Redonda','J-1','Jardim Cidade do Aço','27275-470','Servidão'),
(30573,'Rio de Janeiro','Jabaete','Inhaúma','20765-300','Praça'),
(30574,'Duque de Caxias','Jabaete','Vila Capixaba','25271-120','Rua'),
(30575,'Rio de Janeiro','Jabaira','Oswaldo Cruz','21340-400','Rua'),
(30576,'Nova Iguaçu','Jabaquara','Boa Vista','26032-180','Rua'),
(30577,'Rio de Janeiro','Jabaquara','Magalhães Bastos','21745-440','Rua'),
(30578,'São Gonçalo','Jabaquara','Itauna','24474-300','Rua'),
(30579,'Rio de Janeiro','Jabaratinga','Bonsucesso','21041-630','Rua'),
(30580,'Niterói','Jabi','Caramujo','24141-260','Travessa'),
(30581,'Rio de Janeiro','Jabiri','Marechal Hermes','21615-300','Rua'),
(30582,'Rio de Janeiro','Jabitaca','Vila Valqueire','21330-260','Rua'),
(30583,'Duque de Caxias','Jabitaca','Jardim São Lourenço','25041-530','Rua'),
(30584,'Queimados','Jaboatão','Cidade Jardim Cabuçu','26355-310','Rua'),
(30585,'Nova Iguaçu','Jaboatão','Jardim Pernambuco','26275-500','Rua'),
(30586,'Rio de Janeiro','Jaboatão','Campo Grande','23080-170','Rua'),
(30587,'Duque de Caxias','Jaboatão','Vila Rosário','25041-020','Rua'),
(30588,'Rio de Janeiro','Jaborandi','Vila Kosmos','21220-220','Rua'),
(30589,'Rio de Janeiro','Jaboti','Brás de Pina','21215-330','Rua'),
(30590,'Belford Roxo','Jabotia','Vila São Teodoro','26143-410','Rua'),
(30591,'Rio de Janeiro','Jabotiana','Rocha Miranda','21540-670','Rua'),
(30592,'Queimados','Jaboticabal','Flesmam','26327-360','Rua'),
(30593,'Rio de Janeiro','Jaboticabal','Ricardo de Albuquerque','21620-340','Rua'),
(30594,'Belford Roxo','Jaboticabal','Vila Maia','26163-510','Rua'),
(30595,'Duque de Caxias','Jaboticabal','Jardim Gramacho','25056-280','Rua'),
(30596,'Volta Redonda','Jaboticabal','Mirante do Vale','27281-790','Rua'),
(30597,'Niterói','Jaboticabeira','Caramujo','24141-250','Rua'),
(30598,'Rio de Janeiro','Jaboticabeiras','Santíssimo','23010-450','Rua'),
(30599,'Rio de Janeiro','Jaboticatubas','Senador Camará','21832-340','Rua'),
(30600,'Belford Roxo','Jabre','Hiterland','26115-320','Rua'),
(30601,'São João de Meriti','Jabura','Vila São João','25570-090','Rua'),
(30602,'Japeri','Jaburana','Parque Mucaja','26423-100','Rua'),
(30603,'Rio de Janeiro','Jaburana','Jardim Carioca','21931-440','Rua'),
(30604,'Nova Iguaçu','Jaburu','Ambai','26040-370','Rua'),
(30605,'Rio de Janeiro','Jaburu','Guaratiba','23031-190','Rua'),
(30606,'Belford Roxo','Jaca','Parque Esperança','26173-510','Rua'),
(30607,'Rio de Janeiro','Jacaiol','Bangu','21860-170','Rua'),
(30608,'Rio de Janeiro','Jacamar','Andaraí','20541-250','Rua'),
(30609,'Rio de Janeiro','Jacamim','Alto da Boa Vista','20531-170','Travessa'),
(30610,'Duque de Caxias','Jacamin','Jardim Anhanga','25264-250','Rua'),
(30611,'São João de Meriti','Jacamin','Vila São João','25570-110','Rua'),
(30612,'Japeri','Jaçanã','Parque Guandu','26420-100','Rua'),
(30613,'Rio de Janeiro','Jaçanã','Irajá','21230-840','Rua'),
(30614,'Rio de Janeiro','Jaçanã','Cosmos','23066-560','Rua'),
(30615,'Japeri','Jacapi','Jardim Delamare','26470-300','Rua'),
(30616,'Duque de Caxias','Jacapu','Jardim Anhanga','25265-320','Rua'),
(30617,'Rio de Janeiro','Jacapu','Deodoro','21615-270','Rua'),
(30618,'Rio de Janeiro','Jacaraci','Realengo','21710-140','Rua'),
(30619,'Rio de Janeiro','Jacaraipe','Anil','22755-350','Rua'),
(30620,'Itaguaí','Jacarandá','Caçador','23821-670','Estrada'),
(30621,'Nova Iguaçu','Jacarandá','Barão de Guandu','26065-350','Estrada'),
(30622,'Rio de Janeiro','Jacarandá','Jacarepaguá','22713-360','Rua'),
(30623,'São Gonçalo','Jacarandá','Arsenal','24755-040','Rua'),
(30624,'Belford Roxo','Jacarandá','Vila Verde','26178-100','Rua'),
(30625,'Teresópolis','Jacarandá','Meudon','25976-005','Estrada'),
(30626,'Belford Roxo','Jacarandá Branco','Vila São Teodoro','26145-280','Rua'),
(30627,'Rio de Janeiro','Jacarandas','Jardim Botânico','22461-140','Praça'),
(30628,'Rio de Janeiro','Jacarau','Penha Circular','21215-004','Rua'),
(30629,'Rio de Janeiro','Jacare','Jacaré','20975-070','Travessa'),
(30630,'São João de Meriti','Jacare','Jardim José Bonifácio','25565-260','Rua'),
(30631,'Duque de Caxias','Jacareacanga','Vila Maria Helena','25255-590','Rua'),
(30632,'Rio de Janeiro','Jacareí','Pilares','20750-250','Rua'),
(30633,'Rio de Janeiro','Jacareuba','Cosmos','23058-250','Rua'),
(30634,'Rio de Janeiro','Jacarta','Bangu','21854-170','Praça'),
(30635,'Queimados','Jacatirão','Campo Alegre','26373-360','Rua'),
(30636,'Rio de Janeiro','Jacatirão','Parque Anchieta','21620-350','Rua'),
(30637,'Duque de Caxias','Jacatirão','Carolina','25060-140','Rua'),
(30638,'Belford Roxo','Jacatirão','Vila São Teodoro','26145-020','Rua'),
(30639,'São João de Meriti','Jacatirão','Vilar dos Teles','25561-411','Rua'),
(30640,'Rio de Janeiro','Jacauna','Piedade','20740-270','Rua'),
(30641,'Teresópolis','Jacauna','Granja Guarani','25960-420','Alameda'),
(30642,'Nova Friburgo','Jaccoud','Cordoeira','28613-650','Rua'),
(30643,'Rio de Janeiro','Jace','Colégio','21545-230','Rua'),
(30644,'Duque de Caxias','Jaceguai','Parque Chuno','25222-310','Rua'),
(30645,'Rio de Janeiro','Jaceguai','Maracanã','20550-150','Rua'),
(30646,'São João de Meriti','Jaceguai','Jardim Sumaré','25580-411','Rua'),
(30647,'Japeri','Jaceruba','Ponte Preta','26455-090','Estrada'),
(30648,'Japeri','Jaci','Parque Santo Antônio','26465-230','Rua'),
(30649,'Nova Iguaçu','Jaci','Parque Barbara','26010-320','Rua'),
(30650,'Rio de Janeiro','Jaci','Tauá','21922-160','Rua'),
(30651,'Rio de Janeiro','Jaci','Penha','21070-130','Rua'),
(30652,'São Gonçalo','Jaci de Menezes','Barro Vermelho','24416-120','Rua'),
(30653,'Nova Iguaçu','Jaci Ferreira','Santa Rita','26050-560','Rua'),
(30654,'Belford Roxo','Jaci Jardim','Vila Santa Teresa','26193-330','Estrada'),
(30655,'Macaé','Jaci Miguel Azevedo','Miramar','27943-270','Rua'),
(30656,'Rio de Janeiro','Jaci Rosa','Taquara','22723-345','Rua'),
(30657,'Rio de Janeiro','Jaciaba','Curicica','22710-260','Rua'),
(30658,'Rio de Janeiro','Jacina','Vaz Lobo','21361-220','Rua'),
(30659,'Três Rios','Jacinta Oromzibo Flores','Vila Isabel','25815-640','Travessa'),
(30660,'Petrópolis','Jacintho Medeiros Carneiro','Itaipava','25740-300','Servidão'),
(30661,'Itaguaí','Jacinto','Parque Primavera','23835-003','Rua'),
(30662,'Rio de Janeiro','Jacinto','Méier','20725-020','Rua'),
(30663,'Belford Roxo','Jacinto','Sitio Retiro Feliz','26167-490','Rua'),
(30664,'São João de Meriti','Jacinto','Sítio dos Gansos','25570-570','Rua'),
(30665,'Rio de Janeiro','Jacinto Alcides','Bangu','21810-062','Rua'),
(30666,'Rio de Janeiro','Jacinto Alcides','Bangu','21810-061','Rua'),
(30667,'Rio de Janeiro','Jacinto Alcides','Bangu','21815-111','Rua'),
(30668,'Rio de Janeiro','Jacinto Alcides','Bangu','21815-112','Rua'),
(30669,'São Gonçalo','Jacinto Cândido','Boacu','24467-560','Rua'),
(30670,'Belford Roxo','Jacinto de Menezes','Vila Vitorio','26115-093','Rua'),
(30671,'Rio de Janeiro','Jacinto Dias','Santa Cruz','23520-370','Rua'),
(30672,'São Gonçalo','Jacinto Emídio Machado','Joquei Clube','24743-760','Rua'),
(30673,'Belford Roxo','Jacinto Ferreira','Sitio Retiro Feliz','26167-410','Rua'),
(30674,'Rio de Janeiro','Jacinto Gomes','Deodoro','21616-250','Travessa'),
(30675,'São Gonçalo','Jacinto Lucas da Costa','Coelho','24741-225','Rua'),
(30676,'Itaguaí','Jacinto Monteiro','Parque Jocimar','23850-410','Rua'),
(30677,'São Gonçalo','Jacinto Nunes','Boacu','24467-390','Rua'),
(30678,'Rio de Janeiro','Jacinto Paiva','Dumas','23550-200','Rua'),
(30679,'Petrópolis','Jacinto Rabelo','Chácara Flora','25635-470','Rua'),
(30680,'São Gonçalo','Jacinto Rabelo','Coelho','24740-070','Rua'),
(30681,'Rio de Janeiro','Jacinto Rebelo','Pilares','20750-130','Rua'),
(30682,'Nova Iguaçu','Jacinto Rodrigues','Jardim da Posse','26020-037','Rua'),
(30683,'Três Rios','Jacinto Sobrinho','Vila Isabel','25815-240','Rua'),
(30684,'Três Rios','Jacinto Stelmann','Centro','25804-170','Beco'),
(30685,'Rio de Janeiro','Jacipora','Taquara','22723-060','Rua'),
(30686,'Nova Friburgo','Jacir Linhares Ramos','Braunes','28611-210','Rua'),
(30687,'Rio de Janeiro','Jacira','Sepetiba','23540-042','Rua'),
(30688,'Duque de Caxias','Jacira','Parque Redentor','25086-250','Rua'),
(30689,'Nova Friburgo','Jacira dos Santos Borges','Riograndina','28634-240','Rua'),
(30690,'Nilópolis','Jacira Lima dos Santos','Centro','26525-421','Travessa'),
(30691,'Rio de Janeiro','Jacirendi','Colégio','21545-290','Rua'),
(30692,'Rio de Janeiro','Jaciru','Taquara','22740-020','Rua'),
(30693,'Rio de Janeiro','Jacitara','Jardim América','21240-550','Rua'),
(30694,'Duque de Caxias','Jacitara','Vila Canaan','25255-340','Rua'),
(30695,'Queimados','Jaciza Lavinas','Granja Rancho Alegre','26347-250','Rua'),
(30696,'São Gonçalo','Jackes Sarazim','Santa Isabel','24737-075','Rua'),
(30697,'Rio de Janeiro','Jacks Maritain','Penha','21072-150','Rua'),
(30698,'Rio de Janeiro','Jackson de Figueiredo','Joá','22611-000','Rua'),
(30699,'São Gonçalo','Jackson de Figueiredo','Laranjal','24720-160','Rua'),
(30700,'Rio de Janeiro','Jackson do Pandeiro','Santa Cruz','23525-000','Praça'),
(30701,'Rio de Janeiro','Jackson do Pandeiro','Manguinhos','21041-430','Beco'),
(30702,'Belford Roxo','Jackson Isis','Boa Esperança','26113-130','Rua'),
(30703,'Rio de Janeiro','Jackson Moreira','Bangu','21840-470','Rua'),
(30704,'São Gonçalo','Jackson Soares','Miriambi','24731-210','Rua'),
(30705,'Queimados','Jacó','Parque Eldorado','26311-360','Rua'),
(30706,'Rio de Janeiro','Jacó','Cidade de Deus','22773-340','Praça'),
(30707,'Rio de Janeiro','Jacó do Bandolim','Centro','20010-100','Rua'),
(30708,'Rio de Janeiro','Jacó Schneider','Taquara','22725-160','Rua'),
(30709,'Rio de Janeiro','Jacob','Sepetiba','23545-320','Rua'),
(30710,'Belford Roxo','Jacob','Parque Fluminense','26187-410','Beco'),
(30711,'Duque de Caxias','Jacob','Jardim Santa Cecília','25243-470','Rua'),
(30712,'Petrópolis','Jacob Beck','Bingen','25665-130','Rua'),
(30713,'Rio de Janeiro','Jacob Bitencourt','Santa Cruz','23565-330','Rua'),
(30714,'Petrópolis','Jacob Bordgnon','Carangola','25715-280','Rua'),
(30715,'Petrópolis','Jacob Henrique Justen','Quarteirão Ingelhein','25675-280','Servidão'),
(30716,'Petrópolis','Jacob Justen','Bingen','25665-064','Travessa'),
(30717,'Petrópolis','Jacob Justen','Mosela','25665-063','Rua'),
(30718,'Petrópolis','Jacob Kling','Centro','25680-000','Vila'),
(30719,'Petrópolis','Jacob Kneipp','Bingen','25660-370','Servidão'),
(30720,'Cabo Frio','Jacob Muler','Recanto das Dunas','28909-060','Rua'),
(30721,'Petrópolis','Jacob Wendling','Mosela','25675-161','Servidão'),
(30722,'Petrópolis','Jacob Winter','Duarte Silveira','25665-111','Servidão'),
(30723,'Rio de Janeiro','Jacobina','Deodoro','21670-640','Rua'),
(30724,'Duque de Caxias','Jacobina','Chácaras Arcampo','25260-080','Rua'),
(30725,'Belford Roxo','Jacobina','Jardim Bom Pastor','26110-420','Rua'),
(30726,'São João de Meriti','Jacobino Freire','Vila Humaitá','25530-031','Rua'),
(30727,'Nova Iguaçu','Jacomelote','Jardim Mato Grosso','26041-790','Rua'),
(30728,'São Gonçalo','Jacone','Trindade','24455-805','Rua'),
(30729,'Duque de Caxias','Jacqueline Santos Vicente','Parque Beira Mar','25086-290','Travessa'),
(30730,'Rio de Janeiro','Jacques Funck','Pavuna','21650-180','Rua'),
(30731,'Nova Iguaçu','Jacques Klein','Parque Rosa do Sertão','26050-590','Rua'),
(30732,'Rio de Janeiro','Jacques Klein','Campo Grande','23073-440','Rua'),
(30733,'Nilópolis','Jacson Natalino Sarmento','Olinda','26545-370','Rua'),
(30734,'Teresópolis','Jacu','Cascata Guarani','25957-110','Servidão'),
(30735,'São Gonçalo','Jacuaba','Itauna','24474-705','Rua'),
(30736,'Japeri','Jacui','Citropolis','26420-340','Rua'),
(30737,'Rio de Janeiro','Jacui','Brás de Pina','21215-080','Rua'),
(30738,'Teresópolis','Jacui','Alto','25959-195','Rua'),
(30739,'Rio de Janeiro','Jacuipe','Santa Cruz','23520-390','Rua'),
(30740,'Rio de Janeiro','Jacuma','Tijuca','20260-320','Rua'),
(30741,'Rio de Janeiro','Jacupema','Olaria','21071-140','Rua'),
(30742,'Rio de Janeiro','Jacupema','Olaria','21070-690','Travessa'),
(30743,'Rio de Janeiro','Jacupiranga','Realengo','21730-280','Rua'),
(30744,'Rio de Janeiro','Jacuruta','Penha','21020-280','Rua'),
(30745,'Mesquita','Jacutinga','Banco de Areia','26572-020','Rua'),
(30746,'Nova Iguaçu','Jacutinga','Jardim Santa Eugênia','26286-211','Rua'),
(30747,'Nova Iguaçu','Jacutinga','Jardim Iguaçu','26282-280','Rua'),
(30748,'Rio de Janeiro','Jacutinga','Maria da Graça','21050-610','Rua'),
(30749,'Teresópolis','Jacy','Granja Guarani','25960-430','Alameda'),
(30750,'Petrópolis','Jacy de Moraes','Castelanea','25645-000','Vila'),
(30751,'Barra Mansa','Jacy Domingueti','Mangueira','27333-290','Rua'),
(30752,'Barra Mansa','Jacy Gil da Silva','Vila Nova','27321-050','Travessa'),
(30753,'Macaé','Jade','Sol e Mar','27940-190','Rua'),
(30754,'Rio de Janeiro','Jade','Campo Grande','23071-350','Rua'),
(30755,'São João de Meriti','Jade','Lar Fluminense','25550-400','Rua'),
(30756,'Queimados','Jadete','Queimados','26323-140','Rua'),
(30757,'Rio de Janeiro','Jadir Barreto','Gardênia Azul','22765-565','Rua'),
(30758,'Barra Mansa','Jadir Torres','Loteamento Belo Horizonte','27320-210','Rua'),
(30759,'Rio de Janeiro','Jafa','Magalhães Bastos','21735-070','Rua'),
(30760,'Rio de Janeiro','Jafia','Cidade de Deus','22772-190','Travessa'),
(30761,'Rio de Janeiro','Jagoroaba','Vila Valqueire','21330-460','Rua'),
(30762,'Rio de Janeiro','Jagua','Botafogo','22251-010','Rua'),
(30763,'Rio de Janeiro','Jaguapita','Cosmos','23060-210','Rua'),
(30764,'Rio de Janeiro','Jaguapiu','Ricardo de Albuquerque','21620-360','Rua'),
(30765,'Japeri','Jaguar','Cosme e Damião','26415-390','Rua'),
(30766,'Rio de Janeiro','Jaguara','Anchieta','21630-200','Rua'),
(30767,'Rio de Janeiro','Jaguarão','Brás de Pina','21215-180','Rua'),
(30768,'Nova Iguaçu','Jaguare','Diana','26010-410','Rua'),
(30769,'Rio de Janeiro','Jaguare','Oswaldo Cruz','21340-420','Praça'),
(30770,'São Gonçalo','Jaguare','Monjolo','24720-200','Rua'),
(30771,'Queimados','Jaguaré','Vila Jurema','26393-430','Rua'),
(30772,'Rio de Janeiro','Jaguarema','Rocha Miranda','21540-690','Rua'),
(30773,'Rio de Janeiro','Jaguarembe','Taquara','22720-130','Rua'),
(30774,'Rio de Janeiro','Jaguaretama','Itanhangá','22641-560','Rua'),
(30775,'Nova Iguaçu','Jaguari','Diana','26010-425','Rua'),
(30776,'Rio de Janeiro','Jaguari','Jacaré','20970-020','Rua'),
(30777,'São Gonçalo','Jaguari','Laranjal','24720-180','Rua'),
(30778,'Itaguaí','Jaguaribe','São Salvador','23811-270','Rua'),
(30779,'Queimados','Jaguaribe','Bom Jesus','26371-150','Rua'),
(30780,'Rio de Janeiro','Jaguaribe','Oswaldo Cruz','21341-160','Rua'),
(30781,'Belford Roxo','Jaguaribe','Hiterland','26115-350','Rua'),
(30782,'Duque de Caxias','Jaguaribe','Jardim Imbariê','25270-350','Rua'),
(30783,'Duque de Caxias','Jaguaribe','Vila Sarapuí','25050-380','Rua'),
(30784,'Teresópolis','Jaguaripe','Fazendinha','25955-041','Rua'),
(30785,'Teresópolis','Jaguaripe','Fazendinha','25955-040','Rua'),
(30786,'Rio de Janeiro','Jaguaruna','Campo Grande','23080-160','Rua'),
(30787,'Rio de Janeiro','Jaice André','Taquara','22725-370','Rua'),
(30788,'Rio de Janeiro','Jaicos','Tijuca','20521-280','Travessa'),
(30789,'Rio de Janeiro','Jailton de Oliveira','Sepetiba','23530-140','Rua'),
(30790,'São Gonçalo','Jailton Mendonça de Oliveira','Itauna','24476-720','Rua'),
(30791,'Rio de Janeiro','Jaime Barcelos','Taquara','22723-105','Rua'),
(30792,'Rio de Janeiro','Jaime Barreiros','Campo Grande','23085-005','Rua'),
(30793,'São Gonçalo','Jaime Batalha','Laranjal','24720-040','Rua'),
(30794,'Rio de Janeiro','Jaime Benevolo','Engenho de Dentro','20730-330','Rua'),
(30795,'Niterói','Jaime Bitencourt','Camboinhas','24358-600','Rua'),
(30796,'São Gonçalo','Jaime Bittencourt','Mutuapira','24455-310','Rua'),
(30797,'Rio de Janeiro','Jaime Cabral','Jardim Carioca','21921-250','Rua'),
(30798,'Quatis','Jaime Caetano de Oliveira','Quatis','27410-290','Rua'),
(30799,'São Gonçalo','Jaime Calado','Miriambi','24731-240','Rua'),
(30800,'Macaé','Jaime Câmara Costa','Granja dos Cavaleiros','27933-330','Rua'),
(30801,'Barra Mansa','Jaime Camargo','Cotiara','27345-100','Rua'),
(30802,'Rio de Janeiro','Jaime Cervino','Vila Valqueire','21330-370','Rua'),
(30803,'Queimados','Jaime Cook','Vila São Michel','26365-290','Rua'),
(30804,'Rio de Janeiro','Jaime Cortesão','Bento Ribeiro','21331-610','Rua'),
(30805,'Duque de Caxias','Jaime Costa','Parque Muísa','25045-435','Travessa'),
(30806,'Duque de Caxias','Jaime Costa','Parque Alvorada','25045-430','Rua'),
(30807,'São Gonçalo','Jaime de Almeida','Porto Velho','24426-110','Rua'),
(30808,'Rio de Janeiro','Jaime de Carvalho','Realengo','21770-250','Rua'),
(30809,'Rio de Janeiro','Jaime de Melo','Realengo','21735-460','Vila'),
(30810,'São Gonçalo','Jaime de Moura','Porto da Pedra','24436-725','Rua'),
(30811,'São Gonçalo','Jaime Devilat dos Santos','Santa Isabel','24735-390','Rua'),
(30812,'São Gonçalo','Jaime do Amaral','Patronato','24435-420','Travessa'),
(30813,'São Gonçalo','Jaime dos Santos Silva','Itauna','24474-060','Rua'),
(30814,'Queimados','Jaime Ferreira Dias','Vila Marileia','26331-410','Rua'),
(30815,'Campos dos Goytacazes','Jaime Ferreira Ladim','Parque Varanda do Visconde','28022-800','Rua'),
(30816,'São Gonçalo','Jaime Figueiredo','Camarão','24435-260','Rua'),
(30817,'Rio de Janeiro','Jaime Francisco Curty','Jardim Sulacap','21745-740','Rua'),
(30818,'Belford Roxo','Jaime Galvão','Vila Fluminense','26147-480','Rua'),
(30819,'São João de Meriti','Jaime Gomes','Jardim José Bonifácio','25515-341','Rua'),
(30820,'Nova Friburgo','Jaime Higgins','Olaria','28623-550','Rua'),
(30821,'Rio de Janeiro','Jaime Lameira','Santa Cruz','23555-180','Rua'),
(30822,'Belford Roxo','Jaime Leão','Nossa Senhora das Graças','26157-050','Rua'),
(30823,'Nova Iguaçu','Jaime Magalhães','São Benedito','26022-320','Rua'),
(30824,'São Gonçalo','Jaime Magalhães','Galo Branco','24422-110','Rua'),
(30825,'Volta Redonda','Jaime Martins','Morro da Conquista','27210-070','Rua'),
(30826,'Campos dos Goytacazes','Jaime Martins de Faria','Ips','28026-560','Rua'),
(30827,'Itaguaí','Jaime Martins Reis','Vila Sonia','23836-290','Rua'),
(30828,'São Gonçalo','Jaime Muniz','Colubande','24744-350','Rua'),
(30829,'São Gonçalo','Jaime Muniz','Itauna','24474-070','Rua'),
(30830,'Rio de Janeiro','Jaime Ovale','Jardim Guanabara','21940-100','Rua'),
(30831,'Volta Redonda','Jaime Pantaleão de Morais','Aterrado','27213-111','Rua'),
(30832,'Volta Redonda','Jaime Pantaleão de Morais','Aterrado','27213-112','Rua'),
(30833,'Volta Redonda','Jaime Pantaleão de Morais','Jardim Paraíba','27215-561','Rua'),
(30834,'Volta Redonda','Jaime Pantaleão de Morais','Jardim Paraíba','27215-562','Rua'),
(30835,'Rio de Janeiro','Jaime Perdigão','Tauá','21920-240','Rua'),
(30836,'Volta Redonda','Jaime Pereira de Morais','Morro da Conquista','27211-030','Rua'),
(30837,'Rio de Janeiro','Jaime Petit','Santa Cruz','23575-401','Avenida'),
(30838,'Rio de Janeiro','Jaime Pinheiro','Campo Grande','23090-020','Rua'),
(30839,'Rio de Janeiro','Jaime Poggi','Jacarepaguá','22775-130','Avenida'),
(30840,'Barra do Piraí','Jaime Portugal','Caieira São Pedro','27130-060','Rua'),
(30841,'Itaguaí','Jaime Ramos','Ibituporanga','23835-280','Rua'),
(30842,'Rio de Janeiro','Jaime Rodrigues','Taquara','22723-350','Rua'),
(30843,'Rio de Janeiro','Jaime Rollemberg','Taquara','22725-170','Rua'),
(30844,'Rio de Janeiro','Jaime Silvado','São Conrado','22610-050','Avenida'),
(30845,'Rio de Janeiro','Jaime Távora','Brás de Pina','21235-750','Rua'),
(30846,'Rio de Janeiro','Jaime Vignolle','Realengo','21760-380','Rua'),
(30847,'São Gonçalo','Jaime Wainer','Galo Branco','24421-655','Rua'),
(30848,'Queimados','Jair','Vila do Tingua','26385-390','Rua'),
(30849,'Rio de Janeiro','Jair','Engenho Novo','20961-470','Vila'),
(30850,'Rio de Janeiro','Jair','Rocha Miranda','21511-600','Beco'),
(30851,'Barra Mansa','Jair Alves Santos','9 de Abril','27335-410','Rua'),
(30852,'Teresópolis','Jair B. Medeiros','Jardim Meudon','25954-073','Servidão'),
(30853,'Rio de Janeiro','Jair Brito de Oliveira','Bangu','21815-440','Rua'),
(30854,'Rio de Janeiro','Jair Caldas','Alto da Boa Vista','20535-220','Rua'),
(30855,'Barra do Piraí','Jair da Mota Leite','Ponte do Andrade','27143-040','Rua'),
(30856,'Rio de Janeiro','Jair da Silva Ribas','Oiticica II','23090-810','Rua'),
(30857,'São Gonçalo','Jair da Silva Tavares','Tribobo','24751-060','Rua'),
(30858,'Barra Mansa','Jair de Almeida','São Luís','27330-540','Rua'),
(30859,'Volta Redonda','Jair de Assis','Nossa Senhora das Graças','27215-300','Rua'),
(30860,'Três Rios','Jair do Espírito Santo','Boa União','25810-130','Rua'),
(30861,'Rio de Janeiro','Jair Ferreira da Cunha','Santa Cruz','23565-340','Rua'),
(30862,'Nova Friburgo','Jair Gonçalves','Conselheiro Paulino','28635-170','Rua'),
(30863,'Três Rios','Jair Guimarães','Centro','25804-180','Travessa'),
(30864,'Macaé','Jair Hipólito dos Santos','Costa do Sol','27923-290','Rua'),
(30865,'São Gonçalo','Jair Marinho','Alcantara','24710-170','Rua'),
(30866,'Três Rios','Jair Medeiros','Cantagalo','25806-020','Rua'),
(30867,'São Gonçalo','Jair Pacheco','Pacheco','24732-630','Rua'),
(30868,'Rio de Janeiro','Jair Pinheiro','Pavuna','21520-870','Rua'),
(30869,'Rio de Janeiro','Jair Ramos','Jardim Guanabara','21941-090','Rua'),
(30870,'Barra do Piraí','Jair Ribeiro','Oficinas Velhas','27110-130','Travessa'),
(30871,'Rio de Janeiro','Jair Tavares','Paciência','23585-120','Rua'),
(30872,'Duque de Caxias','Jair Villela de Oliveira','Parque Paulicéia','25070-060','Rua'),
(30873,'Mesquita','Jairo','Jacutinga','26562-360','Travessa'),
(30874,'Belford Roxo','Jairo','Jardim Ideal','26196-200','Rua'),
(30875,'Rio de Janeiro','Jairo Correia','Inhoaíba','23059-270','Rua'),
(30876,'Nova Iguaçu','Jairo Neves','Jardim Alvorada','26261-340','Rua'),
(30877,'Teresópolis','Jairo Pereira da Silva','Cascata Guarani','25957-115','Servidão'),
(30878,'Itaguaí','Jairo Ramalho','Seropedica','23836-150','Rua'),
(30879,'Macaé','Jairo Ramalho','Parque Aeroporto','27953-370','Rua'),
(30880,'Nova Iguaçu','Jairo Sender','Jardim Nova Era','26272-310','Rua'),
(30881,'Japeri','Jairzinho','Jardim Tri-Campeão','26475-190','Rua'),
(30882,'São João de Meriti','Jal de Morais','Tomazinho','25530-372','Rua'),
(30883,'Rio de Janeiro','Jalapa','Parque Anchieta','21620-370','Rua'),
(30884,'Rio de Janeiro','Jales','Anil','22753-550','Rua'),
(30885,'Rio de Janeiro','Jalisco','Ramos','21061-440','Rua'),
(30886,'Mesquita','Jalo','Coréia','26556-050','Rua'),
(30887,'Rio de Janeiro','Jamacaru','Cosmos','23066-290','Rua'),
(30888,'Rio de Janeiro','Jamaica','Barros Filho','21660-460','Rua'),
(30889,'Rio de Janeiro','Jamaica','Vigário Geral','21241-130','Rua'),
(30890,'São Gonçalo','Jamaica','Tenente Jardim','24410-510','Rua'),
(30891,'Belford Roxo','Jamaica','Jardim Maringá','26187-475','Rua'),
(30892,'Duque de Caxias','Jamari','Jardim Olavo Bilac','25036-290','Rua'),
(30893,'Rio de Janeiro','Jambeiro','Vila Valqueire','21330-300','Rua'),
(30894,'Nova Iguaçu','Jambo','Parque Flora','26040-830','Alameda'),
(30895,'Queimados','Jambo','Parque São José','26363-280','Rua'),
(30896,'Rio de Janeiro','Jambuacu','Cosmos','23068-100','Rua'),
(30897,'Belford Roxo','Jambui','Jardim Dimas Filho','26116-540','Caminho'),
(30898,'Nova Iguaçu','Jamburi','Santa Rita','26050-280','Rua'),
(30899,'São João de Meriti','Jamburi','Jardim Limoeiro','25575-430','Rua'),
(30900,'Rio de Janeiro','Jamelão','Freguesia (Jacarepaguá)','22743-710','Rua'),
(30901,'Rio de Janeiro','Jamelão','Curicica','22711-320','Rua'),
(30902,'Rio de Janeiro','Jamelão','Manguinhos','21041-440','Beco'),
(30903,'Rio de Janeiro','Jamelão','Recreio dos Bandeirantes','22795-145','Rua'),
(30904,'Belford Roxo','James','Vila São Teodoro','26145-110','Alameda'),
(30905,'Rio de Janeiro','James Inglis','Senador Camará','21842-715','Rua'),
(30906,'Rio de Janeiro','James Norton','Bento Ribeiro','21331-090','Rua'),
(30907,'Rio de Janeiro','James Osborne','Campo Grande','23095-470','Rua'),
(30908,'Rio de Janeiro','James Rodgers','Parque Anchieta','21620-380','Rua'),
(30909,'São Gonçalo','Jamil Dagle','Coelho','24746-100','Rua'),
(30910,'Rio de Janeiro','Jamil Dagli','Sepetiba','23535-340','Rua'),
(30911,'Petrópolis','Jamil Muanis','Posse','25770-220','Rua'),
(30912,'Rio de Janeiro','Jamil Nasser','Pechincha','22743-160','Rua'),
(30913,'Campos dos Goytacazes','Jamilton Alves Moreira','Codim','28090-440','Rua'),
(30914,'Rio de Janeiro','Jamilton Oliveira','Sepetiba','23530-570','Rua'),
(30915,'Rio de Janeiro','Jamintas','Curicica','22711-350','Rua'),
(30916,'Japeri','Jamunda','Jardim Delamare','26465-170','Rua'),
(30917,'Japeri','Jamunda','Parque Santo Antônio','26465-180','Rua'),
(30918,'São Gonçalo','Jamunda','Santa Isabel','24738-065','Rua'),
(30919,'Rio de Janeiro','Jana Moroni Barroso','Paciência','23587-285','Avenida'),
(30920,'Duque de Caxias','Janacuru','Vila Rosário','25041-340','Rua'),
(30921,'Rio de Janeiro','Janaina','Santa Cruz','23515-220','Beco'),
(30922,'Belford Roxo','Janaina','Parque São Bernardo','26165-070','Rua'),
(30923,'Teresópolis','Janaina','Barra do Imbuí','25965-220','Rua'),
(30924,'Rio de Janeiro','Janarite','Bangu','21840-220','Rua'),
(30925,'Rio de Janeiro','Janauba','Magalhães Bastos','21745-340','Rua'),
(30926,'Japeri','Jandaia','Jardim Delamare','26470-140','Rua'),
(30927,'Japeri','Jandaia','Parque Guandu','26420-220','Rua'),
(30928,'Rio de Janeiro','Jandaia','Cavalcanti','21370-320','Rua'),
(30929,'Teresópolis','Jandaia','Granja Guarani','25960-440','Alameda'),
(30930,'Rio de Janeiro','Jandaia do Sul','Campo Grande','23045-305','Rua'),
(30931,'Rio de Janeiro','Jandaira','Cordovil','21012-090','Rua'),
(30932,'Barra Mansa','Jandir Luís da Rocha','9 de Abril','27335-380','Rua'),
(30933,'Nova Iguaçu','Jandira','Parque Flora','26040-115','Rua'),
(30934,'Rio de Janeiro','Jandira','Cordovil','21012-100','Rua'),
(30935,'Rio de Janeiro','Jandira','Guaratiba','23035-150','Rua'),
(30936,'São Gonçalo','Jandira','Miriambi','24720-570','Rua'),
(30937,'Barra do Piraí','Jandira','Centro','27120-090','Vila'),
(30938,'Duque de Caxias','Jandira','Vila Ideal','25011-070','Rua'),
(30939,'Barra do Piraí','Jandira','Chácara Farani','27120-440','Vila'),
(30940,'Nova Friburgo','Jandira Belisário Perlingeiro','Duas Pedras','28633-791','Rua'),
(30941,'Rio de Janeiro','Jandira Duque Estrada Costa','Campo Grande','23088-130','Rua'),
(30942,'Niterói','Jandira Froes','São Francisco','24360-016','Estrada'),
(30943,'Niterói','Jandira Froes','São Francisco','24360-017','Alameda'),
(30944,'Niterói','Jandira Pereira','Santa Barbara','24141-400','Rua'),
(30945,'Macaé','Jandira Perlingeiro','Cajueiros','27916-100','Rua'),
(30946,'Nova Friburgo','Jandira Perlingeiro','Conselheiro Paulino','28630-320','Rua'),
(30947,'Macaé','Jandira Perlingero','Centro','27916-300','Beco'),
(30948,'Rio de Janeiro','Jandu','Olaria','21071-480','Rua'),
(30949,'Duque de Caxias','Janduhy','Saracuruna','25220-410','Rua'),
(30950,'Mesquita','Jane','Banco de Areia','26570-270','Rua'),
(30951,'Nova Iguaçu','Jane','Andrade Araujo','26010-077','Rua'),
(30952,'Rio de Janeiro','Jane Vanini','Bangu','21850-240','Rua'),
(30953,'Nova Iguaçu','Janete','Ouro Preto','26275-020','Rua'),
(30954,'Nova Iguaçu','Janete','Pioneiro','26275-570','Rua'),
(30955,'Belford Roxo','Janete','Jardim Limeira','26193-040','Rua'),
(30956,'São João de Meriti','Janete','Indiara','25530-410','Rua'),
(30957,'Rio de Janeiro','Janete Clair','Jacarepaguá','22713-610','Rua'),
(30958,'Nova Friburgo','Janete Pires Barroso','Conego','28621-355','Vila'),
(30959,'Rio de Janeiro','Jangadeiros','Ipanema','22420-010','Rua'),
(30960,'Duque de Caxias','Jangadeiros','Parque Chuno','25222-300','Rua'),
(30961,'São Gonçalo','Janilce Silva Oliveira','Santa Isabel','24738-830','Rua'),
(30962,'Campos dos Goytacazes','Janilton Araújo Gomes','Parque Aurora','28026-790','Rua'),
(30963,'Nova Iguaçu','Janio Quadros','Parque Engenho Pequeno','26011-640','Rua'),
(30964,'Belford Roxo','Janio Quadros','Novo Eldorado','26150-300','Rua'),
(30965,'Três Rios','Janio Quadros','Cidade Nova','25809-570','Rua'),
(30966,'Queimados','Janira','Vila do Tingua','26383-230','Rua'),
(30967,'Nova Iguaçu','Janjana','Tingua','26063-660','Estrada'),
(30968,'Campos dos Goytacazes','Janot Pacheco','Parque Joquei Club','28020-095','Rua'),
(30969,'Niterói','Jansen de Melo','Centro','24030-221','Avenida'),
(30970,'Niterói','Jansen de Melo','Centro','24030-220','Avenida'),
(30971,'Rio de Janeiro','Jansen de Melo','São Cristóvão','20920-000','Rua'),
(30972,'Barra Mansa','Jansen de Melo','Centro','27345-420','Rua'),
(30973,'Duque de Caxias','Januaria','Jardim Gramacho','25055-530','Rua'),
(30974,'Rio de Janeiro','Januário Barbosa','Taquara','22720-390','Rua'),
(30975,'São Gonçalo','Januário Barbosa','Alcantara','24711-170','Rua'),
(30976,'São Gonçalo','Januário Barbosa','Laranjal','24720-700','Rua'),
(30977,'Rio de Janeiro','Januário Dias','Padre Miguel','21721-570','Rua'),
(30978,'Nova Iguaçu','Januário Fernandes Alves','Recreio Paco da Marambaia','26062-300','Rua'),
(30979,'São Gonçalo','Januário Freire','Mutuapira','24455-350','Rua'),
(30980,'Rio de Janeiro','Januário José Pinto de Oliveira','Recreio dos Bandeirantes','22785-430','Rua'),
(30981,'Teresópolis','Januário Manuel de Jesus','Bonsucesso','25995-110','Rua'),
(30982,'São Gonçalo','Januário Pizza','Boa Vista','24465-560','Rua'),
(30983,'São Gonçalo','Januzzi Romano','Nossa Senhora da Paz','24461-410','Rua'),
(30984,'Barra do Piraí','Janynier Groetaers Pegas','Areal','27150-120','Rua'),
(30985,'Rio de Janeiro','jão','Inhaúma','20766-070','Rua'),
(30986,'Rio de Janeiro','Japão','Santa Cruz','23591-220','Beco'),
(30987,'Teresópolis','Japão','Albuquerque','25977-205','Estrada'),
(30988,'Rio de Janeiro','Japaraíba','Campo Grande','23040-055','Rua'),
(30989,'Rio de Janeiro','Japaratinga','Ramos','21040-050','Rua'),
(30990,'Rio de Janeiro','Jape','Campo Grande','23082-170','Rua'),
(30991,'Rio de Janeiro','Japegoa','Brás de Pina','21011-180','Rua'),
(30992,'Rio de Janeiro','Japeju','Padre Miguel','21775-420','Rua'),
(30993,'Japeri','Japeri','Jaceruba','26455-160','Rua'),
(30994,'Japeri','Japeri','Nova Belém','26433-270','Avenida'),
(30995,'Itaguaí','Japeri','Pau Cheiroso','23840-000','Estrada'),
(30996,'Mesquita','Japeri','Chatuba','26585-250','Travessa'),
(30997,'Japeri','Japeri','Teofilo Cunha','26455-140','Estrada'),
(30998,'Queimados','Japeri','Queimados','26310-110','Rua'),
(30999,'Rio de Janeiro','Japeri','Rio Comprido','20261-080','Rua'),
(31000,'Duque de Caxias','Japeri','Parque Senhor do Bonfim','25025-085','Travessa'),
(31001,'Belford Roxo','Japeri','Nossa Senhora de Fátima','26183-320','Rua'),
(31002,'Duque de Caxias','Japeri','Parque Senhor do Bonfim','25025-080','Rua'),
(31003,'Rio de Janeiro','Japerica','Santíssimo','23093-370','Rua'),
(31004,'Japeri','Japi','Jardim Delamare','26470-310','Rua'),
(31005,'Belford Roxo','Japi','Vila São Teodoro','26143-430','Rua'),
(31006,'Rio de Janeiro','Japim','Oswaldo Cruz','21340-430','Rua'),
(31007,'Queimados','Japir','Bom Jesus','26371-050','Rua'),
(31008,'Rio de Janeiro','Japoara','Ricardo de Albuquerque','21620-390','Rua'),
(31009,'Rio de Janeiro','Japoata','Campo Grande','23073-630','Rua'),
(31010,'Rio de Janeiro','Japobim','Parada de Lucas','21250-480','Rua'),
(31011,'Rio de Janeiro','Japomirim','Taquara','22723-125','Rua'),
(31012,'Teresópolis','Japones','Cuiaba','25980-340','Estrada'),
(31013,'Duque de Caxias','Japorana','Parque Fluminense','25045-180','Rua'),
(31014,'Rio de Janeiro','Japore','Jardim Sulacap','21740-031','Estrada'),
(31015,'Rio de Janeiro','Japore','Jardim Sulacap','21741-010','Estrada'),
(31016,'Rio de Janeiro','Japore','Jardim Sulacap','21740-030','Estrada'),
(31017,'Rio de Janeiro','Japuaca','Padre Miguel','21720-250','Rua'),
(31018,'Rio de Janeiro','Japuanga','Parada de Lucas','21250-470','Rua'),
(31019,'Mesquita','Japuiba','Coréia','26556-400','Rua'),
(31020,'Nova Iguaçu','Japuiba','Mesquita','26245-140','Rua'),
(31021,'Rio de Janeiro','Japuiba','Anchieta','21630-210','Rua'),
(31022,'Japeri','Japurá','Parque Santo Antônio','26470-320','Rua'),
(31023,'Rio de Janeiro','Japurá','Praça Seca','21320-000','Rua'),
(31024,'Duque de Caxias','Japurá','Vila Sarapuí','25050-320','Rua'),
(31025,'São João de Meriti','Japurana','Jardim José Bonifácio','25565-001','Rua'),
(31026,'Japeri','Jaqueira','Jaceruba','26455-170','Rua'),
(31027,'Rio de Janeiro','Jaqueira','Coelho Neto','21510-290','Rua'),
(31028,'Rio de Janeiro','Jaqueira','Guadalupe','21675-070','Rua'),
(31029,'Rio de Janeiro','Jaqueira','Rio Comprido','20251-110','Rua'),
(31030,'Duque de Caxias','Jaqueira','Jardim Santa Cecília','25243-410','Rua'),
(31031,'Três Rios','Jaqueira','Vila Isabel','25812-150','Rua'),
(31032,'Japeri','Jaqueiras','Engenheiro Pedreira','26450-360','Estrada'),
(31033,'Queimados','Jaqueiras','Jardim Guandu','26367-010','Rua'),
(31034,'Rio de Janeiro','Jaqueiras','Tanque','22733-420','Rua'),
(31035,'Rio de Janeiro','Jaqueiras','Santíssimo','23092-240','Rua'),
(31036,'Nova Iguaçu','Jaqueline','Morro Agudo','26261-120','Rua'),
(31037,'Nova Iguaçu','Jaqueline Patrícia','Vila Camari','26022-380','Rua'),
(31038,'Nova Iguaçu','Jaques Danon','Autodromo','26042-230','Rua'),
(31039,'Duque de Caxias','Jaques de Molay','Chácaras Rio-Petrópolis','25230-010','Avenida'),
(31040,'Nilópolis','Jaques Sarmento','Centro','26540-200','Travessa'),
(31041,'Rio de Janeiro','Jaquirana','Del Castilho','21051-170','Rua'),
(31042,'Japeri','Jara','Jardim Delamare','26470-330','Rua'),
(31043,'Queimados','Jara','Piabas','26320-060','Rua'),
(31044,'Rio de Janeiro','Jara Cerqueira Montebello','Taquara','22730-340','Rua'),
(31045,'Rio de Janeiro','Jaracatia','Irajá','21235-570','Rua'),
(31046,'Queimados','Jaraguá','Rancho Alegre','26367-160','Rua'),
(31047,'Rio de Janeiro','Jaraguá','Anchieta','21645-330','Rua'),
(31048,'São Gonçalo','Jaraguá','Trindade','24457-540','Rua'),
(31049,'São Gonçalo','Jaraguá','Laranjal','24720-310','Rua'),
(31050,'Volta Redonda','Jaraguá','Retiro','27275-570','Avenida'),
(31051,'Volta Redonda','Jaraguá','Retiro','27277-130','Avenida'),
(31052,'Rio de Janeiro','Jaraguari','Cosmos','23060-320','Rua'),
(31053,'Belford Roxo','Jaraicu','Vila Maia','26163-430','Rua'),
(31054,'Rio de Janeiro','Jaramataia','Campo Grande','23090-190','Rua'),
(31055,'Duque de Caxias','Jarani da Silva','Parque Muísa','25046-140','Travessa'),
(31056,'Nova Iguaçu','Jaras','Jardim da Posse','26021-180','Rua'),
(31057,'Barra Mansa','Jarbas Cansado','Santa Rita','27336-260','Rua'),
(31058,'Rio de Janeiro','Jarbas de Carvalho','Recreio dos Bandeirantes','22795-445','Avenida'),
(31059,'Duque de Caxias','Jarbas de Oliveira','Vila Santa Cruz','25255-120','Praça'),
(31060,'Campos dos Goytacazes','Jarbas Dias Pecly','Parque Flamboyant','28020-257','Rua'),
(31061,'Campos dos Goytacazes','Jarbas Pessanha','Parque Penha','28021-230','Rua'),
(31062,'Rio de Janeiro','Jardel','São Cristóvão','20941-390','Rua'),
(31063,'Niterói','Jardel Filho','Maceio','24310-190','Rua'),
(31064,'Belford Roxo','Jardel Filho','Nova Aurora','26155-340','Rua'),
(31065,'Belford Roxo','Jardel Filho','Vila Santa Teresa','26195-005','Rua'),
(31066,'Nova Friburgo','Jardel Hottz','Parque São Clemente','28625-180','Rua'),
(31067,'Rio de Janeiro','Jardel Jercolis','Glória','20021-150','Rua'),
(31068,'Nilópolis','Jardim','Olinda','26510-060','Rua'),
(31069,'Queimados','Jardim','Vila Gomes','26395-340','Rua'),
(31070,'Rio de Janeiro','Jardim','Jardim Carioca','21920-255','Travessa'),
(31071,'São Gonçalo','Jardim','Barro Vermelho','24416-250','Travessa'),
(31072,'São Gonçalo','Jardim','Porto da Pedra','24436-080','Travessa'),
(31073,'Duque de Caxias','Jardim','Vila Santa Cruz','25260-190','Estrada'),
(31074,'São Gonçalo','Jardim Alcântara','Alcantara','24710-760','Loteamento'),
(31075,'Rio de Janeiro','Jardim Alegre','Curicica','22710-250','Rua'),
(31076,'Niterói','Jardim Alvorada','Baldeador','24140-320','Loteamento'),
(31077,'Niterói','Jardim América','Mata Paca','24322-370','Loteamento'),
(31078,'Rio de Janeiro','Jardim América','Bonsucesso','21043-280','Rua'),
(31079,'Rio de Janeiro','Jardim Armando Eugênio','Campo Grande','23016-440','Rua'),
(31080,'Niterói','Jardim Beira-Mar','Itacoatiara','24348-190','Loteamento'),
(31081,'São Gonçalo','Jardim Belizário Bruno','Maria Paula','24754-280','Rua'),
(31082,'Niterói','Jardim Boa Esperança','Itaipu','24355-330','Loteamento'),
(31083,'Rio de Janeiro','Jardim Botanico','Jardim Botânico','22470-051','Rua'),
(31084,'Rio de Janeiro','Jardim Botanico','Jardim Botânico','22460-000','Rua'),
(31085,'Rio de Janeiro','Jardim Botanico','Jardim Botânico','22461-000','Rua'),
(31086,'Rio de Janeiro','Jardim Botanico','Jardim Botânico','22470-050','Rua'),
(31087,'Rio de Janeiro','Jardim Botanico','Jardim Botânico','22470-180','Parque'),
(31088,'São João de Meriti','Jardim Botanico','Vila São João','25576-140','Rua'),
(31089,'Queimados','Jardim Cabucu','Cidade Jardim Cabuçu','26355-260','Praça'),
(31090,'Niterói','Jardim Caiçara','Fonseca','24130-690','Rua'),
(31091,'São Gonçalo','Jardim Caiçara','Barro Vermelho','24416-150','Travessa'),
(31092,'Niterói','Jardim Castelo','Pendotiba','24365-147','Loteamento'),
(31093,'Queimados','Jardim da Luz','Austin','26337-310','Rua'),
(31094,'São Gonçalo','Jardim da Luz','Itaoca','24471-002','Loteamento'),
(31095,'Rio de Janeiro','Jardim do Meier','Méier','20775-060','Praça'),
(31096,'São Gonçalo','Jardim do Ouro','Rio do Ouro','24753-630','Loteamento'),
(31097,'Rio de Janeiro','Jardim do Seridó','Barra da Tijuca','22641-340','Rua'),
(31098,'Petrópolis','Jardim dos Namorados','Nogueira','25730-590','Rua'),
(31099,'Rio de Janeiro','Jardim Duas Praias','Bancários','21910-085','Praça'),
(31100,'São Gonçalo','Jardim Esperança','Pacheco','24731-250','Loteamento'),
(31101,'Niterói','Jardim Figueira','Figueira','24141-185','Loteamento'),
(31102,'Niterói','Jardim Fluminense','Itaipu','24344-080','Loteamento'),
(31103,'São Gonçalo','Jardim Glória','Coelho','24746-580','Loteamento'),
(31104,'São Gonçalo','Jardim Imperial','Itauna','24474-000','Loteamento'),
(31105,'Rio de Janeiro','Jardim Inácio','Pedra de Guaratiba','23028-530','Travessa'),
(31106,'São Gonçalo','Jardim Independência','Joquei Clube','24746-590','Loteamento'),
(31107,'Niterói','Jardim Itaipu','Itaipu','24344-090','Loteamento'),
(31108,'Rio de Janeiro','Jardim Laranjeiras','Laranjeiras','22245-130','Praça'),
(31109,'Rio de Janeiro','Jardim Monte Alegre','Magalhães Bastos','21735-475','Praça'),
(31110,'São Gonçalo','Jardim Nazaré','Tribobo','24755-460','Loteamento'),
(31111,'São Gonçalo','Jardim Nossa Senhora Auxiliadora','Laranjal','24720-530','Loteamento'),
(31112,'São Gonçalo','Jardim Nova América','Rio do Ouro','24753-640','Loteamento'),
(31113,'Rio de Janeiro','Jardim Oceanico','Barra da Tijuca','22640-015','Avenida'),
(31114,'Rio de Janeiro','Jardim Olinda','Curicica','22710-165','Rua'),
(31115,'Niterói','Jardim Paraiso','Mata Paca','24320-580','Loteamento'),
(31116,'Niterói','Jardim Paulista','Baldeador','24140-048','Loteamento'),
(31117,'Rio de Janeiro','Jardim Paulista','Sepetiba','23535-360','Travessa'),
(31118,'Rio de Janeiro','Jardim Paulista','Sepetiba','23535-350','Rua'),
(31119,'Rio de Janeiro','Jardim Primavera','Bangu','21815-285','Praça'),
(31120,'Niterói','Jardim Relva-Mar','Itaipu','24340-150','Loteamento'),
(31121,'São Gonçalo','Jardim Republica','Colubande','24743-800','Loteamento'),
(31122,'Niterói','Jardim Santo Amaro','Itaipu','24340-160','Loteamento'),
(31123,'Rio de Janeiro','Jardim São Benedito','Santa Cruz','23525-001','Rua'),
(31124,'São Gonçalo','Jardim São Lourenço','Itauna','24473-005','Loteamento'),
(31125,'Rio de Janeiro','Jardim Sete de Abril','Paciência','23585-135','Praça'),
(31126,'Niterói','Jardim Sublime','Baldeador','24140-100','Rua'),
(31127,'Teresópolis','Jardim Suspiro','Albuquerque','25976-840','Rua'),
(31128,'Niterói','Jardim Terra Nova','Itaipu','24355-195','Loteamento'),
(31129,'Niterói','Jardim Ubá','Piratininga','24350-370','Loteamento'),
(31130,'Rio de Janeiro','Jardim Vista Alegre','Vista Alegre','21230-750','Praça'),
(31131,'Rio de Janeiro','Jardimirim','Bangu','21860-330','Praça'),
(31132,'Rio de Janeiro','Jardina','Bento Ribeiro','21331-470','Travessa'),
(31133,'Rio de Janeiro','Jardineira','Catumbi','20251-500','Praça'),
(31134,'Rio de Janeiro','Jardineiro Pires','Deodoro','21616-260','Travessa'),
(31135,'Mesquita','Jardinópolis','Santa Terezinha','26554-400','Rua'),
(31136,'Japeri','Jardinópolis','Jardim São Geraldo','26473-540','Rua'),
(31137,'Nova Iguaçu','Jardinópolis','Mesquita','26245-246','Rua'),
(31138,'Nova Iguaçu','Jari','Jardim Santa Rita','26050-040','Rua'),
(31139,'Nova Iguaçu','Jari','Figueiras','26060-770','Rua'),
(31140,'Rio de Janeiro','Jari','Freguesia (Ilha do Governador)','21911-220','Rua'),
(31141,'Duque de Caxias','Jari','Jardim Olavo Bilac','25036-410','Rua'),
(31142,'Teresópolis','Jari','Panorama','25963-340','Rua'),
(31143,'Rio de Janeiro','Jarici','Campo Grande','23071-360','Praça'),
(31144,'Rio de Janeiro','Jarinu','Freguesia (Ilha do Governador)','21911-230','Rua'),
(31145,'São João de Meriti','Jariva','Vila São João','25560-680','Rua'),
(31146,'Rio de Janeiro','Jarmute','Cidade de Deus','22772-200','Travessa'),
(31147,'Itaguaí','Jarsis e Paula','Fazenda Caxias','23835-290','Rua'),
(31148,'Rio de Janeiro','Jaruva','Anchieta','21630-220','Rua'),
(31149,'Nova Iguaçu','Jasmim','Jardim da Posse','26021-720','Rua'),
(31150,'Nova Iguaçu','Jasmim','Parque Flora','26040-800','Rua'),
(31151,'Rio de Janeiro','Jasmim','Pavuna','21535-580','Rua'),
(31152,'Rio de Janeiro','Jasmim','Barra da Tijuca','22630-310','Rua'),
(31153,'Belford Roxo','Jasmim','Miguel Couto','26153-240','Rua'),
(31154,'Volta Redonda','Jasmim','Água Limpa','27250-030','Rua'),
(31155,'Teresópolis','Jasmim','Quebra Frascos','25966-230','Rua'),
(31156,'Teresópolis','Jasmim','Meudon','25954-360','Servidão'),
(31157,'Rio de Janeiro','Jasmin','Inhoaíba','23064-350','Rua'),
(31158,'Campos dos Goytacazes','Jasmin','Parque Bela Vista','28022-390','Rua'),
(31159,'Nova Iguaçu','Jasmins','Vila Formosa','26051-390','Rua'),
(31160,'São João de Meriti','Jasmins','Parque Araruama','25585-400','Rua'),
(31161,'São João de Meriti','Jaspe','Lar Fluminense','25550-490','Rua'),
(31162,'Macaé','Jaspi','Sol e Mar','27940-180','Rua'),
(31163,'Nova Iguaçu','Jassanam','Parque Alvorada','26053-090','Rua'),
(31164,'Queimados','Jataí','Parque Santa Eugenia','26313-100','Rua'),
(31165,'Duque de Caxias','Jataí','Vila Ema','25266-040','Rua'),
(31166,'São João de Meriti','Jataí','Vila Zulmira','25540-490','Travessa'),
(31167,'Rio de Janeiro','Jataizinho','Senador Vasconcelos','23012-170','Rua'),
(31168,'Rio de Janeiro','Jatauba','Rocha Miranda','21540-600','Rua'),
(31169,'Duque de Caxias','Jati','Quatorze de Julho','25055-540','Rua'),
(31170,'Cabo Frio','Jati','Parque Siqueira','28912-110','Rua'),
(31171,'Rio de Janeiro','Jatina','Honório Gurgel','21555-230','Rua'),
(31172,'Rio de Janeiro','Jatiuca','Campo Grande','23095-430','Rua'),
(31173,'Duque de Caxias','Jatobá','Vila Sarapuí','25050-655','Rua'),
(31174,'Nova Iguaçu','Jatobá','Vila Camari','26023-150','Rua'),
(31175,'Queimados','Jatobá','Prados Verdes','26370-080','Rua'),
(31176,'Rio de Janeiro','Jatobá','Bento Ribeiro','21331-340','Rua'),
(31177,'Duque de Caxias','Jatobá','Sarapuí','25060-660','Vila'),
(31178,'Rio de Janeiro','Jatuaia','Coelho Neto','21510-530','Rua'),
(31179,'Rio de Janeiro','Jatuarana','Rocha Miranda','21540-400','Rua'),
(31180,'Mesquita','Jatuba','Santa Terezinha','26554-100','Rua'),
(31181,'Nova Iguaçu','Jatuba','Mesquita','26245-530','Rua'),
(31182,'Japeri','Jaú','Jardim Delamare','26465-220','Rua'),
(31183,'Rio de Janeiro','Jaú','Senador Camará','21840-590','Rua'),
(31184,'Rio de Janeiro','Jaú','Santa Cruz','23520-104','Rua'),
(31185,'Rio de Janeiro','Jaú','Engenho Novo','20710-250','Rua'),
(31186,'São Gonçalo','Jaú','Paraíso','24431-100','Travessa'),
(31187,'São Gonçalo','Jaú','Trindade','24457-230','Rua'),
(31188,'Rio de Janeiro','Jaú','Copacabana','22030-050','Travessa'),
(31189,'São Gonçalo','Jaú','Paraíso','24431-110','Rua'),
(31190,'Duque de Caxias','Jaú','Jardim Olavo Bilac','25035-725','Praça'),
(31191,'Belford Roxo','Jaú','Parque São Bernardo','26165-330','Rua'),
(31192,'Rio de Janeiro','Jauaperi','Cascadura','21311-260','Rua'),
(31193,'Rio de Janeiro','Jaunas','Vila Valqueire','21321-320','Rua'),
(31194,'Rio de Janeiro','Jauru','Taquara','22725-520','Praça'),
(31195,'Queimados','Java','Bom Jesus','26361-450','Rua'),
(31196,'Rio de Janeiro','Java','Cidade de Deus','22772-050','Travessa'),
(31197,'Rio de Janeiro','Javaes','Magalhães Bastos','21745-450','Rua'),
(31198,'Mesquita','Javali','Coréia','26556-160','Rua'),
(31199,'Nova Iguaçu','Javali','Mesquita','26251-310','Rua'),
(31200,'São João de Meriti','Javali','Vilar dos Teles','25576-011','Rua'),
(31201,'Japeri','Javari','Jardim Delamare','26465-300','Avenida'),
(31202,'Nova Iguaçu','Javari','Jardim Santa Rita','26050-190','Rua'),
(31203,'Rio de Janeiro','Javari','Piedade','20751-260','Rua'),
(31204,'Duque de Caxias','Javari','Vila Sarapuí','25050-400','Rua'),
(31205,'São João de Meriti','Javari','Parque Analândia','25585-690','Rua'),
(31206,'Rio de Janeiro','Javata','Anchieta','21655-410','Travessa'),
(31207,'Rio de Janeiro','Javata','Anchieta','21655-400','Rua'),
(31208,'Rio de Janeiro','Javata','Costa Barros','21650-190','Rua'),
(31209,'Nilópolis','Jayme','Paiol de Polvora','26545-443','Travessa'),
(31210,'Rio de Janeiro','Jayme Amorim de Miranda','Paciência','23587-350','Rua'),
(31211,'Itaguaí','Jayme de Oliveira','Boa Esperança','23836-300','Rua'),
(31212,'Rio de Janeiro','Jayme Florêncio','Jacarepaguá','22723-290','Rua'),
(31213,'Barra do Piraí','Jayme Guimarães','Coimbra','27115-290','Rua'),
(31214,'Barra do Piraí','Jayme Guimarães Arruda','Arthur Catalddi','27115-520','Rua'),
(31215,'Barra Mansa','Jayme Rangel Leal','Nossa Senhora de Fátima','27350-170','Rua'),
(31216,'Nilópolis','Jayme Ribeiro','Centro','26525-128','Travessa'),
(31217,'Rio de Janeiro','Jayme Rodrigues','Taquara','22715-530','Rua'),
(31218,'Nova Iguaçu','Jean Casemiro','Parque Engenho Pequeno','26015-140','Rua'),
(31219,'Rio de Janeiro','Jean Gueriot','Campo Grande','23075-370','Rua'),
(31220,'Rio de Janeiro','Jean Paul Sartre','Barra da Tijuca','22793-263','Avenida'),
(31221,'Niterói','Jean Valentteau Moulliac','Varzea das Moças','24330-160','Rua'),
(31222,'Teresópolis','Jeane Rosa','Tijuca','25975-055','Servidão'),
(31223,'Mesquita','Jeanete','Rocha Sobrinho','26574-084','Rua'),
(31224,'Nova Iguaçu','Jeanete','Vila Humaita','26232-220','Rua'),
(31225,'Rio de Janeiro','Jeceaba','Campo Grande','23095-390','Rua'),
(31226,'Cabo Frio','Jediel Firmino dos Santos','Juscelino Kubitschek de Oliveira','28908-290','Rua'),
(31227,'Queimados','Jeferson','Cidade Jardim Cabuçu','26379-000','Rua'),
(31228,'Volta Redonda','Jeferson Patriota','Jardim Suiça','27267-460','Rua'),
(31229,'Niterói','Jefferson Rocha','Itaipu','24342-290','Rua'),
(31230,'Rio de Janeiro','Jehovan Costa','Bonsucesso','21061-250','Rua'),
(31231,'São Gonçalo','Jelcyr Canelas Porto','Pacheco','24736-010','Rua'),
(31232,'Duque de Caxias','Jelson Teles Ribeiro','Nossa Senhora do Carmo','25040-653','Rua'),
(31233,'Petrópolis','Jenny Gomes','Itaipava','25750-020','Rua'),
(31234,'Belford Roxo','Jeova','Jardim São Francisco','26120-050','Rua'),
(31235,'Itaguaí','Jequie','São Salvador','23811-640','Rua'),
(31236,'Teresópolis','Jequie','Fazendinha','25955-280','Rua'),
(31237,'Rio de Janeiro','Jequirica','Penha','21020-350','Rua'),
(31238,'Rio de Janeiro','Jequitai','Campo Grande','23045-530','Rua'),
(31239,'Nova Iguaçu','Jequitia','Vila São Teodoro','26021-630','Rua'),
(31240,'Japeri','Jequitibá','Engenheiro Pedreira','26445-210','Rua'),
(31241,'Macaé','Jequitibá','Granja dos Cavaleiros','27930-730','Rua'),
(31242,'Queimados','Jequitibá','Prados Verdes','26371-450','Rua'),
(31243,'Queimados','Jequitibá','Parque Valdairosa','26313-000','Rua'),
(31244,'Nova Iguaçu','Jequitibá','Jardim da Posse','26021-200','Rua'),
(31245,'Rio de Janeiro','Jequitibá','Jardim Botânico','22470-110','Rua'),
(31246,'São Gonçalo','Jequitibá','Arsenal','24755-360','Rua'),
(31247,'Teresópolis','Jequitibá','Quebra Frascos','25966-235','Rua'),
(31248,'Belford Roxo','Jequitibá Mimoso','Jardim Bom Pastor','26113-280','Rua'),
(31249,'Nova Iguaçu','Jequitibá Rosa','Jardim da Posse','26021-240','Rua'),
(31250,'Itaguaí','Jequitinhonha','São Salvador','23811-280','Rua'),
(31251,'Nova Iguaçu','Jequitinhonha','Vila Humaita','26232-190','Rua'),
(31252,'Rio de Janeiro','Jequitinhonha','Realengo','21755-360','Rua'),
(31253,'São Gonçalo','Jequitinhonha','Itauna','24474-360','Rua'),
(31254,'Mesquita','Jequitionha','Banco de Areia','26570-240','Rua'),
(31255,'São Gonçalo','Jeraldo Silva','Itauna','24476-070','Rua'),
(31256,'Nova Iguaçu','Jeremias','Mesquita','26235-380','Rua'),
(31257,'Rio de Janeiro','Jeremias','Cidade de Deus','22773-513','Rua'),
(31258,'Rio de Janeiro','Jeremias','Colégio','21236-260','Travessa'),
(31259,'Rio de Janeiro','Jeriba','Grajaú','20561-190','Rua'),
(31260,'Rio de Janeiro','Jerico','Inhoaíba','23064-180','Rua'),
(31261,'Rio de Janeiro','Jerico','Proletário Nova Cidade','23060-001','Rua'),
(31262,'Rio de Janeiro','Jerico','Cidade de Deus','22773-100','Rua'),
(31263,'Belford Roxo','Jerico','Jardim Dimas Filho','26116-370','Rua'),
(31264,'Rio de Janeiro','Jeriquara','Bangu','21840-190','Rua'),
(31265,'Nova Iguaçu','Jeronica Lópes','Recreio Itapoã','26270-160','Rua'),
(31266,'Rio de Janeiro','Jerônimo','Sepetiba','23530-820','Rua'),
(31267,'Niterói','Jerônimo Afonso','Caramujo','24140-316','Avenida'),
(31268,'Niterói','Jerônimo Afonso','Caramujo','24140-315','Travessa'),
(31269,'Rio de Janeiro','Jerônimo Barbalho','Campo Grande','23085-770','Rua'),
(31270,'Rio de Janeiro','Jerônimo Cabral','Bangu','21852-530','Rua'),
(31271,'Rio de Janeiro','Jerônimo Coelho','Honório Gurgel','21511-150','Rua'),
(31272,'Rio de Janeiro','Jerônimo Coelho','Mangueira','20911-000','Rua'),
(31273,'Rio de Janeiro','Jerônimo Costa Pereira','Anchieta','21655-420','Rua'),
(31274,'São Gonçalo','Jerônimo da Silveira','Porto Novo','24431-790','Rua'),
(31275,'Rio de Janeiro','Jerônimo de Albuquerque','Engenho da Rainha','20761-100','Rua'),
(31276,'São Gonçalo','Jerônimo de Albuquerque','Ze Garoto','24440-220','Rua'),
(31277,'Teresópolis','Jerônimo de Albuquerque','Pimenteiras','25963-640','Rua'),
(31278,'Rio de Janeiro','Jerônimo de Lemos','Vila Isabel','20560-090','Rua'),
(31279,'São Gonçalo','Jerônimo de Mendonça','Guaxindiba','24722-040','Rua'),
(31280,'Rio de Janeiro','Jerônimo de Ornelas','Cacuia','21930-450','Rua'),
(31281,'Belford Roxo','Jerônimo Dias','Heliopolis','26125-038','Rua'),
(31282,'Rio de Janeiro','Jerônimo Ferreira','Olaria','21031-400','Rua'),
(31283,'Petrópolis','Jerônimo Ferreira Alves','Itaipava','25740-040','Estrada'),
(31284,'Rio de Janeiro','Jerônimo Joaquim da Silva','Paciência','23585-164','Rua'),
(31285,'Petrópolis','Jerônimo Marques Soares','Alto da Serra','25635-453','Vila'),
(31286,'Rio de Janeiro','Jerônimo Mesquita','Barra da Tijuca','22640-110','Rua'),
(31287,'Rio de Janeiro','Jerônimo Monteiro','Leblon','22431-070','Rua'),
(31288,'Duque de Caxias','Jerônimo Monteiro','Vila Rosário','25042-330','Rua'),
(31289,'Barra do Piraí','Jerônimo Moreira Barbosa','Carvão','27145-470','Rua'),
(31290,'São Gonçalo','Jerônimo Nascimento','Joquei Clube','24743-210','Rua'),
(31291,'Macaé','Jerônimo Peixoto Vale','Cajueiros','27915-050','Rua'),
(31292,'Rio de Janeiro','Jerônimo Pinto','Campinho','21320-200','Rua'),
(31293,'Queimados','Jerônimo Ramos','Parque Todos os Santos','26365-200','Rua'),
(31294,'Rio de Janeiro','Jerônimo Serqueira','Jacarepaguá','22780-100','Rua'),
(31295,'São Gonçalo','Jerônimo Serra','Colubande','24744-850','Rua'),
(31296,'São Gonçalo','Jerônimo Silva','Santa Luzia','24721-610','Rua'),
(31297,'Rio de Janeiro','Jerônimo Simões','Ricardo de Albuquerque','21640-220','Rua'),
(31298,'Nilópolis','Jerônimo Simões da Cruz Filho','Cabuis','26545-781','Travessa'),
(31299,'Queimados','Jersey','Bom Jesus','26363-040','Rua'),
(31300,'Rio de Janeiro','Jerson Pompeu Pinheiro','Barra da Tijuca','22793-317','Rua'),
(31301,'Rio de Janeiro','Jerumenha','Campo Grande','23045-250','Rua'),
(31302,'Rio de Janeiro','Jerusalém','Jacaré','20970-300','Travessa'),
(31303,'Rio de Janeiro','Jerusalém','Jardim Guanabara','21940-460','Praça'),
(31304,'Rio de Janeiro','Jerusalém','Sepetiba','23535-105','Rua'),
(31305,'Rio de Janeiro','Jerusalém','Santa Cruz','23595-520','Travessa'),
(31306,'Rio de Janeiro','Jerusalém','Tauá','21922-170','Rua'),
(31307,'São Gonçalo','Jerusalém','Santa Isabel','24738-735','Rua'),
(31308,'Belford Roxo','Jerusalém','Jardim Silvana','26195-380','Rua'),
(31309,'Belford Roxo','Jerusalém','Jardim Dimas Filho','26116-360','Rua'),
(31310,'Rio de Janeiro','Jesse','Cidade de Deus','22773-350','Rua'),
(31311,'São João de Meriti','Jessi Gonçalves Fontes','Centro','25520-571','Rua'),
(31312,'Duque de Caxias','Jessie Ventura','Santa Cecília','25233-130','Rua'),
(31313,'Rio de Janeiro','Jesuina da Silva','São Cristóvão','20920-470','Travessa'),
(31314,'Petrópolis','Jesuina Jesus de Menezes','Correas','25730-060','Rua'),
(31315,'Rio de Janeiro','Jesuíno','Santa Cruz','23520-345','Beco'),
(31316,'São João de Meriti','Jesuíno de Andrade','Parque São Nicolau','25530-032','Rua'),
(31317,'Japeri','Jesuíno Ferreira','Jardim Americano','26440-370','Rua'),
(31318,'Rio de Janeiro','Jesuíno Ventura','Anchieta','21625-230','Praça'),
(31319,'Campos dos Goytacazes','Jesuíno Ventura','Parque Joquei Club','28020-115','Rua'),
(31320,'Macaé','Jesuita Inácio Leão','Visconde de Araujo','27943-750','Rua'),
(31321,'Macaé','Jesuita Manoel da Silva','Visconde de Araujo','27943-740','Rua'),
(31322,'São Gonçalo','Jesuitas Silvas','Itaoca','24471-445','Rua'),
(31323,'Japeri','Jesus','Engenheiro Pedreira','26455-050','Rua'),
(31324,'Nilópolis','Jesus','Nova Cidade','26535-470','Travessa'),
(31325,'Belford Roxo','Jesus de Castro','Vila Medeiros','26112-280','Rua'),
(31326,'Macaé','Jesus Soares Pereira','Costa do Sol','27923-370','Rua'),
(31327,'Rio de Janeiro','Jesus Soares Pereira','Freguesia (Jacarepaguá)','22743-740','Rua'),
(31328,'Volta Redonda','Jetson de Almeida Cavalcante','Santa Cruz','27288-120','Rua'),
(31329,'Macaé','Jfm','Lagomar','27970-430','Avenida'),
(31330,'Rio de Janeiro','Jicara','Campo Grande','23045-030','Rua'),
(31331,'Nova Iguaçu','Jinare','Jardim Felix','26035-100','Rua'),
(31332,'Rio de Janeiro','Jipioca','Cascadura','21311-250','Rua'),
(31333,'Rio de Janeiro','Jiquiba','Maracanã','20271-250','Rua'),
(31334,'Rio de Janeiro','Jitauna','Penha Circular','21215-050','Rua'),
(31335,'Rio de Janeiro','JK','Paciência','23585-170','Travessa'),
(31336,'Queimados','Jo','Parque Farias','26323-150','Rua'),
(31337,'São Gonçalo','Joá','Almerinda','24742-500','Rua'),
(31338,'São Gonçalo','Joá','Santa Isabel','24737-085','Rua'),
(31339,'Belford Roxo','Joá','Vila São Teodoro','26145-070','Rua'),
(31340,'Duque de Caxias','Joá','Vila Centenário','25030-230','Rua'),
(31341,'São João de Meriti','Joá','Vilar dos Teles','25576-230','Rua'),
(31342,'Rio de Janeiro','Joaçaba','Penha Circular','21210-290','Rua'),
(31343,'Rio de Janeiro','Joacena','Cavalcanti','21381-500','Rua'),
(31344,'Rio de Janeiro','Joacy Fernando','Parque Anchieta','21625-240','Rua'),
(31345,'Rio de Janeiro','Joaima','Freguesia (Jacarepaguá)','22763-200','Praça'),
(31346,'Queimados','Joana','Jardim Capuacu','26351-080','Rua'),
(31347,'Rio de Janeiro','Joana','Mangueira','20943-330','Travessa'),
(31348,'Rio de Janeiro','Joana','Santa Cruz','23510-483','Travessa'),
(31349,'Rio de Janeiro','Joana Alves','Benfica','20911-200','Rua'),
(31350,'São Gonçalo','Joana Angélica','Itauna','24473-380','Rua'),
(31351,'Rio de Janeiro','Joana Angélica','Ipanema','22420-030','Rua'),
(31352,'Belford Roxo','Joana Angélica','Vila Medeiros','26112-230','Rua'),
(31353,'Nilópolis','Joana Cândida Manso','Cabral','26515-460','Travessa'),
(31354,'Nova Iguaçu','Joana D Arc','Joana D''Arc','26255-001','Rua'),
(31355,'Rio de Janeiro','Joana D''Arc','Barros Filho','21515-730','Travessa'),
(31356,'Rio de Janeiro','Joana D''Arc','Santa Cruz','23575-220','Rua'),
(31357,'Rio de Janeiro','Joana D''Arc','Barros Filho','21515-080','Rua'),
(31358,'Belford Roxo','Joana D''Arc','Parque São Bernardo','26165-490','Rua'),
(31359,'Barra Mansa','Joana D''Arc','Cotiara','27345-060','Rua'),
(31360,'Barra Mansa','Joana D''Arc','Santa Clara','27340-480','Vila'),
(31361,'Cabo Frio','Joana Dark','Porto do Carro','28921-095','Rua'),
(31362,'Rio de Janeiro','Joana de Aguiar','Guaratiba','23035-490','Rua'),
(31363,'São João de Meriti','Joana de Souza Melo','Vila São João','25570-164','Travessa'),
(31364,'Rio de Janeiro','Joana Fontoura','Bonsucesso','21060-610','Rua'),
(31365,'Nilópolis','Joana Gonçalves','Centro','26510-650','Rua'),
(31366,'São João de Meriti','Joana Kalil','Jardim Meriti','25555-100','Rua'),
(31367,'São João de Meriti','Joana Leopoldina','Tomazinho','25525-600','Rua'),
(31368,'Rio de Janeiro','Joana Nascimento','Bonsucesso','21042-180','Rua'),
(31369,'Volta Redonda','Joana Onofrio da Silva','Vila Brasília','27280-720','Travessa'),
(31370,'São Gonçalo','Joana Pereira','Monjolo','24723-330','Rua'),
(31371,'Rio de Janeiro','Joana Pinto de Oliveira','Marechal Hermes','21675-270','Rua'),
(31372,'Rio de Janeiro','Joana Rego','Olaria','21073-260','Rua'),
(31373,'Itaguaí','Joana Resende','Fazenda Caxias','23835-300','Rua'),
(31374,'Rio de Janeiro','Joana Resende','Madureira','21360-430','Rua'),
(31375,'Nova Friburgo','Joana Rodrigues Adane','Conselheiro Paulino','28634-530','Rua'),
(31376,'Rio de Janeiro','Joanes','Realengo','21745-170','Rua'),
(31377,'Rio de Janeiro','Joanésia','Realengo','21720-020','Rua'),
(31378,'Belford Roxo','Joaninha','Xavante','26123-420','Beco'),
(31379,'Campos dos Goytacazes','Joanita','Parque Aeroporto','28093-120','Rua'),
(31380,'Rio de Janeiro','Joanópolis','Curicica','22710-230','Rua'),
(31381,'Rio de Janeiro','João','Realengo','21760-640','Beco'),
(31382,'Duque de Caxias','João','Parque Laguna e Dourados','25011-130','Travessa'),
(31383,'Duque de Caxias','João','Jardim Vila Nova','25045-370','Rua'),
(31384,'Itaguaí','João A. Paiva','Parque Campo Lindo','23845-490','Rua'),
(31385,'São Gonçalo','João Abrantes','Santa Isabel','24737-095','Rua'),
(31386,'Rio de Janeiro','João Adil de Oliveira','Irajá','21231-210','Rua'),
(31387,'Rio de Janeiro','João Afonso','Humaitá','22261-040','Rua'),
(31388,'Rio de Janeiro','João Afonso','Tijuca','20530-005','Rua'),
(31389,'Barra Mansa','João Afonso Borges','Vila Independência','27347-030','Rua'),
(31390,'Barra Mansa','João Afonso Borges','Vila Independência','27347-031','Rua'),
(31391,'São Gonçalo','João Agapito','Rocha','24420-520','Rua'),
(31392,'Macaé','João Aguiar','Centro','27910-300','Rua'),
(31393,'Duque de Caxias','João Aires','Santo Antônio','25253-620','Rua'),
(31394,'Duque de Caxias','João Aires','Parque Xerém','25245-640','Rua'),
(31395,'Rio de Janeiro','João Alberto','Jacaré','20972-130','Rua'),
(31396,'Rio de Janeiro','João Alberto','Jacaré','20972-140','Travessa'),
(31397,'Rio de Janeiro','João Alberto','Santa Cruz','23570-620','Rua'),
(31398,'Campos dos Goytacazes','João Alberto','Parque Jardim Carioca','28080-440','Rua'),
(31399,'São João de Meriti','João Alberto','Grande Rio','25540-060','Rua'),
(31400,'Rio de Janeiro','João Alberto Carvalho','Pavuna','21520-420','Rua'),
(31401,'Nova Friburgo','João Alberto Knust','Conselheiro Paulino','28635-460','Rua'),
(31402,'Três Rios','João Alexandre','Triangulo','25820-120','Rua'),
(31403,'Itaguaí','João Alfredo','Vila Ibirapitanga','23811-790','Rua'),
(31404,'Rio de Janeiro','João Alfredo','Tijuca','20511-390','Rua'),
(31405,'Rio de Janeiro','João Alfredo','Campo Grande','23078-200','Rua'),
(31406,'São Gonçalo','João Alfredo','Barreto','24410-180','Rua'),
(31407,'Duque de Caxias','João Alfredo','Vila Leopoldina','25051-040','Rua'),
(31408,'Rio de Janeiro','João Alfredo de Freitas','Anchieta','21655-430','Rua'),
(31409,'Belford Roxo','João Almeida Cardoso','Novo Eldorado','26127-130','Rua'),
(31410,'Petrópolis','João Alonso Campos','ValParaíso','25655-330','Vila'),
(31411,'Barra Mansa','João Alvarenga','Ponte Alta','27333-262','Rua'),
(31412,'Barra Mansa','João Alvarenga','Ponte Alta','27333-261','Rua'),
(31413,'Rio de Janeiro','João Álvares','Gamboa','20220-330','Rua'),
(31414,'Três Rios','João Álvares Cândido','Puriz','25808-183','Rua'),
(31415,'Nilópolis','João Alves','Centro','26525-670','Rua'),
(31416,'Nilópolis','João Alves','Paiol de Polvora','26545-490','Rua'),
(31417,'Nova Iguaçu','João Alves','Parque Engenho Pequeno','26015-150','Rua'),
(31418,'Macaé','João Alves Barbosa','Imbetiba','27913-540','Praça'),
(31419,'Itaguaí','João Alves da Cruz','Ilha da Madeira','23826-620','Rua'),
(31420,'Três Rios','João Alves da Silva','Vila Isabel','25812-570','Rua'),
(31421,'Teresópolis','João Alves de Moura','Iucas','25964-190','Rua'),
(31422,'Japeri','João Alves Ferreira','Japeri','26435-160','Rua'),
(31423,'Itaguaí','João Alves Gonçalves','Engenho','23820-330','Rua'),
(31424,'Duque de Caxias','João Alves Torres Filho','Vila Leopoldina','25060-280','Rua'),
(31425,'Rio de Janeiro','João Amazonas','Inhoaíba','23063-590','Rua'),
(31426,'Queimados','João Américo Machado','Vila Avante','26330-500','Rua'),
(31427,'Queimados','João Amorim','Austin','26333-350','Rua'),
(31428,'São Gonçalo','João Antero','Guaxindiba','24722-260','Rua'),
(31429,'São Gonçalo','João Antero','Coelho','24726-345','Rua'),
(31430,'São Gonçalo','João Antero de Souza','Alcantara','24452-235','Travessa'),
(31431,'Petrópolis','João Antônio Alberto','ValParaíso','25685-131','Praça'),
(31432,'Petrópolis','João Antônio Alberto Júnior','Centro','25615-201','Rua'),
(31433,'Nilópolis','João Antônio Batista','Centro','26510-810','Rua'),
(31434,'Barra do Piraí','João Antônio Camerano','Chalet','27143-250','Rua'),
(31435,'São Gonçalo','João Antônio Correia','Mutuapira','24455-170','Rua'),
(31436,'São Gonçalo','João Antônio da Rocha','Coelho','24743-830','Rua'),
(31437,'São Gonçalo','João Antônio Leandro','Itaoca','24471-050','Rua'),
(31438,'São Gonçalo','João Antônio Leandro','Santa Isabel','24737-125','Rua'),
(31439,'Cabo Frio','João Antônio Rocha','Braga','28908-130','Rua'),
(31440,'São Gonçalo','João Antunes','Barro Vermelho','24415-120','Travessa'),
(31441,'Campos dos Goytacazes','João Antunes de Freitas','Parque São José','28060-330','Rua'),
(31442,'Rio de Janeiro','João Araújo','Bonsucesso','21044-075','Rua'),
(31443,'Teresópolis','João Arlindo Pio','Cascata Guarani','25957-055','Servidão'),
(31444,'Nova Iguaçu','João Arnaldo','Miguel Couto','26061-140','Rua'),
(31445,'Queimados','João Arndunin','Lili','26379-040','Rua'),
(31446,'Petrópolis','João Augusto Borba','São Sebastião','25645-070','Praça'),
(31447,'Nova Friburgo','João Augusto da Silva','Catarcione','28614-360','Rua'),
(31448,'Barra Mansa','João Augusto da Silva','Cotiara','27347-380','Rua'),
(31449,'Barra do Piraí','João Augusto Kelly','Química','27130-510','Rua'),
(31450,'Rio de Janeiro','João Augusto Maia','Campo Grande','23092-470','Rua'),
(31451,'Itaguaí','João Augusto Paiva','Jardim Acácias','23845-160','Rua'),
(31452,'Itaguaí','João Azeredo','Seropedica','23835-310','Praça'),
(31453,'Itaguaí','João Azevedo','Santa Sofia','23836-310','Rua'),
(31454,'Rio de Janeiro','João B. de Souza','Alto da Boa Vista','20535-080','Rua'),
(31455,'Macaé','João Baatista de Moura','Miramar','27936-410','Rua'),
(31456,'Petrópolis','João Balter','Quarteirão Brasileiro','25680-250','Rua'),
(31457,'Rio de Janeiro','João Baptista Drumond','Paciência','23573-020','Rua'),
(31458,'Rio de Janeiro','João Baptista Scalco','Campo Grande','23050-170','Rua'),
(31459,'Teresópolis','João Baptista Vaz','Santa Cecília','25961-355','Rua'),
(31460,'Petrópolis','João Baravelli','Morin','25630-170','Rua'),
(31461,'Rio de Janeiro','João Barbalho','Quintino Bocaiúva','20740-010','Rua'),
(31462,'Nilópolis','João Barbosa Cerqueira','Paiol de Polvora','26545-740','Rua'),
(31463,'Rio de Janeiro','João Barbosa da Silva','Senador Camará','21842-535','Rua'),
(31464,'São Gonçalo','João Barbosa da Silva','Santa Isabel','24737-086','Rua'),
(31465,'Rio de Janeiro','João Barbosa de Morais','Campo Grande','23040-125','Rua'),
(31466,'Petrópolis','João Barcellos','Caxambu','25615-172','Caminho'),
(31467,'Barra Mansa','João Barizon','Piteiras','27331-410','Rua'),
(31468,'Campos dos Goytacazes','João Barreto','Parque Rosário','28027-070','Rua'),
(31469,'Campos dos Goytacazes','João Barreto da Silva','Parque Calabouço','28083-060','Praça'),
(31470,'Rio de Janeiro','João Barros Moreira','Recreio dos Bandeirantes','22795-095','Rua'),
(31471,'Barra do Piraí','João Bastos','Nossa Senhora de Santana','27113-190','Rua'),
(31472,'Três Rios','João Bastos','Vila Isabel','25811-340','Servidão'),
(31473,'Niterói','João Batista','Charitas','24370-010','Avenida'),
(31474,'Niterói','João Batista','Jurujuba','24370-450','Rua'),
(31475,'Niterói','João Batista','São Francisco','24360-060','Rua'),
(31476,'Niterói','João Batista','Icaraí','24230-330','Alameda'),
(31477,'Rio de Janeiro','João Batista','Santa Cruz','23520-600','Beco'),
(31478,'São Gonçalo','João Batista','Barreto','24425-060','Rua'),
(31479,'São Gonçalo','João Batista','Barreto','24410-025','Travessa'),
(31480,'Barra do Piraí','João Batista','Oficinas Velhas','27110-420','Rua'),
(31481,'Belford Roxo','João Batista','Parque Ambai','26147-300','Rua'),
(31482,'Barra Mansa','João Batista Athaide','Vila Santa Maria','27351-730','Rua'),
(31483,'Resende','João Batista B Moraes','Centro','27511-470','Rua'),
(31484,'Nova Iguaçu','João Batista Correa','Jardim Santa Rita','26050-710','Travessa'),
(31485,'Nilópolis','João Batista da Cruz Saldanha','Centro','26535-230','Rua'),
(31486,'Niterói','João Batista da Silva','Fonseca','24130-520','Travessa'),
(31487,'Macaé','João Batista da Silva Lessa','Granja dos Cavaleiros','27933-160','Rua'),
(31488,'Volta Redonda','João Batista de Assis','Jardim Cidade do Aço','27275-390','Rua'),
(31489,'São Gonçalo','João Batista de Carvalho','Galo Branco','24422-610','Travessa'),
(31490,'Queimados','João Batista de Lima','Parque Central','26331-250','Rua'),
(31491,'Duque de Caxias','João Batista de Mendonça','Parque Eldorado','25240-380','Rua'),
(31492,'Macaé','João Batista de Moura','Visconde de Araujo','27936-530','Rua'),
(31493,'Macaé','João Batista de Moura','Morro São Jorge','27945-760','Rua'),
(31494,'Teresópolis','João Batista de Oliveira','Parque do Imbui','25970-435','Rua'),
(31495,'Petrópolis','João Batista de Souza','Correas','25720-301','Servidão'),
(31496,'Rio de Janeiro','João Batista de Souza','Sepetiba','23540-020','Rua'),
(31497,'São Gonçalo','João Batista de Souza','Monjolo','24723-460','Rua'),
(31498,'Rio de Janeiro','João Batista Dias da Silva','Campo Grande','23075-040','Rua'),
(31499,'São Gonçalo','João Batista dos Reis','Tribobo','24751-045','Rua'),
(31500,'Nova Iguaçu','João Batista Ferrares','Centro','26221-070','Rua'),
(31501,'Barra Mansa','João Batista Ferreira Luz','Metalúrgico','27335-450','Rua'),
(31502,'Barra do Piraí','João Batista Fonseca','Matadouro','27115-020','Rua'),
(31503,'São Gonçalo','João Batista Guedes','Galo Branco','24422-080','Rua'),
(31504,'São Gonçalo','João Batista Guedes','Santa Isabel','24737-135','Rua'),
(31505,'Nova Friburgo','João Batista Malhard','Chácara Paraíso','28605-440','Rua'),
(31506,'Petrópolis','João Batista Martins','Pedro do Rio','25750-410','Estrada'),
(31507,'Petrópolis','João Batista Maul','Alto da Serra','25625-050','Travessa'),
(31508,'Petrópolis','João Batista Muralha','Samambaia','25710-253','Rua'),
(31509,'Campos dos Goytacazes','João Batista Paravidino','Parque João Maria','28027-316','Rua'),
(31510,'Niterói','João Batista Peixoto','Barreto','24110-810','Travessa'),
(31511,'Belford Roxo','João Batista Pinheiro','Parque dos Califas','26173-290','Rua'),
(31512,'Macaé','João Batista Quaresma','Granja dos Cavaleiros','27930-480','Rua'),
(31513,'Rio de Janeiro','João Batista Rita','Paciência','23573-070','Rua'),
(31514,'Nova Iguaçu','João Batista Rodrigues','Califórnia','26220-570','Rua'),
(31515,'Petrópolis','João Batista Rodrigues','Chácara Flora','25635-400','Rua'),
(31516,'Nova Iguaçu','João Batista Rodrigues','Dom Rodrigo','26260-340','Rua'),
(31517,'São Gonçalo','João Batista Rotelo','Colubande','24744-240','Rua'),
(31518,'Campos dos Goytacazes','João Batista Seixas','Parque Esplanada','28055-540','Rua'),
(31519,'Rio de Janeiro','João Batista Sequeira','Alto da Boa Vista','20531-360','Rua'),
(31520,'Niterói','João Batista Serrão','Maralegre','24350-690','Rua'),
(31521,'Três Rios','João Batista Teixeira','Vila Isabel','25811-130','Rua'),
(31522,'Rio de Janeiro','João Batista Vigo','Recreio dos Bandeirantes','22795-870','Rua'),
(31523,'Niterói','João Belo','Fonseca','24130-385','Travessa'),
(31524,'Nova Friburgo','João Belorio','Duas Pedras','28630-120','Rua'),
(31525,'Nova Iguaçu','João Bento Calixto','Chacrinha','26285-621','Rua'),
(31526,'Petrópolis','João Bento Medeiros','Itaipava','25745-640','Praça'),
(31527,'Queimados','João Bernardo','Vila das Mangueiras','26380-140','Rua'),
(31528,'Mesquita','João Bittencourt','Chatuba','26585-661','Rua'),
(31529,'Mesquita','João Bittencourt','Edson Passos','26584-161','Rua'),
(31530,'Mesquita','João Bittencourt','Edson Passos','26584-160','Rua'),
(31531,'Mesquita','João Bittencourt','Chatuba','26585-660','Rua'),
(31532,'Nova Iguaçu','João Boato Jorge Filho','Rancho Fundo','26051-025','Rua'),
(31533,'São Gonçalo','João Boaventura','Coelho','24741-390','Rua'),
(31534,'Rio de Janeiro','João Bolinha','Freguesia (Jacarepaguá)','22765-060','Rua'),
(31535,'Barra Mansa','João Bonifácio','São Luís','27338-600','Rua'),
(31536,'Teresópolis','João Bonifácio','Tijuca','25975-420','Rua'),
(31537,'Petrópolis','João Borba','São Sebastião','25645-071','Vila'),
(31538,'Petrópolis','João Borges','Vila Militar','25660-030','Rua'),
(31539,'Rio de Janeiro','João Borges','Gávea','22451-100','Rua'),
(31540,'Macaé','João Borges do Rego','Cavaleiros','27920-600','Praça'),
(31541,'Rio de Janeiro','João Borges Filho','Campo Grande','23088-360','Rua'),
(31542,'Campos dos Goytacazes','João Bousquet','Parque Corrientes','28053-230','Rua'),
(31543,'Macaé','João Branco','Nova Macaé','27945-600','Rua'),
(31544,'Petrópolis','João Brand','Coronel Veiga','25655-160','Travessa'),
(31545,'São Gonçalo','João Brandão','Sete Pontes','24411-160','Travessa'),
(31546,'Nova Friburgo','João Brasil','Perisse','28613-380','Rua'),
(31547,'Barra do Piraí','João Bráulio','Química','27130-390','Rua'),
(31548,'Rio de Janeiro','João Braunne','Cosmos','23062-020','Rua'),
(31549,'Duque de Caxias','João Brigido','Parque Beira Mar','25085-160','Rua'),
(31550,'Rio de Janeiro','João Brigido','Magalhães Bastos','21745-480','Rua'),
(31551,'Rio de Janeiro','João Bruno Lobo','Curicica','22780-805','Rua'),
(31552,'Campos dos Goytacazes','João Btista Lysandro Gomes','Bosque das Acácias','28016-060','Rua'),
(31553,'São Gonçalo','João Buriche','Sacramento','24735-670','Rua'),
(31554,'Petrópolis','João Cabral de Mello','Itaipava','25745-311','Estrada'),
(31555,'Resende','João Cabral Flexa','Cabral','27535-010','Rua'),
(31556,'Nova Friburgo','João Cabral Sobrinho','Prado','28635-280','Rua'),
(31557,'Niterói','João Caetano','Inga','24210-405','Praia'),
(31558,'Petrópolis','João Caetano','Caxambu','25610-011','Rua'),
(31559,'São Gonçalo','João Caetano','Alcantara','24710-405','Rua'),
(31560,'Duque de Caxias','João Caetano','Parque Independência','25211-180','Rua'),
(31561,'Duque de Caxias','João Caetano','Jardim Barro Branco','25267-340','Rua'),
(31562,'Duque de Caxias','João Caetano','Vila São Luís','25065-240','Praça'),
(31563,'Três Rios','João Caetano','Vila Isabel','25812-210','Servidão'),
(31564,'Rio de Janeiro','João Café Filho','Guaratiba','23028-070','Avenida'),
(31565,'Volta Redonda','João Café Filho','Dom Bosco','27286-090','Rua'),
(31566,'São Gonçalo','João Café Filho','Santa Isabel','24738-100','Rua'),
(31567,'Nova Iguaçu','João Calazans','Jardim da Posse','26020-227','Rua'),
(31568,'São Gonçalo','João Calvino','Brasilandia','24465-520','Rua'),
(31569,'Petrópolis','João Câmara','Posse','25770-240','Alameda'),
(31570,'Rio de Janeiro','João Camilo','Sepetiba','23540-340','Rua'),
(31571,'Nova Iguaçu','João Cândido','Guarani','26023-030','Rua'),
(31572,'São Gonçalo','João Cândido','Gradim','24430-730','Rua'),
(31573,'São João de Meriti','João Cândido','Vila Rosali','25510-390','Rua'),
(31574,'Petrópolis','João Cândido Portela','Quissama','25615-350','Servidão'),
(31575,'Rio de Janeiro','João Canuto da Costa','Anil','22750-050','Rua'),
(31576,'São Gonçalo','João Capistrano de Abreu','Amendoeira','24730-600','Rua'),
(31577,'São Gonçalo','João Capistrano de Abreu','Coelho','24746-265','Rua'),
(31578,'Queimados','João Cardoso','Granja Rancho Alegre','26347-260','Rua'),
(31579,'Rio de Janeiro','João Cardoso','Santo Cristo','20220-060','Rua'),
(31580,'São Gonçalo','João Cardoso','Ze Garoto','24440-210','Rua'),
(31581,'Niterói','João Caria','Santa Rosa','24240-740','Travessa'),
(31582,'Queimados','João Carlos','Vila Coqueiros','26363-450','Rua'),
(31583,'Petrópolis','João Carlos','Mosela','25670-150','Vila'),
(31584,'Queimados','João Carlos','Jardim Alzira','26313-260','Rua'),
(31585,'Rio de Janeiro','João Carlos','Curicica','22711-110','Rua'),
(31586,'Rio de Janeiro','João Carlos','Itanhangá','22753-083','Rua'),
(31587,'São Gonçalo','João Carlos','Estrela do Norte','24445-605','Avenida'),
(31588,'Barra Mansa','João Carlos','Santa Rita','27336-120','Rua'),
(31589,'Nova Friburgo','João Carlos Brust','Loteamento São Sebastião','28616-165','Rua'),
(31590,'Barra Mansa','João Carlos de Souza','Paraíso','27333-020','Rua'),
(31591,'Rio de Janeiro','João Carlos Haas Sobrinho','Paciência','23573-230','Rua'),
(31592,'Rio de Janeiro','João Carlos Machado','Barra da Tijuca','22620-082','Avenida'),
(31593,'Rio de Janeiro','João Carlos Machado','Barra da Tijuca','22621-221','Avenida'),
(31594,'Rio de Janeiro','João Carlos Machado','Barra da Tijuca','22620-081','Avenida'),
(31595,'Rio de Janeiro','João Carlos Machado','Barra da Tijuca','22621-222','Avenida'),
(31596,'Teresópolis','João Carlos Muniz','Soberbo','25960-450','Rua'),
(31597,'Rio de Janeiro','João Carlos Oliveira','Santa Cruz','23540-043','Rua'),
(31598,'Nilópolis','João Carlos Prizzo','Centro','26515-690','Rua'),
(31599,'Rio de Janeiro','João Carlos Vital','Sepetiba','23540-080','Rua'),
(31600,'Itaguaí','João Carrasco Álvares','Engenho','23820-340','Rua'),
(31601,'Rio de Janeiro','João Carvalhal','Jardim Sulacap','21741-220','Rua'),
(31602,'Rio de Janeiro','João Carvalho','Cosmos','23061-530','Rua'),
(31603,'São Gonçalo','João Catarino','Antonina','24445-220','Rua'),
(31604,'São Gonçalo','João Cesarino','Alcantara','24710-380','Rua'),
(31605,'Volta Redonda','João Cesário','Santa Cruz II','27288-600','Rua'),
(31606,'Barra Mansa','João Chiesse','Centro','27330-760','Rua'),
(31607,'Quatis','João Chiesse Filho','Quatis','27430-050','Rua'),
(31608,'Barra Mansa','João Chiesse Filho','Centro','27345-180','Rua'),
(31609,'Rio de Janeiro','João Cirino','Jacarepaguá','22723-690','Rua'),
(31610,'Rio de Janeiro','João Cirino','Jacarepaguá','22723-315','Beco'),
(31611,'Rio de Janeiro','João Clarindo','Pedra de Guaratiba','23028-570','Rua'),
(31612,'Barra Mansa','João Cláudio da Silva','São Pedro','27340-060','Rua'),
(31613,'Petrópolis','João Clemente Baur','Morin','25630-413','Servidão'),
(31614,'Petrópolis','João Clemente Baur','Morin','25630-423','Rua'),
(31615,'Macaé','João Climago da Silva','Barra','27975-030','Rua'),
(31616,'Rio de Janeiro','João Cobra','Deodoro','21616-270','Travessa'),
(31617,'Rio de Janeiro','João Coelho Branco','Itanhangá','22753-160','Rua'),
(31618,'Teresópolis','João Coelho Filho','São Pedro','25956-170','Rua'),
(31619,'São Gonçalo','João Colodino','Tribobo','24750-180','Rua'),
(31620,'Rio de Janeiro','João Comenio','Campo Grande','23068-060','Rua'),
(31621,'Petrópolis','João Conrado Pleiffer','Mosela','25675-091','Ladeira'),
(31622,'São Gonçalo','João Constantino','Patronato','24435-510','Rua'),
(31623,'Rio de Janeiro','João Cordeiro','Piedade','20740-420','Travessa'),
(31624,'São Gonçalo','João Correia','Mutua','24461-220','Travessa'),
(31625,'São Gonçalo','João Correia','Itauna','24475-130','Rua'),
(31626,'São Gonçalo','João Correia D Ávila','Jardim Catarina','24717-120','Rua'),
(31627,'Nova Friburgo','João Correia da Silva','Prado','28635-270','Rua'),
(31628,'Teresópolis','João Correia da Silva','Cruzeiro','25990-115','Rua'),
(31629,'Teresópolis','João Correia de Lima','Cruzeiro','25980-230','Rua'),
(31630,'Campos dos Goytacazes','João Correia Lima','Vila da Rainha','28016-120','Rua'),
(31631,'Três Rios','João Correia Silva','Ponto Azul','25821-250','Rua'),
(31632,'Niterói','João Costa','Itaipu','24342-160','Rua'),
(31633,'São João de Meriti','João Costa','São Mateus','25520-310','Rua'),
(31634,'Itaguaí','João Costa Sobrinho','Boa Esperança','23836-320','Rua'),
(31635,'Rio de Janeiro','João Crispim de Barros','Acari','21531-400','Rua'),
(31636,'Rio de Janeiro','João Cristiano Batista','Santa Cruz','23560-490','Rua'),
(31637,'São Gonçalo','João Cruz','Barro Vermelho','24416-330','Travessa'),
(31638,'Rio de Janeiro','João Cruz Costa','Guaratiba','23025-240','Rua'),
(31639,'Itaguaí','João Cruz Neto','Ilha da Madeira','23826-630','Rua'),
(31640,'Nova Friburgo','João Cruzal Amorim','Jardim Ouro Preto','28633-040','Rua'),
(31641,'Rio de Janeiro','João da Baiana','Saúde','20081-120','Largo'),
(31642,'Teresópolis','João da Costa','Alto','25960-460','Rua'),
(31643,'São Gonçalo','João da Costa Pereira','Santa Isabel','24737-145','Rua'),
(31644,'Campos dos Goytacazes','João da Costa Wagner','Parque Tarcisio Miranda','28020-255','Rua'),
(31645,'Itaguaí','João da Cruz','Santa Sofia','23836-330','Rua'),
(31646,'Campos dos Goytacazes','João da Hora','Parque Brasília','28055-520','Rua'),
(31647,'Nova Iguaçu','João da Lenha','Vila Nova do Couto','26060-510','Estrada'),
(31648,'Itaguaí','João da Luz','Parque Dom Bosco','23845-500','Rua'),
(31649,'São Gonçalo','João da Madeira','Pacheco','24733-490','Rua'),
(31650,'Rio de Janeiro','João da Mata','Tijuca','20511-260','Rua'),
(31651,'Nilópolis','João da Mata Peixoto','Centro','26535-530','Travessa'),
(31652,'Nilópolis','João da Mata Peixoto','Centro','26535-340','Rua'),
(31653,'Itaguaí','João da Silva Carvalho','Engenho','23820-350','Rua'),
(31654,'Itaguaí','João da Silva L Sobrinho','Piranema','23855-380','Rua'),
(31655,'Rio de Janeiro','João da Silva Santos','Inhoaíba','23059-510','Rua'),
(31656,'Nova Iguaçu','João da Silveira Bueno','Tingua','26063-510','Rua'),
(31657,'Nova Iguaçu','João Dalla Bernardino','Jardim Marilice','26042-390','Rua'),
(31658,'Niterói','João Dalossi','Vital Brasil','24230-480','Rua'),
(31659,'Rio de Janeiro','João Dalton','Irajá','21241-545','Rua'),
(31660,'São Gonçalo','João Damasceno','Porto Velho','24430-490','Travessa'),
(31661,'Duque de Caxias','João Damasceno','Vila Ideal','25010-380','Rua'),
(31662,'Campos dos Goytacazes','João Damasceno Alves','Parque Aldeia','28060-571','Rua'),
(31663,'São Gonçalo','João Damasceno Duarte','Rocha','24420-480','Rua'),
(31664,'Rio de Janeiro','João Daniel','Bento Ribeiro','21550-480','Rua'),
(31665,'Duque de Caxias','João Daudt Oliveira','Chácaras Rio-Petrópolis','25230-600','Alameda'),
(31666,'Teresópolis','João Daut de Oliveira','Quebra Frascos','25966-250','Estrada'),
(31667,'São Gonçalo','João de Abreu','Monjolo','24723-190','Estrada'),
(31668,'Rio de Janeiro','João de Alcântara','Guaratiba','23036-480','Rua'),
(31669,'São Gonçalo','João de Almeida','Alcantara','24710-450','Rua'),
(31670,'São Gonçalo','João de Almeida','Rocha','24420-475','Travessa'),
(31671,'Rio de Janeiro','João de Almeida Pereira Filho','Senador Camará','21832-070','Rua'),
(31672,'Niterói','João de Barro','Itaipu','24355-070','Rua'),
(31673,'Rio de Janeiro','João de Barro','Galeão','21941-760','Rua'),
(31674,'Rio de Janeiro','João de Barro','Inhoaíba','23064-500','Rua'),
(31675,'Nova Friburgo','João de Barros','Cordoeira','28613-760','Conjunto'),
(31676,'Nova Iguaçu','João de Barros','Santa Rita','26050-185','Rua'),
(31677,'Rio de Janeiro','João de Barros','Leblon','22441-100','Rua'),
(31678,'Rio de Janeiro','João de Barros','Pavuna','21521-220','Alameda'),
(31679,'Belford Roxo','João de Barros','Luzes','26183-130','Rua'),
(31680,'São Gonçalo','João de Barros','Pita','24417-026','Rua'),
(31681,'São João de Meriti','João de Brito','Jardim Noya','25561-240','Rua'),
(31682,'São João de Meriti','João de Brito','Jardim Paraíso','25571-103','Rua'),
(31683,'Rio de Janeiro','João de Campos Maia','Santa Cruz','23565-350','Rua'),
(31684,'Belford Roxo','João de Carvalho','Andrade Araujo','26135-460','Rua'),
(31685,'São João de Meriti','João de Carvalho','Jardim Meriti','25555-010','Rua'),
(31686,'Volta Redonda','João de Carvalho','São Lucas','27264-530','Rua'),
(31687,'Nilópolis','João de Castro','Cabuis','26540-390','Rua'),
(31688,'Rio de Janeiro','João de Castro','Catumbi','20211-450','Rua'),
(31689,'Rio de Janeiro','João de Deus','Penha','21070-700','Rua'),
(31690,'Rio de Janeiro','João de Deus','São Cristóvão','20941-410','Travessa'),
(31691,'Rio de Janeiro','João de Deus','São Cristóvão','20941-310','Rua'),
(31692,'Rio de Janeiro','João de Deus','Madureira','21362-000','Travessa'),
(31693,'São Gonçalo','João de Deus','Santa Isabel','24737-120','Rua'),
(31694,'Niterói','João de Deus Freitas','Barreto','24110-217','Travessa'),
(31695,'Niterói','João de Deus Freitas','Barreto','24110-216','Rua'),
(31696,'São João de Meriti','João de Deus Menezes','Venda Velha','25565-541','Avenida'),
(31697,'Petrópolis','João de Farias','Itamarati','25710-094','Rua'),
(31698,'Rio de Janeiro','João de Freitas','Guaratiba','23035-000','Rua'),
(31699,'Rio de Janeiro','João de Lacarda','Bangu','21820-220','Rua'),
(31700,'Rio de Janeiro','João de Leri','Cosme Velho','22241-290','Rua'),
(31701,'Rio de Janeiro','João de Macedo','Santa Cruz','23525-130','Rua'),
(31702,'Rio de Janeiro','João de Magalhães','Bonsucesso','21042-190','Rua'),
(31703,'Rio de Janeiro','João de Matos','Quintino Bocaiúva','21381-040','Travessa'),
(31704,'Rio de Janeiro','João de Medeiros','Cosmos','23063-270','Rua'),
(31705,'Quatis','João de Melo Faria','Quatis','27410-230','Travessa'),
(31706,'Queimados','João de Oliveira','Austin','26393-280','Estrada'),
(31707,'Rio de Janeiro','João de Paula Fonseca','Jardim América','21240-140','Rua'),
(31708,'Rio de Janeiro','João de Sá','Ramos','21030-740','Travessa'),
(31709,'Rio de Janeiro','João de Sá','Ramos','21031-580','Rua'),
(31710,'Rio de Janeiro','João de Sousa','Guaratiba','23032-400','Rua'),
(31711,'Rio de Janeiro','João de Sousa Carvalho','Guadalupe','21670-350','Rua'),
(31712,'Rio de Janeiro','João de Sousa Pinto','Campo Grande','23076-060','Rua'),
(31713,'Nova Friburgo','João de Souza','Jardim Ouro Preto','28633-130','Rua'),
(31714,'São Gonçalo','João de Souza','Centro','24445-370','Rua'),
(31715,'Três Rios','João de Souza','Vila Isabel','25812-070','Rua'),
(31716,'Três Rios','João de Souza','Vila Isabel','25812-080','Travessa'),
(31717,'Niterói','João de Souza Castelo','Piratininga','24350-330','Rua'),
(31718,'Mesquita','João de Souza Dias','Jacutinga','26564-280','Travessa'),
(31719,'Niterói','João de Souza Lópes','Engenhoca','24110-534','Rua'),
(31720,'Três Rios','João de Souza Ribeiro','Ponto Azul','25821-430','Rua'),
(31721,'Belford Roxo','João de Vasconcelos','Jardim Glaucia','26195-510','Rua'),
(31722,'Niterói','João Delgado','Charitas','24370-050','Rua'),
(31723,'Itaguaí','João Delmiro da Silva','São Miguel','23836-820','Rua'),
(31724,'Petrópolis','João DEscragnolle','ValParaíso','25655-130','Rua'),
(31725,'Rio de Janeiro','João Dias','Jardim Guanabara','21931-100','Rua'),
(31726,'Petrópolis','João Dias Carneiro','Cascatinha','25716-160','Travessa'),
(31727,'Teresópolis','João Dias da Rosa','Pimenteiras','25963-565','Rua'),
(31728,'Nilópolis','João Diez de Lima','Paiol de Polvora','26545-500','Rua'),
(31729,'São Gonçalo','João Dinis','Paraíso','24431-455','Rua'),
(31730,'São Gonçalo','João do Amaral','Colubande','24451-545','Rua'),
(31731,'Rio de Janeiro','João do Amaral Siqueira Filho','Engenho da Rainha','20761-300','Rua'),
(31732,'Rio de Janeiro','João do Nascimento Júnior','Campo Grande','23076-110','Rua'),
(31733,'Macaé','João do Patrocinio','Riviera Fluminense','27937-470','Rua'),
(31734,'Macaé','João do Patrocínio','Riviera Fluminense','27937-200','Rua'),
(31735,'Volta Redonda','João do Prado','Morro da Conquista','27211-040','Rua'),
(31736,'Rio de Janeiro','João do Vale','Vargem Pequena','22783-400','Rua'),
(31737,'Barra Mansa','João Domingos de Araújo','Santa Maria  II','27351-280','Rua'),
(31738,'São Gonçalo','João dos Santos','Centro','24445-030','Travessa'),
(31739,'Resende','João dos Santos Viana','Vila Hulda Rocha','27522-120','Rua'),
(31740,'Queimados','João Drumond','Austin','26333-360','Rua'),
(31741,'Petrópolis','João Eckardt','São Sebastião','25645-690','Vila'),
(31742,'Niterói','João Egídio Gomes','Badu','24320-250','Rua'),
(31743,'Resende','João Emílio da Cas','Santa Isabel','27522-080','Rua'),
(31744,'Rio de Janeiro','João Espinardi','Parque Anchieta','21625-250','Rua'),
(31745,'Rio de Janeiro','João Euclides','Sepetiba','23545-540','Rua'),
(31746,'Rio de Janeiro','João Eufrosino','Engenho Novo','20715-180','Rua'),
(31747,'Petrópolis','João Evangelio','São Sebastião','25645-180','Rua'),
(31748,'Japeri','João Evangelista','Cidade Senhor do Bonfim','26423-290','Rua'),
(31749,'Nilópolis','João Evangelista de Carvalho','Centro','26520-502','Estrada'),
(31750,'Nilópolis','João Evangelista de Carvalho','Cabral','26515-052','Estrada'),
(31751,'Nilópolis','João Evangelista de Carvalho','Centro','26520-500','Estrada'),
(31752,'Nilópolis','João Evangelista de Carvalho','Cabral','26515-051','Estrada'),
(31753,'Nilópolis','João Evangelista de Carvalho','Cabral','26510-752','Estrada'),
(31754,'Nilópolis','João Evangelista de Carvalho','Cabral','26510-751','Estrada'),
(31755,'Nilópolis','João Evangelista de Carvalho','Cabral','26510-756','Estrada'),
(31756,'Nova Friburgo','João Evangelista Maier','Santa Elisa','28614-140','Rua'),
(31757,'Itaguaí','João Fabiano','Dom Bosco','23845-800','Rua'),
(31758,'Duque de Caxias','João Fabiano de Castro','Parque São Bento','25045-060','Rua'),
(31759,'Três Rios','João Fabricio José','Vila Isabel','25812-030','Rua'),
(31760,'Petrópolis','João Famadas','Coronel Veiga','25655-401','Travessa'),
(31761,'Teresópolis','João Faure','Várzea','25953-530','Vila'),
(31762,'Três Rios','João Felicidade','Vila Isabel','25815-560','Rua'),
(31763,'Teresópolis','João Felipe dos Santos','Pimenteiras','25963-575','Servidão'),
(31764,'Petrópolis','João Felipe Flies','Morin','25630-450','Travessa'),
(31765,'Petrópolis','João Felipe Fliess','Alto da Serra','25625-291','Rua'),
(31766,'Petrópolis','João Felipe Klippel','Castelanea','25640-170','Rua'),
(31767,'Petrópolis','João Felipe Schmidt','Bingen','25665-520','Rua'),
(31768,'Nova Iguaçu','João Fernandes','Santa Eugenia','26285-730','Rua'),
(31769,'Rio de Janeiro','João Fernandes','Sepetiba','23535-000','Travessa'),
(31770,'Campos dos Goytacazes','João Fernandes','Parque Vicente Gonçalves Dias','28080-784','Travessa'),
(31771,'Nova Friburgo','João Fernandes Barradas','Riograndina','28634-450','Rua'),
(31772,'Itaguaí','João Ferreira','Parque Primavera','23835-320','Estrada'),
(31773,'Nilópolis','João Ferreira Alves','Centro','26525-240','Rua'),
(31774,'São Gonçalo','João Ferreira Capela','Galo Branco','24422-186','Rua'),
(31775,'São Gonçalo','João Ferreira Leão','Antonina','24455-040','Rua'),
(31776,'Nova Iguaçu','João Ferreira Pinto','Floresta','26030-520','Rua'),
(31777,'Resende','João Ferreira Pinto','Comercial','27510-070','Travessa'),
(31778,'Resende','João Ferreira Pinto','Comercial','27510-071','Rua'),
(31779,'Volta Redonda','João Ferreira Vilela','Santa Cruz','27288-180','Rua'),
(31780,'São Gonçalo','João Figueiredo','Porto Velho','24426-750','Travessa'),
(31781,'São Gonçalo','João Firmino','Porto da Pedra','24436-430','Rua'),
(31782,'São Gonçalo','João Floriano','Jardim Catarina','24717-520','Rua'),
(31783,'Niterói','João Fonseca','Largo da Batalha','24310-460','Rua'),
(31784,'Barra do Piraí','João Fonseca','Roseira','27143-380','Rua'),
(31785,'São Gonçalo','João Fonseca Lópes','Itaoca','24471-100','Rua'),
(31786,'Campos dos Goytacazes','João Franca Barreto','Parque Eldorado','28090-120','Rua'),
(31787,'Japeri','João Francisco','Vila Santa Amélia','26480-040','Rua'),
(31788,'Rio de Janeiro','João Francisco','Praça da Bandeira','20270-090','Rua'),
(31789,'Petrópolis','João Francisco Cacilhas','Retiro','25715-022','Ladeira'),
(31790,'Duque de Caxias','João Francisco de Assis','Vila Centenário','25025-020','Rua'),
(31791,'Petrópolis','João Francisco de Melo','Cuiaba','25745-650','Servidão'),
(31792,'Barra Mansa','João Francisco dos Santos','Piteiras','27331-370','Rua'),
(31793,'Campos dos Goytacazes','João Francisco Lyzandro','Horto Municipal','28016-840','Rua'),
(31794,'Campos dos Goytacazes','João Francisco Neto','Parque Visconde de Ururaí','28040-395','Rua'),
(31795,'Três Rios','João Francisco Samuel','Vila Isabel','25812-540','Rua'),
(31796,'Rio de Janeiro','João Franco','Realengo','21760-650','Rua'),
(31797,'São Gonçalo','João Frederico do Couto','Engenho Pequeno','24417-530','Rua'),
(31798,'Nilópolis','João Freitas da Silva','Nova Cidade','26535-520','Beco'),
(31799,'São Gonçalo','João Froes de Abreu','Joquei Clube','24743-380','Rua'),
(31800,'Barra do Piraí','João Frutuoso da Costa e Silva','Centro','27135-240','Rua'),
(31801,'Campos dos Goytacazes','João Fulchi','Parque São Mateus','28073-180','Rua'),
(31802,'Nilópolis','João Galdino da Silva','Cabral','26515-060','Travessa'),
(31803,'Rio de Janeiro','João Galo','Ricardo de Albuquerque','21620-400','Rua'),
(31804,'São Gonçalo','João Garcia da Rosa','Rio do Ouro','24753-080','Estrada'),
(31805,'Rio de Janeiro','João Garcia Júnior','Senador Vasconcelos','23012-130','Rua'),
(31806,'Duque de Caxias','João Gastano','Barro Branco','25267-345','Rua'),
(31807,'Rio de Janeiro','João Geraldo Kuhlman','Barra da Tijuca','22793-264','Rua'),
(31808,'Japeri','João Gomes','Jardim São Sebastião','26475-510','Rua'),
(31809,'Duque de Caxias','João Gomes','Parque Muísa','25045-760','Rua'),
(31810,'Niterói','João Gomes da Silva','Piratininga','24358-220','Rua'),
(31811,'Barra Mansa','João Gomes da Silva','Saudade','27313-300','Rua'),
(31812,'São Gonçalo','João Gomes dos Santos','Joquei Clube','24745-430','Rua'),
(31813,'Japeri','João Gonçalves','Luis de Camões','26483-500','Travessa'),
(31814,'Japeri','João Gonçalves','Luis de Camões','26483-490','Rua'),
(31815,'Rio de Janeiro','João Gonçalves dos Santos','Paciência','23585-730','Rua'),
(31816,'Duque de Caxias','João Gonçalves Pereira','Mantiquira','25250-475','Rua'),
(31817,'Duque de Caxias','João Goulart','Parque Felicidade','25080-550','Rua'),
(31818,'Nova Iguaçu','João Goulart','Ouro Preto','26275-090','Avenida'),
(31819,'Rio de Janeiro','João Goulart','Manguinhos','21050-150','Parque'),
(31820,'Rio de Janeiro','João Goulart','Parada de Lucas','21010-840','Rua'),
(31821,'Rio de Janeiro','João Goulart','Gardênia Azul','22765-567','Rua'),
(31822,'Três Rios','João Goulart','Cidade Nova','25809-200','Rua'),
(31823,'São João de Meriti','João Goulart','Vila São João','25570-380','Rua'),
(31824,'Barra do Piraí','João Gregório','Boa Sorte','27150-290','Rua'),
(31825,'Rio de Janeiro','João Gualberto Braga','Campo Grande','23092-520','Rua'),
(31826,'Rio de Janeiro','João Gualberto Calatrone','Paciência','23573-060','Rua'),
(31827,'Volta Redonda','João Guimarães','Nova Primavera','27230-170','Rua'),
(31828,'Barra Mansa','João Gumercindo de Mello','Cotiara','27347-440','Rua'),
(31829,'Volta Redonda','João Haasis','Eucaliptal','27263-110','Rua'),
(31830,'Petrópolis','João Hammes','Coronel Veiga','25655-390','Travessa'),
(31831,'Rio de Janeiro','João Hammes','Bangu','21825-260','Rua'),
(31832,'Belford Roxo','João Hasche','Parque Ambai','26147-180','Rua'),
(31833,'Petrópolis','João Henrichs','Castrioto','25665-230','Rua'),
(31834,'Nova Friburgo','João Henringer','São Pedro da Serra','28616-130','Praça'),
(31835,'Nova Friburgo','João Henringer','Lumiar','28616-055','Estrada'),
(31836,'Rio de Janeiro','João Henrique','Cordovil','21250-530','Rua'),
(31837,'Rio de Janeiro','João Hercílio Gross','Piedade','20740-390','Rua'),
(31838,'Barra do Piraí','João Herculano Patrício','Oficinas Velhas','27110-280','Travessa'),
(31839,'Nova Friburgo','João Heringer','Braunes','28611-350','Rua'),
(31840,'Volta Redonda','João Hilarino Campos','São Geraldo','27253-615','Travessa'),
(31841,'Rio de Janeiro','João Homem','Saúde','20081-130','Ladeira'),
(31842,'Niterói','João Honorato','Atalaia','24315-165','Rua'),
(31843,'Rio de Janeiro','João Inácio','Saúde','20081-140','Beco'),
(31844,'Barra do Piraí','João Inácio','Morro da Gama','27150-360','Rua'),
(31845,'Nova Iguaçu','João Inácio de Farias','Jardim Nazare','26062-330','Rua'),
(31846,'Campos dos Goytacazes','João Irineu da Cruz','Ururaí','28040-290','Rua'),
(31847,'Barra do Piraí','João Isac','Belvedere da Taquara','27113-320','Rua'),
(31848,'Volta Redonda','João Isidoro','Belo Horizonte','27279-750','Rua'),
(31849,'São Gonçalo','João Isidoro Guimarães','Pacheco','24736-290','Rua'),
(31850,'Nova Friburgo','João Januário da Silva','Olaria','28620-300','Rua'),
(31851,'Petrópolis','João Joaquim de Oliveira','Samambaia','25710-460','Rua'),
(31852,'Petrópolis','João Joaquim Soares Pinto','Mosela','25675-440','Servidão'),
(31853,'Nova Iguaçu','João Jorge','Vila Pedro','26011-580','Rua'),
(31854,'Rio de Janeiro','João José','Saúde','20081-150','Beco'),
(31855,'Petrópolis','João José Alves de Paula','Castelanea','25640-033','Servidão'),
(31856,'Itaguaí','João José da Rocha','Engenho','23820-360','Rua'),
(31857,'Niterói','João José de Carvalho','São Francisco','24365-015','Rua'),
(31858,'Nova Friburgo','João José de Cerqueira','Loteamento Santa Teresinha','28634-040','Rua'),
(31859,'Nilópolis','João José de Oliveira','Chatuba','26521-550','Rua'),
(31860,'Rio de Janeiro','João José Lentini','Brás de Pina','21215-450','Rua'),
(31861,'Teresópolis','João José Salomão','Várzea','25953-185','Rua'),
(31862,'Mesquita','João José Santana','Chatuba','26587-600','Rua'),
(31863,'Petrópolis','João Júlio Braun','Castelanea','25640-180','Rua'),
(31864,'Petrópolis','João Justen','Mosela','25675-450','Vila'),
(31865,'Petrópolis','João Justen Sobrinho','Bingen','25665-007','Vila'),
(31866,'Petrópolis','João Kessler','Mosela','25675-032','Ladeira'),
(31867,'Petrópolis','João Kind','Alto da Serra','25635-463','Vila'),
(31868,'Barra Mansa','João Klotz','Roberto Silveira','27310-430','Rua'),
(31869,'Petrópolis','João Kneipp','Coronel Veiga','25655-480','Travessa'),
(31870,'Petrópolis','João Kronemberger','Retiro','25680-382','Rua'),
(31871,'São Gonçalo','João Laborde','Jardim Catarina','24717-070','Rua'),
(31872,'São Gonçalo','João Lacerda de Souza','Itauna','24473-370','Rua'),
(31873,'Niterói','João Lacourt','Maria Paula','24322-270','Rua'),
(31874,'Nova Friburgo','João Lamblet','Amparo','28605-590','Rua'),
(31875,'Rio de Janeiro','João Lara','Sepetiba','23530-806','Rua'),
(31876,'Duque de Caxias','João Lasaroni','Jardim Vinte e Cinco de Agosto','25075-320','Praça'),
(31877,'Barra Mansa','João Lazarone','Vila Elmira','27332-020','Rua'),
(31878,'São Gonçalo','João Leandro','Itauna','24474-800','Rua'),
(31879,'São Gonçalo','João Leite','Rocha','24421-450','Travessa'),
(31880,'Nova Iguaçu','João Leopoldo','Morro Agudo','26280-370','Rua'),
(31881,'São Gonçalo','João Lima','Mutondo','24452-110','Rua'),
(31882,'Rio de Janeiro','João Líra','Leblon','22430-210','Rua'),
(31883,'Rio de Janeiro','João Lisboa','Pilares','20750-232','Rua'),
(31884,'Rio de Janeiro','João Lisboa','Pilares','20750-231','Rua'),
(31885,'Rio de Janeiro','João Lisboa','Pilares','20760-741','Rua'),
(31886,'Rio de Janeiro','João Lisboa','Pilares','20760-742','Rua'),
(31887,'Rio de Janeiro','João Lópes Braga','Taquara','22770-610','Rua'),
(31888,'São Gonçalo','João Lópes de Assunção','Tribobo','24750-330','Rua'),
(31889,'São Gonçalo','João Lópes Filho','Tribobo','24756-640','Rua'),
(31890,'Rio de Janeiro','João Loureiro','Pilares','20750-180','Rua'),
(31891,'Barra Mansa','João Lourenço','Floriano','27365-210','Estrada'),
(31892,'Nilópolis','João Luciano Antunes','Cabuis','26540-170','Travessa'),
(31893,'Queimados','João Lucimar','Campo Alegre','26373-470','Rua'),
(31894,'São Gonçalo','João Luís','Engenho Pequeno','24417-235','Travessa'),
(31895,'Rio de Janeiro','João Luís Alves','Urca','22291-090','Avenida'),
(31896,'Queimados','João Luís de Vasconcelos','Jardim Continental','26363-510','Avenida'),
(31897,'Nova Iguaçu','João Luís do Nascimento','Mesquita','26235-190','Praça'),
(31898,'Rio de Janeiro','João Luís Gomes','Campo Grande','23040-690','Avenida'),
(31899,'São Gonçalo','João Luiz Cruz','Engenho Pequeno','24417-620','Rua'),
(31900,'Rio de Janeiro','João Luso','Realengo','21765-620','Rua'),
(31901,'Rio de Janeiro','João Luzo','Padre Miguel','21765-690','Travessa'),
(31902,'Petrópolis','João Macedo','Coronel Veiga','25655-170','Rua'),
(31903,'Queimados','João Macedo Araújo','Campo Alegre','26375-270','Rua'),
(31904,'Rio de Janeiro','João Machado','Irajá','21361-490','Rua'),
(31905,'São Gonçalo','João Machado','Itauna','24461-600','Rua'),
(31906,'Nilópolis','João Machado Barcelos','Olinda','26545-173','Praça'),
(31907,'Petrópolis','João Machado da Costa','Itaipava','25745-660','Travessa'),
(31908,'Rio de Janeiro','João Macieira','Madureira','21310-090','Rua'),
(31909,'Barra Mansa','João Maciel','Vila Elmira','27332-100','Rua'),
(31910,'Campos dos Goytacazes','João Maciel','Parque Joquei Club','28022-087','Travessa'),
(31911,'Rio de Janeiro','João Mafra','Cidade de Deus','22775-690','Rua'),
(31912,'Barra do Piraí','João Maleiro da Silva','Matadouro','27115-450','Rua'),
(31913,'São Gonçalo','João Mancias Alves','Porto do Rosa','24472-020','Rua'),
(31914,'Petrópolis','João Mangabeira','Carangola','25715-290','Rua'),
(31915,'Nova Iguaçu','João Manhaes','Vila Iguacuana','26050-820','Rua'),
(31916,'Campos dos Goytacazes','João Manoel de Abreu','Parque Imperial','28022-280','Rua'),
(31917,'Campos dos Goytacazes','João Manoel de Faria','Parque Joquei Club','28020-410','Rua'),
(31918,'São Gonçalo','João Manoel de Melo','Vista Alegre','24723-620','Rua'),
(31919,'Campos dos Goytacazes','João Marcelino','Bandeirantes','28085-180','Rua'),
(31920,'Três Rios','João Marcolino','Monte Castelo','25810-450','Beco'),
(31921,'Petrópolis','João Marcos Arantes','Alto da Serra','25630-010','Vila'),
(31922,'Petrópolis','João Margiotta','Centro','25615-003','Ladeira'),
(31923,'Rio de Janeiro','João Maria','Rocha Miranda','21511-260','Rua'),
(31924,'Rio de Janeiro','João Maria Batista','Paciência','23580-210','Rua'),
(31925,'Campos dos Goytacazes','João Maria de Almeida','Parque Varanda do Visconde','28022-780','Rua'),
(31926,'Rio de Janeiro','João Mariano','Paciência','23585-165','Rua'),
(31927,'São Gonçalo','João Mariano','Coelho','24746-210','Rua'),
(31928,'São Gonçalo','João Marins','Santa Isabel','24738-800','Rua'),
(31929,'Japeri','João Mário','Jardim Transmontano','26460-180','Rua'),
(31930,'Nova Friburgo','João Marques','Loteamento Santa Teresinha','28634-010','Rua'),
(31931,'Rio de Janeiro','João Marques','Campo Grande','23082-200','Rua'),
(31932,'São Gonçalo','João Marques','Porto da Pedra','24436-630','Rua'),
(31933,'Rio de Janeiro','João Marques Cadengo','Vargem Pequena','22783-390','Rua'),
(31934,'Rio de Janeiro','João Martins','Ricardo de Albuquerque','21665-080','Rua'),
(31935,'Rio de Janeiro','João Martins do Nascimento','Santa Cruz','23560-500','Rua'),
(31936,'Petrópolis','João Martins Freire','Araras','25725-210','Alameda'),
(31937,'Rio de Janeiro','João Massena Melo','Paciência','23587-180','Rua'),
(31938,'Queimados','João Matéus','Vila Valverde','26351-390','Rua'),
(31939,'São João de Meriti','João Matos Filho','Parque Alian','25550-442','Rua'),
(31940,'Rio de Janeiro','João Maurício','Santa Cruz','23560-025','Beco'),
(31941,'São Gonçalo','João Maurício Campos Medeiros','Coelho','24742-150','Rua'),
(31942,'Teresópolis','João Maurício Quintela','Tijuca','25975-065','Servidão'),
(31943,'Nova Friburgo','João Mauro','Braunes','28611-240','Rua'),
(31944,'Barra Mansa','João Medeiros','Cotiara','27347-020','Rua'),
(31945,'Três Rios','João Medina de Miranda','Vila Isabel','25812-530','Rua'),
(31946,'Rio de Janeiro','João Meiasete','Vigário Geral','21010-340','Rua'),
(31947,'Rio de Janeiro','João Melo','Campo Grande','23092-080','Estrada'),
(31948,'São Gonçalo','João Mendel','Rocha','24421-440','Rua'),
(31949,'Niterói','João Mendes','Engenhoca','24110-480','Rua'),
(31950,'São João de Meriti','João Mendes','Éden','25525-590','Travessa'),
(31951,'Rio de Janeiro','João Mendes da Silva','Campo Grande','23078-025','Rua'),
(31952,'Petrópolis','João Mendonça Bittencourt','Quitandinha','25650-280','Rua'),
(31953,'Rio de Janeiro','João Menezes','Campo Grande','23071-240','Rua'),
(31954,'São Gonçalo','João Miguel Marmelo','Itauna','24474-500','Rua'),
(31955,'Barra Mansa','João Miranda Torres','Verbo Divino','27345-430','Alameda'),
(31956,'Petrópolis','João Monken','Centro','25680-001','Ladeira'),
(31957,'Rio de Janeiro','João Monlevade','Portuguesa','21920-360','Rua'),
(31958,'Petrópolis','João Monteiro','Cascatinha','25716-170','Rua'),
(31959,'Rio de Janeiro','João Monteiro','Marechal Hermes','21331-060','Rua'),
(31960,'São Gonçalo','João Monteiro','Galo Branco','24420-230','Travessa'),
(31961,'São Gonçalo','João Monteiro da Rocha','Coelho','24745-230','Rua'),
(31962,'Duque de Caxias','João Montilho','Vila Amélia','25025-115','Rua'),
(31963,'Rio de Janeiro','João Moraes','Paciência','23587-620','Rua'),
(31964,'São Gonçalo','João Morais','Ipiiba','24738-545','Rua'),
(31965,'Rio de Janeiro','João Moreira','Parque Anchieta','21625-260','Praça'),
(31966,'São Gonçalo','João Moreira','Tribobo','24755-500','Rua'),
(31967,'Belford Roxo','João Moreira da Rocha','Areia Branca','26112-020','Rua'),
(31968,'Petrópolis','João Morsch','Coronel Veiga','25655-152','Travessa'),
(31969,'Nova Friburgo','João Moura','Loteamento Santa Teresinha','28634-020','Rua'),
(31970,'Petrópolis','João Mussel','Caxambu','25615-055','Travessa'),
(31971,'Volta Redonda','João Nascimento de Almeida','Eucaliptal','27264-110','Rua'),
(31972,'Barra Mansa','João Naves de Lima','Santa Lúcia','27340-280','Rua'),
(31973,'Rio de Janeiro','João Negrete','Penha','21072-680','Rua'),
(31974,'São Gonçalo','João Neponuceno','Santa Isabel','24735-750','Rua'),
(31975,'Rio de Janeiro','João Neves','Santa Cruz','23555-193','Rua'),
(31976,'Rio de Janeiro','João Neves da Fontoura','Centro','20030-130','Rua'),
(31977,'Barra do Piraí','João Nóbrega','Santo Cristo','27145-090','Travessa'),
(31978,'Rio de Janeiro','João Noce','Portuguesa','21931-596','Praça'),
(31979,'São Gonçalo','João Nogueira','Porto da Pedra','24436-715','Rua'),
(31980,'Barra Mansa','João Nunes','São Luís','27338-200','Rua'),
(31981,'Barra Mansa','João Olímpio de Magalhães','Roselândia','27338-530','Rua'),
(31982,'Duque de Caxias','João Olinto Carvalho','Jardim Leal','25035-520','Rua'),
(31983,'Petrópolis','João Oliveira Botelho','Itaipava','25745-670','Servidão'),
(31984,'Resende','João Ourique Ferreira','Cabral','27534-120','Rua'),
(31985,'Rio de Janeiro','João Paranagua','Guadalupe','21660-470','Rua'),
(31986,'São João de Meriti','João Pascoal de Faria','Vila Norma','25535-380','Rua'),
(31987,'Rio de Janeiro','João Paulo','Barros Filho','21512-250','Praça'),
(31988,'Rio de Janeiro','João Paulo','Costa Barros','21515-201','Estrada'),
(31989,'Rio de Janeiro','João Paulo','Costa Barros','21515-202','Estrada'),
(31990,'Rio de Janeiro','João Paulo','Honório Gurgel','21512-001','Estrada'),
(31991,'Rio de Janeiro','João Paulo','Honório Gurgel','21512-002','Estrada'),
(31992,'Rio de Janeiro','João Paulo','Madureira','21360-770','Travessa'),
(31993,'Rio de Janeiro','João Paulo','Realengo','21730-610','Travessa'),
(31994,'Rio de Janeiro','João Paulo','Praça Seca','21321-710','Rua'),
(31995,'Rio de Janeiro','João Paulo','Campo Grande','23040-230','Caminho'),
(31996,'Volta Redonda','João Paulo','Siderlândia','27273-275','Servidão'),
(31997,'Rio de Janeiro','João Paulo de Medeiros','Santa Cruz','23560-110','Rua'),
(31998,'Nilópolis','João Paulo de Oliveira','Centro','26520-680','Rua'),
(31999,'Rio de Janeiro','João Paulo I','Praça da Bandeira','20260-070','Rua'),
(32000,'Rio de Janeiro','João Paulo I','Vidigal','22452-330','Rua'),
(32001,'São João de Meriti','João Paulo I','São Mateus','25530-142','Travessa'),
(32002,'Niterói','João Paulo II','Itaipu','24342-060','Rua'),
(32003,'Rio de Janeiro','João Paulo II','Magalhães Bastos','21745-570','Travessa'),
(32004,'Rio de Janeiro','João Paulo II','Grajaú','20540-360','Parque'),
(32005,'Rio de Janeiro','João Paulo II','Santíssimo','23098-340','Travessa'),
(32006,'Rio de Janeiro','João Paulo II','Centro','20021-160','Praça'),
(32007,'Rio de Janeiro','João Paulo II','Santíssimo','23098-330','Rua'),
(32008,'Rio de Janeiro','João Paulo II','Padre Miguel','21775-700','Rua'),
(32009,'Barra Mansa','João Paulo II','Km - 4','27340-680','Estrada'),
(32010,'Barra Mansa','João Paulo II','Vila Ursulino','27351-130','Rua'),
(32011,'São João de Meriti','João Paulo II','Parque Barreto','25581-200','Rua'),
(32012,'Nilópolis','João Paulo Los','Olinda','26510-005','Rua'),
(32013,'Petrópolis','João Paulo Pest','Alto da Serra','25635-480','Travessa'),
(32014,'Nova Iguaçu','João Pavani','Vila São Luis','26012-540','Rua'),
(32015,'Nilópolis','João Peçanha','Centro','26520-385','Travessa'),
(32016,'Campos dos Goytacazes','João Peçanha de Carvalho','Parque Guarus','28060-710','Rua'),
(32017,'Teresópolis','João Pecegueiro do Amaral','Parque do Ingá','25961-205','Rua'),
(32018,'Três Rios','João Pedra Silveira','Cidade Nova','25809-590','Rua'),
(32019,'Belford Roxo','João Pedro','Jardim Almo','26116-050','Rua'),
(32020,'Três Rios','João Pedro da Silveira','Cidade Nova','25809-140','Rua'),
(32021,'Petrópolis','João Pedro Tesch','Alto da Serra','25635-300','Rua'),
(32022,'Petrópolis','João Pedro Wepler','Bingen','25660-380','Servidão'),
(32023,'São Gonçalo','João Peixoto','Nova Cidade','24455-295','Rua'),
(32024,'São Gonçalo','João Penedo','Maria Paula','24750-345','Rua'),
(32025,'Queimados','João Perdigão','Austin','26333-090','Rua'),
(32026,'Nilópolis','João Pereira','Paiol de Polvora','26545-510','Rua'),
(32027,'Petrópolis','João Pereira','Caxambu','25615-056','Servidão'),
(32028,'Rio de Janeiro','João Pereira','Madureira','21350-250','Rua'),
(32029,'Três Rios','João Pereira','Vila Isabel','25812-170','Travessa'),
(32030,'São João de Meriti','João Pereira','Vila São João','25570-234','Travessa'),
(32031,'São Gonçalo','João Pereira da Cunha','Barro Vermelho','24415-300','Rua'),
(32032,'Belford Roxo','João Pereira da Silva','Outeiro','26185-410','Rua'),
(32033,'Queimados','João Pereira Pinheiro','Austin','26393-290','Rua'),
(32034,'Rio de Janeiro','João Pernambuco','Bangu','21853-330','Rua'),
(32035,'São Gonçalo','João Pessanha de Carvalho','Coelho','24741-210','Rua'),
(32036,'Nilópolis','João Pessoa','Olinda','26510-115','Rua'),
(32037,'Nilópolis','João Pessoa','Olinda','26510-112','Rua'),
(32038,'Nilópolis','João Pessoa','Olinda','26510-118','Rua'),
(32039,'Nilópolis','João Pessoa','Olinda','26510-113','Rua'),
(32040,'Nilópolis','João Pessoa','Olinda','26510-114','Rua'),
(32041,'Nilópolis','João Pessoa','Olinda','26510-116','Rua'),
(32042,'Nilópolis','João Pessoa','Centro','26525-251','Rua'),
(32043,'Nilópolis','João Pessoa','Centro','26525-252','Rua'),
(32044,'Nilópolis','João Pessoa','Centro','26520-020','Rua'),
(32045,'Nilópolis','João Pessoa','Centro','26525-015','Rua'),
(32046,'Nova Iguaçu','João Pessoa','Centro','26255-171','Praça'),
(32047,'Queimados','João Pessoa','Queimados','26325-420','Rua'),
(32048,'Nova Iguaçu','João Pessoa','Cidade Jardim Parque Estoril','26062-490','Rua'),
(32049,'Petrópolis','João Pessoa','Centro','25620-190','Rua'),
(32050,'Queimados','João Pessoa','Parque Farias','26323-160','Rua'),
(32051,'Resende','João Pessoa','Vila Moderna','27511-172','Rua'),
(32052,'Resende','João Pessoa','Vila Moderna','27514-271','Rua'),
(32053,'Resende','João Pessoa','Vila Moderna','27514-272','Rua'),
(32054,'Resende','João Pessoa','Vila Moderna','27511-173','Rua'),
(32055,'Rio de Janeiro','João Pessoa','Barros Filho','21515-030','Travessa'),
(32056,'Rio de Janeiro','João Pessoa','Bonsucesso','21044-080','Rua'),
(32057,'Rio de Janeiro','João Pessoa','Centro','20230-140','Praça'),
(32058,'Rio de Janeiro','João Pessoa','Vargem Pequena','22783-230','Rua'),
(32059,'Rio de Janeiro','João Pessoa','Barros Filho','21515-020','Rua'),
(32060,'São Gonçalo','João Pessoa','Barro Vermelho','24415-320','Rua'),
(32061,'São Gonçalo','João Pessoa','Rio do Ouro','24752-550','Alameda'),
(32062,'São Gonçalo','João Pessoa','Coelho','24741-400','Rua'),
(32063,'Barra do Piraí','João Pessoa','Centro','27120-170','Rua'),
(32064,'Duque de Caxias','João Pessoa','Jardim Lider','25220-260','Rua'),
(32065,'Campos dos Goytacazes','João Pessoa','Centro','28010-250','Rua'),
(32066,'Belford Roxo','João Pessoa','Vilar Novo','26116-690','Rua'),
(32067,'Cabo Frio','João Pessoa','Vila Nova','28907-280','Rua'),
(32068,'Duque de Caxias','João Pessoa','Parque Felicidade','25080-620','Praça'),
(32069,'Volta Redonda','João Pessoa','Santo Agostinho','27210-390','Rua'),
(32070,'Mesquita','João Petena','Vila Emil','26580-360','Rua'),
(32071,'Nova Iguaçu','João Petena','Mesquita','26236-130','Rua'),
(32072,'Duque de Caxias','João Petra de Barros','Parque Boa Vista I','25085-410','Rua'),
(32073,'Mesquita','João Piloto','Santa Terezinha','26555-240','Rua'),
(32074,'Queimados','João Pinheiro','Vila Vista Alegre de Austin','26340-480','Rua'),
(32075,'Rio de Janeiro','João Pinheiro','Piedade','20756-100','Rua'),
(32076,'Duque de Caxias','João Pinheiro','Parque Santa Lúcia','25251-500','Rua'),
(32077,'Resende','João Pinheiro de Carvalho','Vila Central','27514-120','Rua'),
(32078,'Belford Roxo','João Pinheiro Filho','Shangrila','26127-160','Rua'),
(32079,'Niterói','João Pinho','Ilha da Conceição','24050-120','Rua'),
(32080,'Japeri','João Pinto','Parque Engenheiro Pedreira','26445-110','Rua'),
(32081,'Niterói','João Pinto','Piratininga','24358-210','Rua'),
(32082,'Rio de Janeiro','João Pinto','Jacaré','20973-070','Rua'),
(32083,'Duque de Caxias','João Pinto','Parque Xerém','25245-520','Estrada'),
(32084,'Duque de Caxias','João Pinto','Vila Santa Alice','25250-230','Rua'),
(32085,'Nova Friburgo','João Pinto de Faria','Loteamento São João','28605-260','Rua'),
(32086,'Teresópolis','João Pinto de Lima','Albuquerque','25977-215','Estrada'),
(32087,'São Gonçalo','João Pinto Rodrigues','Arsenal','24745-460','Rua'),
(32088,'Nilópolis','João Pires de Morais','Cabral','26510-820','Rua'),
(32089,'Rio de Janeiro','João Pizarro','Ramos','21031-170','Rua'),
(32090,'Itaguaí','João Plaza Gonzales','Engenho','23820-370','Rua'),
(32091,'Petrópolis','João Pomin','Alto da Serra','25635-310','Rua'),
(32092,'Teresópolis','João Queiroz','Tijuca','25975-430','Rua'),
(32093,'Barra Mansa','João Quintiliano','Água Comprida','27321-710','Travessa'),
(32094,'Mesquita','João Raimundo','Chatuba','26587-060','Travessa'),
(32095,'Duque de Caxias','João Raimundo','Vila Santo Antônio','25041-400','Rua'),
(32096,'Itaguaí','João Ramalho','São Salvador','23810-290','Rua'),
(32097,'Itaguaí','João Ramalho','Cidade Industrial','23836-340','Rua'),
(32098,'Rio de Janeiro','João Ramalho','Tijuca','20530-180','Rua'),
(32099,'São Gonçalo','João Ramalho','Mutuapira','24455-240','Rua'),
(32100,'Petrópolis','João Ramos','Correas','25720-362','Rua'),
(32101,'Rio de Janeiro','João Ramos','Santa Cruz','23520-180','Beco'),
(32102,'Rio de Janeiro','João Ramos','Inhoaíba','23060-700','Rua'),
(32103,'Nova Iguaçu','João Rangel','Vila Catulina','26250-100','Rua'),
(32104,'Macaé','João Rangel de Brito','Centro','27910-520','Vila'),
(32105,'Teresópolis','João Raposo de Rezende','Tijuca','25975-447','Rua'),
(32106,'Rio de Janeiro','João Rego','Olaria','21073-160','Rua'),
(32107,'Rio de Janeiro','João Rego','Pedra de Guaratiba','23028-520','Travessa'),
(32108,'Rio de Janeiro','João Reis','Campo Grande','23073-530','Rua'),
(32109,'Rio de Janeiro','João Ribeiro','Taquara','22775-811','Rua'),
(32110,'Rio de Janeiro','João Ribeiro','Tomás Coelho','20761-371','Avenida'),
(32111,'Rio de Janeiro','João Ribeiro','Tomás Coelho','20761-372','Avenida'),
(32112,'Rio de Janeiro','João Ribeiro','Pilares','20750-093','Avenida'),
(32113,'Rio de Janeiro','João Ribeiro','Pilares','20750-092','Avenida'),
(32114,'Rio de Janeiro','João Ribeiro','Pilares','20750-094','Avenida'),
(32115,'Rio de Janeiro','João Ribeiro','Pilares','20750-095','Avenida'),
(32116,'Rio de Janeiro','João Ribeiro','Jacarepaguá','22775-812','Rua'),
(32117,'Duque de Caxias','João Ribeiro','Vila Centenário','25030-160','Rua'),
(32118,'Teresópolis','João Ribeiro','Carlos Guinle','25958-295','Rua'),
(32119,'Barra do Piraí','João Ribeiro da Silva','Muqueca','27140-420','Travessa'),
(32120,'Duque de Caxias','João Ribeiro de Barros','Chácaras Rio-Petrópolis','25231-180','Avenida'),
(32121,'Niterói','João Ribeiro Freire','Ilha da Conceição','24050-050','Praça'),
(32122,'Rio de Janeiro','João Ricardo','São Cristóvão','20910-040','Rua'),
(32123,'São Gonçalo','João Ricardo','Novo Mexico','24754-080','Rua'),
(32124,'Barra Mansa','João Ricardo Barbosa','Bom Pastor','27313-020','Rua'),
(32125,'Três Rios','João Rinaldi','Monte Castelo','25810-150','Praça'),
(32126,'Belford Roxo','João Robson','Vila Heliopolis','26125-660','Rua'),
(32127,'Mesquita','João Rodrigues','Jacutinga','26562-270','Rua'),
(32128,'Mesquita','João Rodrigues','Jacutinga','26562-280','Travessa'),
(32129,'Nova Iguaçu','João Rodrigues','Quatro Irmãos do Prata','26230-471','Rua'),
(32130,'Nova Iguaçu','João Rodrigues','Quatro Irmãos do Prata','26230-470','Travessa'),
(32131,'Rio de Janeiro','João Rodrigues','São Francisco Xavier','20960-010','Rua'),
(32132,'Petrópolis','João Rodrigues Batista','Alto da Serra','25635-401','Servidão'),
(32133,'Nilópolis','João Rodrigues da Cunha','Olinda','26510-056','Rua'),
(32134,'Volta Redonda','João Rodrigues da Silva','Santa Cruz','27288-160','Rua'),
(32135,'Nova Friburgo','João Rodrigues Formiga','Riograndina','28634-360','Rua'),
(32136,'São Gonçalo','João Rodrigues Moita','Mutuapira','24461-550','Rua'),
(32137,'Nova Friburgo','João Rodrigues Pinto','Prado','28633-310','Rua'),
(32138,'Rio de Janeiro','João Roldão','Parque Anchieta','21625-270','Rua'),
(32139,'Volta Redonda','João Romão Andrade','Vale Verde','27278-120','Rua'),
(32140,'São Gonçalo','João Romão de Moraes','Vista Alegre','24722-450','Rua'),
(32141,'Rio de Janeiro','João Romariz','Sepetiba','23530-285','Travessa'),
(32142,'Rio de Janeiro','João Romariz','Ramos','21031-700','Rua'),
(32143,'Rio de Janeiro','João Romeiro','Cascadura','21311-000','Rua'),
(32144,'São Gonçalo','João Rosa','Barro Vermelho','24415-150','Rua'),
(32145,'São João de Meriti','João Rosa','Jardim Metrópole','25571-230','Rua'),
(32146,'Itaguaí','João Rosa Gonzales','Engenho','23820-380','Rua'),
(32147,'São Gonçalo','João Sá','Paraíso','24426-585','Travessa'),
(32148,'Teresópolis','João Sabino de Pinho Filho','Barra do Imbuí','25965-230','Rua'),
(32149,'São João de Meriti','João Salcedo','Tomazinho','25525-610','Rua'),
(32150,'Rio de Janeiro','João Saldanha','Santa Cruz','23570-680','Rua'),
(32151,'Campos dos Goytacazes','João Salvino Soares','Parque Fundão','28060-670','Rua'),
(32152,'São Gonçalo','João Sampaio','Sete Pontes','24411-100','Travessa'),
(32153,'São Gonçalo','João Sampaio','Laranjal','24720-100','Rua'),
(32154,'Rio de Janeiro','João Santana','Ramos','21031-060','Rua'),
(32155,'São Gonçalo','João Santana','Itauna','24473-530','Rua'),
(32156,'Campos dos Goytacazes','João Sanz','Parque Santo Amaro','28030-075','Rua'),
(32157,'Rio de Janeiro','João Saraiva','Campo Grande','23016-340','Rua'),
(32158,'Campos dos Goytacazes','João Seixas','Parque Rosário','28027-305','Travessa'),
(32159,'Barra do Piraí','João Serafim','Cantão','27150-240','Rua'),
(32160,'São João de Meriti','João Serra','Tomazinho','25530-270','Rua'),
(32161,'Rio de Janeiro','João Severino da Silva','Campo Grande','23075-540','Rua'),
(32162,'Mesquita','João Silva','Banco de Areia','26572-220','Rua'),
(32163,'Rio de Janeiro','João Silva','Magalhães Bastos','21745-510','Rua'),
(32164,'Rio de Janeiro','João Silva','Olaria','21031-410','Rua'),
(32165,'Rio de Janeiro','João Silva','Realengo','21760-660','Travessa'),
(32166,'São Gonçalo','João Silva','Porto da Pedra','24436-085','Travessa'),
(32167,'Três Rios','João Silva','Pilões','25821-200','Beco'),
(32168,'São Gonçalo','João Silvares','Brasilandia','24440-720','Rua'),
(32169,'Niterói','João Silvestre Martins','Maceio','24310-200','Rua'),
(32170,'Itaguaí','João Simões de Sousa','Vila Margarida','23822-025','Rua'),
(32171,'Três Rios','João Simplicio de Oliveira','Monte Castelo','25810-320','Rua'),
(32172,'Barra Mansa','João Sinfronio','Centro','27310-240','Beco'),
(32173,'Nilópolis','João Siqueira','Chatuba','26520-773','Travessa'),
(32174,'Nova Friburgo','João Siqueira','Conselheiro Paulino','28633-600','Rua'),
(32175,'Petrópolis','João Soares','Chácara Flora','25635-206','Travessa'),
(32176,'São Gonçalo','João Soares','Sacramento','24735-410','Rua'),
(32177,'Itaguaí','João Soares da Silva','Piranema','23855-240','Rua'),
(32178,'Campos dos Goytacazes','João Soares da Silva','Parque Tarcisio Miranda','28020-240','Rua'),
(32179,'São Gonçalo','João Soares de Azevedo','Santa Isabel','24738-130','Rua'),
(32180,'São Gonçalo','João Soares de Farias','Itauna','24473-470','Rua'),
(32181,'Belford Roxo','João Soares de Medeiros','Parque São Bernardo','26165-433','Rua'),
(32182,'Nilópolis','João Soares de Moraes','Chatuba','26521-630','Rua'),
(32183,'Petrópolis','João Soares dos Santos','Retiro','25715-450','Rua'),
(32184,'Macaé','João Soares Pereira','Imbetiba','27915-070','Rua'),
(32185,'Campos dos Goytacazes','João Sobral Bittencourt','Parque Tamandaré','28030-120','Rua'),
(32186,'Campos dos Goytacazes','João Tavares de Azevedo','Parque Tarcisio Miranda','28020-220','Rua'),
(32187,'Rio de Janeiro','João Tavares do Amaral','Santa Cruz','23560-240','Rua'),
(32188,'Nova Friburgo','João Teixeira','Conselheiro Paulino','28633-005','Travessa'),
(32189,'Queimados','João Teixeira','Austin','26333-310','Rua'),
(32190,'Belford Roxo','João Teixeira de Carvalho','Parque Santa Rita','26183-350','Rua'),
(32191,'Nilópolis','João Teixeira de Novaes','Chatuba','26520-710','Rua'),
(32192,'Mesquita','João Teles','Centro','26550-100','Rua'),
(32193,'Nova Iguaçu','João Teles','Mesquita','26225-120','Rua'),
(32194,'Rio de Janeiro','João Teles','Campo Grande','23050-200','Rua'),
(32195,'Rio de Janeiro','João Teles de Menezes','Freguesia (Ilha do Governador)','21911-325','Rua'),
(32196,'Rio de Janeiro','João Ternura','Inhaúma','20766-270','Praça'),
(32197,'São Gonçalo','João Terra','Paraíso','24426-790','Rua'),
(32198,'Itaguaí','João Thompson','Parque Independência','23810-550','Rua'),
(32199,'Rio de Janeiro','João Tomás','Senador Camará','21833-270','Rua'),
(32200,'Rio de Janeiro','João Torquato','Bonsucesso','21032-150','Rua'),
(32201,'São Gonçalo','João Torres Garcia','Porto Velho','24426-410','Travessa'),
(32202,'Rio de Janeiro','João Travassos','Bangu','21860-200','Rua'),
(32203,'Rio de Janeiro','João Três Dezesseis','Inhoaíba','23064-610','Rua'),
(32204,'Rio de Janeiro','João Valença','Campo Grande','23087-490','Rua'),
(32205,'Barra Mansa','João Valiante','Ano Bom','27323-210','Rua'),
(32206,'Três Rios','João Vantine','Pilões','25821-220','Rua'),
(32207,'Petrópolis','João Varanda','Posse','25770-230','Praça'),
(32208,'Teresópolis','João Vargas','Vale do Paraíso','25976-295','Alameda'),
(32209,'Rio de Janeiro','João Vasconcelos','Campo Grande','23080-530','Praça'),
(32210,'Barra Mansa','João Vayda','Jardim Santo Antônio','27353-440','Rua'),
(32211,'Duque de Caxias','João Venâncio','Parque Xerém','25245-510','Rua'),
(32212,'São João de Meriti','João Venâncio','Jardim Metrópole','25571-050','Rua'),
(32213,'Nova Iguaçu','João Venâncio de Figueiredo','Alto da Posse','26020-001','Estrada'),
(32214,'Nova Iguaçu','João Venâncio de Figueiredo','Alto da Posse','26020-000','Estrada'),
(32215,'São João de Meriti','João Venâncio Rosa','Jardim Metrópole','25575-241','Avenida'),
(32216,'Rio de Janeiro','João Ventura','Catumbi','20211-300','Rua'),
(32217,'Petrópolis','João Ventura Torres','Estrada da Saudade','25610-450','Ladeira'),
(32218,'Resende','João VI','Guararapes','27533-130','Avenida'),
(32219,'Rio de Janeiro','João Vicente','Sepetiba','23535-803','Rua'),
(32220,'Rio de Janeiro','João Vicente','Madureira','21340-020','Rua'),
(32221,'Rio de Janeiro','João Vicente','Oswaldo Cruz','21340-021','Rua'),
(32222,'Rio de Janeiro','João Vicente','Marechal Hermes','21610-210','Rua'),
(32223,'Rio de Janeiro','João Vicente','Bento Ribeiro','21331-260','Rua'),
(32224,'Rio de Janeiro','João Vicente','Deodoro','21610-211','Rua'),
(32225,'Barra Mansa','João Vicente Barbosa','Vila Orlandelia','27323-420','Rua'),
(32226,'Nova Friburgo','João Vicente Figueira','Parque Maria Teresa','28634-195','Rua'),
(32227,'Nova Iguaçu','João Victor Bruno','Centro','26215-280','Rua'),
(32228,'Petrópolis','João Victório Pareto Júnior','Centro','25685-260','Praça'),
(32229,'Rio de Janeiro','João Vieira','Quintino Bocaiúva','21380-240','Rua'),
(32230,'São Gonçalo','João Vieira','Antonina','24455-140','Rua'),
(32231,'Nova Iguaçu','João Vieira Braga','Iolanda','26270-360','Rua'),
(32232,'Itaguaí','João Vieira de Faria','Jardim Veda','23821-640','Rua'),
(32233,'São Gonçalo','João Vieira dos Santos','Maria Paula','24754-270','Travessa'),
(32234,'Três Rios','João Vieira Melo','Cantagalo','25806-010','Rua'),
(32235,'Rio de Janeiro','João Vineli','Jardim Guanabara','21931-050','Rua'),
(32236,'São João de Meriti','João Vítor','Jardim Metrópole','25575-531','Rua'),
(32237,'Niterói','João Vizela','Fonseca','24120-470','Rua'),
(32238,'Petrópolis','João Wendling','Mosela','25675-033','Vila'),
(32239,'Rio de Janeiro','João Wesley','Inhoaíba','23059-550','Praça'),
(32240,'Petrópolis','João Xavier','Duarte Silveira','25665-442','Rua'),
(32241,'Rio de Janeiro','João Xavier','Higienópolis','21050-480','Rua'),
(32242,'Rio de Janeiro','João Xavier','Ramos','21061-710','Rua'),
(32243,'Barra Mansa','João Xavier Itaboraí','Boa Vista','27336-620','Rua'),
(32244,'Nova Iguaçu','João XXIII','Margarida','26010-680','Rua'),
(32245,'Queimados','João XXIII','Parque Central','26330-510','Rua'),
(32246,'Nova Friburgo','João XXIII','Conego','28621-060','Rua'),
(32247,'Rio de Janeiro','João XXIII','Santa Cruz','23560-352','Avenida'),
(32248,'Rio de Janeiro','João XXIII','Santa Cruz','23570-000','Avenida'),
(32249,'Rio de Janeiro','João XXIII','Vidigal','22452-340','Avenida'),
(32250,'Rio de Janeiro','João XXIII','Santa Cruz','23565-235','Avenida'),
(32251,'Três Rios','João XXIII','Centro','25802-150','Travessa'),
(32252,'Volta Redonda','João XXIII','São João','27253-090','Rua'),
(32253,'Rio de Janeiro','João Zanetti','Barra da Tijuca','22621-030','Rua'),
(32254,'São Gonçalo','João Zapela','Maria Paula','24755-140','Rua'),
(32255,'São Gonçalo','João Zapela','Maria Paula','24754-140','Travessa'),
(32256,'Rio de Janeiro','João Zapela','Jacarepaguá','22713-420','Rua'),
(32257,'Nova Iguaçu','Joaquim','Jardim Alvorada','26265-170','Rua'),
(32258,'Belford Roxo','Joaquim','Miguel Couto','26153-360','Beco'),
(32259,'Nova Iguaçu','Joaquim A. de Freitas','Monte Castelo','26010-140','Rua'),
(32260,'Teresópolis','Joaquim Afonso Fernandez','São Pedro','25955-415','Rua'),
(32261,'Petrópolis','Joaquim Agante Moço','Itaipava','25740-010','Rua'),
(32262,'Macaé','Joaquim Alberto de Brito Pinto','Aroeiras','27947-420','Rua'),
(32263,'Rio de Janeiro','Joaquim Alencar de Seixas','Paciência','23573-440','Rua'),
(32264,'Petrópolis','Joaquim Alves','Alto da Serra','25625-013','Servidão'),
(32265,'São Gonçalo','Joaquim Alves','Porto da Pedra','24436-070','Travessa'),
(32266,'Petrópolis','Joaquim Alves Abrantes','Retiro','25715-460','Servidão'),
(32267,'Barra Mansa','Joaquim Antônio de Souza','Bom Pastor','27313-590','Rua'),
(32268,'Nova Friburgo','Joaquim Antunes','Olaria','28623-770','Rua'),
(32269,'Campos dos Goytacazes','Joaquim Arantes Escocard','Parque Penha','28021-615','Rua'),
(32270,'São Gonçalo','Joaquim Araújo','Trindade','24456-740','Rua'),
(32271,'Mesquita','Joaquim Aristides Timóteo','Chatuba','26587-210','Travessa'),
(32272,'Rio de Janeiro','Joaquim Augusto','Paciência','23585-811','Rua'),
(32273,'Petrópolis','Joaquim Augusto Bernardes','Alto da Serra','25640-500','Servidão'),
(32274,'São Gonçalo','Joaquim Augusto Pereira','Boacu','24465-210','Rua'),
(32275,'São Gonçalo','Joaquim Augusto Teixeira','Itauna','24475-200','Rua'),
(32276,'Resende','Joaquim Azarias Moreira','Jardim Brasília 2','27515-100','Rua'),
(32277,'Barra Mansa','Joaquim Azeredo Coutinho','Floriano','27365-010','Rua'),
(32278,'Petrópolis','Joaquim Baltar','Samambaia','25710-331','Rua'),
(32279,'Barra do Piraí','Joaquim Barbosa','Roseira','27143-470','Rua'),
(32280,'Barra do Piraí','Joaquim Barbosa','Chalet','27143-330','Travessa'),
(32281,'Nilópolis','Joaquim Barbosa de Souza','Centro','26515-403','Travessa'),
(32282,'Rio de Janeiro','Joaquim Barradas','Guaratiba','23032-410','Rua'),
(32283,'São Gonçalo','Joaquim Bessa','Trindade','24457-120','Rua'),
(32284,'Barra Mansa','Joaquim Borges Pereira','Piteiras','27331-400','Rua'),
(32285,'Nova Iguaçu','Joaquim Caetano','Jardim Alvorada','26261-350','Rua'),
(32286,'Rio de Janeiro','Joaquim Caetano','Urca','22291-100','Rua'),
(32287,'Rio de Janeiro','Joaquim Calado','Bangu','21853-540','Rua'),
(32288,'Rio de Janeiro','Joaquim Câmara Ferreira','Bangu','21850-180','Avenida'),
(32289,'São Gonçalo','Joaquim Campos','Itauna','24461-575','Rua'),
(32290,'Rio de Janeiro','Joaquim Campos Porto','Jardim Botânico','22460-190','Rua'),
(32291,'Rio de Janeiro','Joaquim Cardoso','Recreio dos Bandeirantes','22795-035','Rua'),
(32292,'São João de Meriti','Joaquim Cardoso Dias','Parque Teles de Menezes','25581-150','Rua'),
(32293,'Nova Iguaçu','Joaquim Carlos','Jardim da Posse','26030-225','Rua'),
(32294,'Cabo Frio','Joaquim Carvalho Santana','Jardim Flamboyant','28905-010','Rua'),
(32295,'Rio de Janeiro','Joaquim Casemiro','Guaratiba','23035-360','Praça'),
(32296,'Rio de Janeiro','Joaquim Catrambi Filho','Taquara','22725-110','Rua'),
(32297,'São Gonçalo','Joaquim Cleto','Pacheco','24736-060','Rua'),
(32298,'São João de Meriti','Joaquim Coelho Alamo','Agostinho Porto','25545-260','Rua'),
(32299,'Três Rios','Joaquim Correia de Lima','Monte Castelo','25810-270','Rua'),
(32300,'Quatis','Joaquim Costa Salgueiro','Quatis','27420-320','Rua'),
(32301,'São João de Meriti','Joaquim Couto','Parque São Judas Tadeu','25540-370','Rua'),
(32302,'Petrópolis','Joaquim Crespo de Pinho','Araras','25725-220','Alameda'),
(32303,'Belford Roxo','Joaquim da Costa Lima','Malhapão','26183-450','Avenida'),
(32304,'Belford Roxo','Joaquim da Costa Lima','Parque Martinho','26180-500','Avenida'),
(32305,'Belford Roxo','Joaquim da Costa Lima','Parque Esperança','26175-110','Avenida'),
(32306,'Belford Roxo','Joaquim da Costa Lima','Parque São Bernardo','26165-390','Avenida'),
(32307,'Belford Roxo','Joaquim da Costa Lima','Parque São Bernardo','26165-385','Avenida'),
(32308,'Belford Roxo','Joaquim da Costa Lima','Belford Roxo','26112-072','Avenida'),
(32309,'Belford Roxo','Joaquim da Costa Lima','Belford Roxo','26112-071','Avenida'),
(32310,'Belford Roxo','Joaquim da Costa Lima','Belford Roxo','26112-061','Avenida'),
(32311,'Belford Roxo','Joaquim da Costa Lima','Belford Roxo','26112-062','Avenida'),
(32312,'Rio de Janeiro','Joaquim da Cunha Macedo','Santa Cruz','23565-360','Rua'),
(32313,'Nova Friburgo','Joaquim da Rosa Pinheiro','Conselheiro Paulino','28633-790','Rua'),
(32314,'Três Rios','Joaquim da Silva Gomes','Triangulo','25820-130','Rua'),
(32315,'Macaé','Joaquim da Silva Murteira','Cavaleiros','27920-230','Rua'),
(32316,'Nilópolis','Joaquim da Silva Pinto','Centro','26520-425','Travessa'),
(32317,'Rio de Janeiro','Joaquim da Silveira','Recreio dos Bandeirantes','22795-491','Rua'),
(32318,'São Gonçalo','Joaquim de Almeida','Patronato','24435-470','Rua'),
(32319,'Duque de Caxias','Joaquim de Almeida','Vila Rosário','25041-450','Rua'),
(32320,'Nilópolis','Joaquim de Almeida Flores','Cabral','26510-057','Rua'),
(32321,'Teresópolis','Joaquim de Andrade','São Pedro','25956-150','Rua'),
(32322,'Rio de Janeiro','Joaquim de Carvalho','Guaratiba','23028-255','Rua'),
(32323,'Rio de Janeiro','Joaquim de Freitas','Santíssimo','23098-260','Rua'),
(32324,'Teresópolis','Joaquim de Macedo','São Pedro','25956-160','Beco'),
(32325,'Rio de Janeiro','Joaquim de Maia','Padre Miguel','21715-290','Rua'),
(32326,'Barra Mansa','Joaquim de Morais','Monte Cristo','27343-080','Beco'),
(32327,'Barra Mansa','Joaquim de Morais','Monte Cristo','27343-290','Rua'),
(32328,'São Gonçalo','Joaquim de Oliveira','Boa Vista','24466-141','Avenida'),
(32329,'São Gonçalo','Joaquim de Oliveira','Boa Vista','24465-532','Avenida'),
(32330,'São Gonçalo','Joaquim de Oliveira','Boa Vista','24465-531','Avenida'),
(32331,'São Gonçalo','Joaquim de Oliveira','Boa Vista','24466-142','Avenida'),
(32332,'Barra Mansa','Joaquim de Oliveira Dutra','São Paulo','27340-550','Rua'),
(32333,'Barra Mansa','Joaquim de Oliveira Machado','Ano Bom','27323-370','Rua'),
(32334,'Niterói','Joaquim de Oliveira Rocha','Icaraí','24230-390','Travessa'),
(32335,'Rio de Janeiro','Joaquim de Queiros','Ramos','21061-610','Rua'),
(32336,'Rio de Janeiro','Joaquim de Queiros','Inhaúma','21062-040','Rua'),
(32337,'Barra Mansa','Joaquim de Queiroz','Santa Clara','27340-510','Avenida'),
(32338,'Rio de Janeiro','Joaquim de Sales','Parque Anchieta','21625-280','Rua'),
(32339,'Petrópolis','Joaquim de Salles','Quissama','25615-360','Servidão'),
(32340,'Queimados','Joaquim de Sousa','Parque São José','26363-165','Rua'),
(32341,'Rio de Janeiro','Joaquim de Sousa','Rocha Miranda','21540-370','Rua'),
(32342,'Niterói','Joaquim de Souza','Sape','24315-110','Travessa'),
(32343,'Barra Mansa','Joaquim de Souza Lobato','Boa Vista','27336-420','Rua'),
(32344,'Quatis','Joaquim Delgado','Quatis','27410-090','Rua'),
(32345,'São Gonçalo','Joaquim Dias','Alcantara','24710-140','Rua'),
(32346,'São Gonçalo','Joaquim Dias','Jardin Fluminense','24451-750','Rua'),
(32347,'Petrópolis','Joaquim Diniz dos Santos','Quissama','25615-370','Servidão'),
(32348,'Macaé','Joaquim do Amaral Filho','Botafogo','27946-720','Rua'),
(32349,'Petrópolis','Joaquim do Nascimento Taboada','Pedro do Rio','25750-420','Praça'),
(32350,'Barra Mansa','Joaquim Domingos da Silva','Cotiara','27347-450','Rua'),
(32351,'Nova Iguaçu','Joaquim Domingos da Silveira','Boa Esperança','26021-500','Rua'),
(32352,'Volta Redonda','Joaquim dos Reis','Coqueiros','27280-110','Praça'),
(32353,'Queimados','Joaquim dos Santos','Vila do Tingua','26383-330','Rua'),
(32354,'Teresópolis','Joaquim dos Santos','São Pedro','25955-475','Servidão'),
(32355,'Barra do Piraí','Joaquim Dutra','Muqueca','27140-110','Rua'),
(32356,'São Gonçalo','Joaquim Elías de Moraes','Itauna','24476-200','Rua'),
(32357,'Rio de Janeiro','Joaquim Esposel','Gamboa','20220-490','Rua'),
(32358,'Barra Mansa','Joaquim Fagundes Ferreira','Vila Ursulino','27351-060','Rua'),
(32359,'Rio de Janeiro','Joaquim Felício','Guaratiba','23032-420','Rua'),
(32360,'Nova Friburgo','Joaquim Félix Gomes','Conselheiro Paulino','28635-555','Rua'),
(32361,'Itaguaí','Joaquim Fernandes','Ilha da Madeira','23826-640','Estrada'),
(32362,'São Gonçalo','Joaquim Fernandes','Colubande','24744-345','Rua'),
(32363,'Nilópolis','Joaquim Ferreira','Centro','26525-680','Rua'),
(32364,'Nilópolis','Joaquim Ferreira','Centro','26525-533','Travessa'),
(32365,'Rio de Janeiro','Joaquim Ferreira','Jardim Sulacap','21741-290','Rua'),
(32366,'Três Rios','Joaquim Ferreira','Cidade Nova','25809-480','Rua'),
(32367,'Itaguaí','Joaquim Ferreira da Costa','Vila Margarida','23821-140','Rua'),
(32368,'Petrópolis','Joaquim Francisco','Samambaia','25716-211','Travessa'),
(32369,'Barra Mansa','Joaquim Francisco de Carvalho','Vila Nova','27321-150','Rua'),
(32370,'Barra Mansa','Joaquim Francisco dos Santos','Piteiras','27331-380','Rua'),
(32371,'Rio de Janeiro','Joaquim Francisco Lópes','Jardim Guanabara','21931-150','Praça'),
(32372,'Cabo Frio','Joaquim Francisco Rosa de Azevedo','Vila Blanche','28915-540','Rua'),
(32373,'Rio de Janeiro','Joaquim Franco','Honório Gurgel','21512-260','Beco'),
(32374,'Três Rios','Joaquim Galdino','Triangulo','25820-140','Rua'),
(32375,'Teresópolis','Joaquim Galvão','Tijuca','25975-415','Rua'),
(32376,'Resende','Joaquim Garcia da Silveira','Centro','27511-440','Rua'),
(32377,'Petrópolis','Joaquim Gomensoro','ValParaíso','25655-447','Rua'),
(32378,'Petrópolis','Joaquim Gomes','ValParaíso','25655-441','Rua'),
(32379,'Rio de Janeiro','Joaquim Gomes','Ramos','21040-060','Rua'),
(32380,'São João de Meriti','Joaquim Gomes Andrade','Coelho da Rocha','25550-611','Rua'),
(32381,'Rio de Janeiro','Joaquim Gomes Ferreira','Vargem Grande','22785-660','Rua'),
(32382,'Petrópolis','Joaquim Gomes Santos','Itamarati','25710-010','Rua'),
(32383,'Queimados','Joaquim Gonçalves','Parque Luzitana','26311-480','Rua'),
(32384,'Queimados','Joaquim Gonçalves','Parque Luzitana','26317-170','Rua'),
(32385,'São Gonçalo','Joaquim Guedes','Rocha','24421-600','Rua'),
(32386,'Macaé','Joaquim Hipólito dos Santos','Praia Campista','27923-150','Rua'),
(32387,'Petrópolis','Joaquim Hoeltz','Simeria','25645-655','Ladeira'),
(32388,'Nova Iguaçu','Joaquim Inácio de Faria','Recreio Paco da Marambaia','26062-331','Rua'),
(32389,'Rio de Janeiro','Joaquim Inácio Filho','Taquara','22770-620','Rua'),
(32390,'Macaé','Joaquim Jercino','Malvinas','27947-230','Rua'),
(32391,'Rio de Janeiro','Joaquim José Couto','Recreio dos Bandeirantes','22790-120','Rua'),
(32392,'Nova Friburgo','Joaquim José da Silva','Cascatinha','28621-440','Rua'),
(32393,'Rio de Janeiro','Joaquim José da Silva','Pedra de Guaratiba','23026-310','Rua'),
(32394,'São Gonçalo','Joaquim José da Silva Xavier','Brasilandia','24465-420','Rua'),
(32395,'Duque de Caxias','Joaquim José da Silva Xavier','Vila Sarapuí','25050-656','Praça'),
(32396,'Três Rios','Joaquim José dos Santos','Triangulo','25820-280','Travessa'),
(32397,'Três Rios','Joaquim José Medina','Cantagalo','25806-400','Alameda'),
(32398,'Niterói','Joaquim José Moreira de Souza','Centro','24020-095','Alameda'),
(32399,'Duque de Caxias','Joaquim José Nogueira','Jardim Olimpo','25255-440','Rua'),
(32400,'Nova Iguaçu','Joaquim José Ramos','Miguel Couto','26061-065','Rua'),
(32401,'Belford Roxo','Joaquim José Ramos','Ligia','26157-410','Rua'),
(32402,'Duque de Caxias','Joaquim José Soares','Vila Leopoldina','25035-185','Rua'),
(32403,'Petrópolis','Joaquim Kronemberger','Mosela','25675-003','Servidão'),
(32404,'São Gonçalo','Joaquim Lage','Mutondo','24450-280','Rua'),
(32405,'Japeri','Joaquim Laranjeira','Parque Luis Gonzaga','26463-050','Rua'),
(32406,'São Gonçalo','Joaquim Laranjeiras','Alcantara','24710-550','Rua'),
(32407,'Rio de Janeiro','Joaquim Laves','Realengo','21760-500','Rua'),
(32408,'São Gonçalo','Joaquim Lavoura','Vista Alegre','24724-460','Rua'),
(32409,'Nova Iguaçu','Joaquim Leitão','Califórnia','26220-630','Travessa'),
(32410,'Barra Mansa','Joaquim Leite','Centro','27330-041','Avenida'),
(32411,'Barra Mansa','Joaquim Leite','Centro','27330-043','Avenida'),
(32412,'Barra Mansa','Joaquim Leite','Centro','27345-390','Avenida'),
(32413,'Barra Mansa','Joaquim Leite','Centro','27345-391','Avenida'),
(32414,'Barra Mansa','Joaquim Leite','Centro','27330-040','Avenida'),
(32415,'Barra Mansa','Joaquim Leite','Centro','27330-042','Avenida'),
(32416,'São Gonçalo','Joaquim Lemos','Trindade','24456-680','Rua'),
(32417,'Teresópolis','Joaquim Lessa','Várzea','25976-315','Travessa'),
(32418,'São Gonçalo','Joaquim Lópes','Santa Isabel','24737-510','Rua'),
(32419,'Teresópolis','Joaquim Lópes de Carvalho','São Pedro','25956-116','Praça'),
(32420,'Duque de Caxias','Joaquim Lópes Macedo','Centro','25020-050','Rua'),
(32421,'Rio de Janeiro','Joaquim Loureiro','Irajá','21241-500','Rua'),
(32422,'Petrópolis','Joaquim Luiz Plantz','Correas','25720-090','Rua'),
(32423,'Campos dos Goytacazes','Joaquim Macedo','Parque Califórnia','28015-420','Rua'),
(32424,'Rio de Janeiro','Joaquim Magalhães','Senador Vasconcelos','23012-120','Avenida'),
(32425,'Rio de Janeiro','Joaquim Magalhães','Senador Vasconcelos','23085-080','Avenida'),
(32426,'Rio de Janeiro','Joaquim Magno C. Júnior','Santa Cruz','23560-510','Rua'),
(32427,'Petrópolis','Joaquim Manoel D''Avila','São Sebastião','25645-720','Rua'),
(32428,'Niterói','Joaquim Manoel Saraiva','Barreto','24110-225','Rua'),
(32429,'Barra Mansa','Joaquim Maria Silva','Jardim América','27343-430','Rua'),
(32430,'Nova Iguaçu','Joaquim Mariano','Sitio Novo Oriente','26032-760','Rua'),
(32431,'Nova Iguaçu','Joaquim Mariano de Moura','Chique','26032-840','Rua'),
(32432,'Rio de Janeiro','Joaquim Marques','Senador Vasconcelos','23010-300','Rua'),
(32433,'Nova Iguaçu','Joaquim Martins','Cerâmica','26031-540','Rua'),
(32434,'Rio de Janeiro','Joaquim Martins','Encantado','20745-230','Rua'),
(32435,'Petrópolis','Joaquim Martins de Oliveira','ValParaíso','25655-490','Vila'),
(32436,'Nilópolis','Joaquim Máximo Soares','Olinda','26510-193','Rua'),
(32437,'Nilópolis','Joaquim Máximo Soares','Cabral','26515-366','Rua'),
(32438,'Nilópolis','Joaquim Máximo Soares','Cabral','26515-367','Rua'),
(32439,'Nilópolis','Joaquim Máximo Soares','Olinda','26510-194','Rua'),
(32440,'Rio de Janeiro','Joaquim Meier','Méier','20725-050','Rua'),
(32441,'Rio de Janeiro','Joaquim Melo','Maria da Graça','20785-440','Rua'),
(32442,'Cabo Frio','Joaquim Melo Trindade','Portinho','28915-570','Rua'),
(32443,'Barra do Piraí','Joaquim Mendes Avelar','Centro','27130-560','Travessa'),
(32444,'Rio de Janeiro','Joaquim Mendes Malheiros','Marechal Hermes','21610-020','Rua'),
(32445,'Rio de Janeiro','Joaquim Monteiro','Cordovil','21012-190','Rua'),
(32446,'São Gonçalo','Joaquim Monteiro','Porto Novo','24431-637','Travessa'),
(32447,'Barra Mansa','Joaquim Monteiro','Floriano','27365-370','Rua'),
(32448,'Rio de Janeiro','Joaquim Morais Carvalho','Barra da Tijuca','22793-640','Rua'),
(32449,'Nova Iguaçu','Joaquim Moreira','Dona Neli','26011-820','Rua'),
(32450,'Rio de Janeiro','Joaquim Moreira Neves','Recreio dos Bandeirantes','22795-465','Rua'),
(32451,'Nova Friburgo','Joaquim Moreira Pinto','Loteamento Nosso Sonho','28623-670','Rua'),
(32452,'Campos dos Goytacazes','Joaquim Mota Vilar','Parque Jardim Carioca','28080-430','Rua'),
(32453,'Niterói','Joaquim Murtinho','Centro','24020-160','Praça'),
(32454,'Nova Iguaçu','Joaquim Murtinho','Nova América','26023-240','Rua'),
(32455,'Rio de Janeiro','Joaquim Murtinho','Santa Teresa','20241-320','Rua'),
(32456,'São Gonçalo','Joaquim Murtinho','Mutua','24460-460','Rua'),
(32457,'Duque de Caxias','Joaquim Murtinho','Jardim Gramacho','25056-440','Rua'),
(32458,'Itaguaí','Joaquim Nabuco','Califórnia','23812-470','Rua'),
(32459,'Petrópolis','Joaquim Nabuco','Coronel Veiga','25655-421','Rua'),
(32460,'Nova Iguaçu','Joaquim Nabuco','Imperador','26225-660','Rua'),
(32461,'Rio de Janeiro','Joaquim Nabuco','Copacabana','22080-030','Rua'),
(32462,'Rio de Janeiro','Joaquim Nabuco','Ramos','21042-200','Rua'),
(32463,'Rio de Janeiro','Joaquim Nabuco','Bonsucesso','21043-290','Rua'),
(32464,'São Gonçalo','Joaquim Nabuco','Guaxindiba','24722-100','Rua'),
(32465,'Duque de Caxias','Joaquim Nabuco','Parque Independência','25211-140','Rua'),
(32466,'Campos dos Goytacazes','Joaquim Nabuco','Centro','28035-010','Rua'),
(32467,'Duque de Caxias','Joaquim Nabuco','Parque Senhor do Bonfim','25030-130','Avenida'),
(32468,'Volta Redonda','Joaquim Nabuco','Caieira','27220-080','Rua'),
(32469,'Teresópolis','Joaquim Nabuco','Carlos Guinle','25959-205','Rua'),
(32470,'São João de Meriti','Joaquim Nabuco','Vilar dos Teles','25560-160','Rua'),
(32471,'Barra Mansa','Joaquim Nicolau','Loteamento Belo Horizonte','27320-270','Rua'),
(32472,'Cabo Frio','Joaquim Nogueira','São Cristóvão','28909-490','Avenida'),
(32473,'Niterói','Joaquim Norberto','Fonseca','24130-410','Rua'),
(32474,'Rio de Janeiro','Joaquim Norberto','Cavalcanti','21370-350','Rua'),
(32475,'São Gonçalo','Joaquim Ornelas','Galo Branco','24421-670','Rua'),
(32476,'Japeri','Joaquim Pacheco','Parque Santo Antônio','26483-050','Rua'),
(32477,'São Gonçalo','Joaquim Pacheco','Rocha','24421-010','Rua'),
(32478,'Volta Redonda','Joaquim Pacheco','São Luís','27286-200','Rua'),
(32479,'Rio de Janeiro','Joaquim Palhares','Estácio','20260-080','Rua'),
(32480,'Rio de Janeiro','Joaquim Paranagua','Campo Grande','23076-180','Rua'),
(32481,'Duque de Caxias','Joaquim Peçanha','Parque Lafaiete','25025-095','Rua'),
(32482,'Rio de Janeiro','Joaquim Penha','Campo Grande','23016-110','Rua'),
(32483,'São Gonçalo','Joaquim Pereira de Almeida','Raul Veiga','24740-260','Rua'),
(32484,'Nova Friburgo','Joaquim Pereira de Faria','Braunes','28611-140','Rua'),
(32485,'São Gonçalo','Joaquim Pereira de Magalhães','Galo Branco','24422-430','Rua'),
(32486,'Campos dos Goytacazes','Joaquim Pereira Garcez','Parque Tarcisio Miranda','28020-265','Rua'),
(32487,'Rio de Janeiro','Joaquim Pimenta','Campinho','21341-470','Rua'),
(32488,'Rio de Janeiro','Joaquim Pinheiro','Freguesia (Jacarepaguá)','22743-660','Rua'),
(32489,'Belford Roxo','Joaquim Pinto Gomes','Dois Irmãos','26171-050','Rua'),
(32490,'Rio de Janeiro','Joaquim Pires Cerveira','Bangu','21850-020','Rua'),
(32491,'Rio de Janeiro','Joaquim Pizarro','Tijuca','20261-110','Rua'),
(32492,'São João de Meriti','Joaquim Proença','Parque São Nicolau','25530-042','Travessa'),
(32493,'Nova Iguaçu','Joaquim Quaresma','Vila Rancho Novo','26012-820','Rua'),
(32494,'Nova Iguaçu','Joaquim Rabelo','Vila São Domingos','26271-310','Rua'),
(32495,'Belford Roxo','Joaquim Rabelo','Jardim Brasil','26193-160','Rua'),
(32496,'Volta Redonda','Joaquim Rabelo da Fonseca','Retiro','27275-110','Rua'),
(32497,'São Gonçalo','Joaquim Rafael','Coelho','24740-020','Rua'),
(32498,'São Gonçalo','Joaquim Ramalho','Porto do Rosa','24472-240','Rua'),
(32499,'Campos dos Goytacazes','Joaquim Ramos','Parque Santo Antônio','28080-540','Travessa'),
(32500,'São Gonçalo','Joaquim Rasteiro','Coelho','24740-355','Rua'),
(32501,'Rio de Janeiro','Joaquim Rego','Olaria','21021-590','Rua'),
(32502,'Rio de Janeiro','Joaquim Ribeiro','Campo Grande','23036-000','Rua'),
(32503,'Teresópolis','Joaquim Ribeiro','São Pedro','25956-105','Rua'),
(32504,'Petrópolis','Joaquim Ribeiro da Motta','Caxambu','25615-062','Servidão'),
(32505,'Campos dos Goytacazes','Joaquim Ribeiro de Castro','Parque Guarus','28073-030','Rua'),
(32506,'São Gonçalo','Joaquim Ribeiro de Mendonça','Itauna','24476-340','Rua'),
(32507,'São Gonçalo','Joaquim Ribeiro Mendonça','Santa Isabel','24737-540','Rua'),
(32508,'São Gonçalo','Joaquim Rocha','Mutondo','24422-700','Rua'),
(32509,'São João de Meriti','Joaquim Rocha','Centro','25515-500','Rua'),
(32510,'Rio de Janeiro','Joaquim Rodrigues','Parada de Lucas','21250-420','Rua'),
(32511,'São Gonçalo','Joaquim Rodrigues','Boa Vista','24465-735','Rua'),
(32512,'São Gonçalo','Joaquim Rodrigues Ramos','Mutondo','24445-330','Rua'),
(32513,'Teresópolis','Joaquim Rola','São Pedro','25957-070','Servidão'),
(32514,'Teresópolis','Joaquim Rola','São Pedro','25955-085','Travessa'),
(32515,'Petrópolis','Joaquim Rolla','Quitandinha','25651-072','Avenida'),
(32516,'Macaé','Joaquim Rosa','Parque Aeroporto','27953-440','Rua'),
(32517,'Belford Roxo','Joaquim Rosa','Vila Dagmar','26130-160','Rua'),
(32518,'Rio de Janeiro','Joaquim Rufino','Vidigal','22452-350','Rua'),
(32519,'Teresópolis','Joaquim S. da Cunha','Vieira','25995-120','Rua'),
(32520,'Campos dos Goytacazes','Joaquim Sales','Parque João Maria','28027-390','Rua'),
(32521,'São Gonçalo','Joaquim Salles Lima','Tribobo','24755-230','Rua'),
(32522,'São Gonçalo','Joaquim Salvador','Mutua','24460-570','Rua'),
(32523,'Barra do Piraí','Joaquim Sampaio','Oficinas Velhas','27110-290','Travessa'),
(32524,'Petrópolis','Joaquim Santana','Cascatinha','25710-101','Praça'),
(32525,'Rio de Janeiro','Joaquim Sarmento','Guadalupe','21660-370','Rua'),
(32526,'São Gonçalo','Joaquim Seabra','Nova Cidade','24455-440','Travessa'),
(32527,'Nova Iguaçu','Joaquim Sepa','Lafaiete','26261-100','Rua'),
(32528,'Macaé','Joaquim Sereno','Barra','27975-000','Rua'),
(32529,'Rio de Janeiro','Joaquim Serra','Engenho de Dentro','20745-300','Rua'),
(32530,'Duque de Caxias','Joaquim Serra','Saracuruna','25220-430','Rua'),
(32531,'São Gonçalo','Joaquim Severiano','Centro','24421-200','Travessa'),
(32532,'Rio de Janeiro','Joaquim Severino','Sepetiba','23540-015','Rua'),
(32533,'Rio de Janeiro','Joaquim Silva','Centro','20241-110','Rua'),
(32534,'Rio de Janeiro','Joaquim Silva','Jacaré','20973-080','Rua'),
(32535,'Rio de Janeiro','Joaquim Silva','Parada de Lucas','21010-033','Rua'),
(32536,'São Gonçalo','Joaquim Silva','Mutondo','24450-300','Rua'),
(32537,'Belford Roxo','Joaquim Silva','Vila Santa Rita','26135-380','Rua'),
(32538,'Barra do Piraí','Joaquim Silva','Centro','27135-460','Servidão'),
(32539,'Petrópolis','Joaquim Sílvio Noel','Duarte Silveira','25665-112','Servidão'),
(32540,'Niterói','Joaquim Soares','Sape','24315-630','Rua'),
(32541,'Rio de Janeiro','Joaquim Soares','Piedade','20740-510','Rua'),
(32542,'Rio de Janeiro','Joaquim Soares','Saúde','20081-160','Travessa'),
(32543,'Barra Mansa','Joaquim Soares Mariano','Ano Bom','27325-260','Rua'),
(32544,'Nova Iguaçu','Joaquim Soares Neto','Nova América','26021-560','Rua'),
(32545,'Petrópolis','Joaquim Stark','Vila Militar','25660-045','Vila'),
(32546,'Campos dos Goytacazes','Joaquim Suma','Parque Corrientes','28053-400','Rua'),
(32547,'Campos dos Goytacazes','Joaquim Suma','Parque Corrientes','28051-400','Rua'),
(32548,'Nova Friburgo','Joaquim Sydney Soares','Loteamento Nosso Sonho','28623-630','Rua'),
(32549,'Volta Redonda','Joaquim Tavares','Jardim Paraíba','27215-060','Travessa'),
(32550,'Niterói','Joaquim Távora','Icaraí','24230-540','Rua'),
(32551,'Niterói','Joaquim Távora','Icaraí','24230-541','Rua'),
(32552,'Rio de Janeiro','Joaquim Távora','Engenho Novo','20950-380','Rua'),
(32553,'Campos dos Goytacazes','Joaquim Távora','Centro','28010-060','Rua'),
(32554,'Rio de Janeiro','Joaquim Teixeira','Oswaldo Cruz','21351-260','Rua'),
(32555,'Barra Mansa','Joaquim Teixeira Meireles','Boa Sorte','27330-270','Rua'),
(32556,'São Gonçalo','Joaquim Teixeira Saraiva','Rocha','24421-110','Rua'),
(32557,'Duque de Caxias','Joaquim Tenório','Parque Felicidade','25080-340','Rua'),
(32558,'Campos dos Goytacazes','Joaquim Tomaz de Aquino','Parque São Caetano','28030-375','Rua'),
(32559,'São Gonçalo','Joaquim Torres','Miriambi','24731-130','Rua'),
(32560,'Rio de Janeiro','Joaquim Tourinho','Pechincha','22770-060','Rua'),
(32561,'Barra Mansa','Joaquim Valério','Metalúrgico','27335-530','Alameda'),
(32562,'Barra Mansa','Joaquim Venâncio de Miranda','Vila Nova','27321-560','Travessa'),
(32563,'Barra do Piraí','Joaquim Venâncio de Souza','Maracanã','27140-390','Travessa'),
(32564,'São Gonçalo','Joaquim Viana','Alcantara','24710-780','Rua'),
(32565,'Nova Iguaçu','Joaquim Vieira','Jardim Nossa Senhora das Graças','26261-420','Rua'),
(32566,'Nova Iguaçu','Joaquim Vieira','Lafaiete','26261-110','Rua'),
(32567,'Rio de Janeiro','Joaquim Vieira','Colégio','21236-270','Travessa'),
(32568,'São Gonçalo','Joaquim Vieira de Souza','Boa Vista','24465-740','Rua'),
(32569,'Itaguaí','Joaquim Vieira Santos','Boa Esperança','23836-350','Rua'),
(32570,'Belford Roxo','Joaquim Vitorio','Vila Vitorio','26160-221','Rua'),
(32571,'São Gonçalo','Joaquim Vivas','Porto Novo','24436-575','Rua'),
(32572,'Petrópolis','Joaquim Zeferino','Correas','25720-302','Rua'),
(32573,'Petrópolis','Joaquim Zeferino de Souza Filho','Correas','25720-303','Rua'),
(32574,'Rio de Janeiro','Joaquina','Mangueira','20943-340','Travessa'),
(32575,'Três Rios','Joaquina Alves','Vila Isabel','25811-110','Travessa'),
(32576,'Nilópolis','Joaquina Constãncia de Araújo','Centro','26525-110','Travessa'),
(32577,'Nilópolis','Joaquina de Albuquerque','Nova Cidade','26530-190','Rua'),
(32578,'Rio de Janeiro','Joaquina de Jesus Paiva','Santa Cruz','23565-370','Rua'),
(32579,'Petrópolis','Joaquina Dorotheia de Sá Morelli','Duarte Silveira','25665-190','Rua'),
(32580,'Petrópolis','Joaquina F. Almeida','Itaipava','25745-680','Rua'),
(32581,'Rio de Janeiro','Joaquina Ferreira','Marechal Hermes','21675-280','Rua'),
(32582,'Belford Roxo','Joaquina Pinto','Jardim Redentor','26195-450','Rua'),
(32583,'Rio de Janeiro','Joaquina Rosa','Méier','20710-080','Rua'),
(32584,'Barra Mansa','Joathan Lopes Viga','Boa Sorte','27338-010','Rua'),
(32585,'Rio de Janeiro','Joathur Bueno','Barra da Tijuca','22631-160','Rua'),
(32586,'Rio de Janeiro','Joatinga','Engenho Novo','20715-340','Rua'),
(32587,'Belford Roxo','Joatinga','Vila Santo Antônio','26135-200','Rua'),
(32588,'Rio de Janeiro','Joatuba','Paciência','23585-590','Rua'),
(32589,'Queimados','Joazeiro','Cidade Jardim Cabuçu','26355-510','Rua'),
(32590,'Rio de Janeiro','Joazeiro','Ramos','21031-810','Rua'),
(32591,'Duque de Caxias','Joazeiro','Vila São Luís','25080-630','Rua'),
(32592,'Campos dos Goytacazes','Jobel Ramos','Parque Penha','28021-475','Rua'),
(32593,'Rio de Janeiro','Joberto Malheiros','Vila Valqueire','21321-360','Praça'),
(32594,'Rio de Janeiro','Jobina','Cascadura','21311-200','Rua'),
(32595,'Campos dos Goytacazes','Joca Castro','Parque Penha','28021-070','Rua'),
(32596,'Rio de Janeiro','Jocelin Fraga','Campo Grande','23070-030','Rua'),
(32597,'Rio de Janeiro','Jocelina Fernandes','Tijuca','20530-090','Rua'),
(32598,'Itaguaí','Jocelino Pamplona Cortes','Fazenda Caxias','23835-330','Rua'),
(32599,'Nilópolis','Joci de Souza','Paiol de Polvora','26545-015','Rua'),
(32600,'Rio de Janeiro','Jocina Maciel','Bangu','21862-025','Rua'),
(32601,'Barra do Piraí','Jocob Joras','Matadouro','27115-040','Rua'),
(32602,'Nova Friburgo','Joecyo José da Silva','Conego','28621-580','Rua'),
(32603,'Queimados','Joel','Belmonte','26320-510','Rua'),
(32604,'Rio de Janeiro','Joel Branco','Inhoaíba','23058-030','Rua'),
(32605,'Rio de Janeiro','Joel Branco','Inhoaíba','23058-040','Travessa'),
(32606,'Rio de Janeiro','Joel Coutinho da Silva','Vila Isabel','20551-500','Rua'),
(32607,'Niterói','Joel da Silva','Pendotiba','24310-500','Rua'),
(32608,'Teresópolis','Joel de Lima','Posse','25973-400','Estrada'),
(32609,'São Gonçalo','Joel Guimarães','Monjolo','24723-340','Rua'),
(32610,'Rio de Janeiro','Joel José de Carvalho','Bangu','21852-660','Rua'),
(32611,'Rio de Janeiro','Joel José de Carvalho','Bangu','21850-155','Rua'),
(32612,'Duque de Caxias','Joel José Dias','Parque Xerém','25245-370','Rua'),
(32613,'Rio de Janeiro','Joel Lima','Dumas','23550-002','Rua'),
(32614,'Nova Iguaçu','Joel Moreira da Nóbrega','Bernardo Kelner','26031-780','Rua'),
(32615,'Rio de Janeiro','Joel Nunes','Olaria','21073-170','Rua'),
(32616,'Nova Friburgo','Joel Ouverney','Prado','28635-350','Rua'),
(32617,'São Gonçalo','Joel Roxo','Porto Velho','24430-220','Rua'),
(32618,'Rio de Janeiro','Joeli','Sepetiba','23535-064','Rua'),
(32619,'Rio de Janeiro','Joeli','Sepetiba','23535-065','Travessa'),
(32620,'Queimados','Joelio Santana','Granja Rancho Alegre','26347-270','Rua'),
(32621,'Rio de Janeiro','Joelson Crispin','Paciência','23573-450','Rua'),
(32622,'Rio de Janeiro','Joffre Motta','Portuguesa','21931-597','Rua'),
(32623,'Teresópolis','Jofre Aschar','Cascata do Imbuí','25974-170','Rua'),
(32624,'Volta Redonda','Jofre Cattapreta','São Geraldo','27253-590','Rua'),
(32625,'Campos dos Goytacazes','Jofre Maia','Horto Municipal','28015-390','Rua'),
(32626,'Campos dos Goytacazes','Jofre Massad Maron','Parque Penha','28021-100','Rua'),
(32627,'Queimados','Jofre Rufino','Prq','26321-580','Rua'),
(32628,'Rio de Janeiro','Jogo da Bola','Saúde','20081-170','Rua'),
(32629,'Barra Mansa','Joh','Ano Bom','27323-550','Alameda'),
(32630,'Petrópolis','Johann Dupre','Fazenda Inglesa','25670-071','Rua'),
(32631,'Rio de Janeiro','Johann Strauss','Marechal Hermes','21610-120','Avenida'),
(32632,'Nova Friburgo','Johannes Weid','Centro','28605-280','Rua'),
(32633,'Rio de Janeiro','Johannesburg','Taquara','22775-440','Rua'),
(32634,'Campos dos Goytacazes','John Duncon','Parque Novo Mundo','28083-880','Rua'),
(32635,'Nilópolis','John Fitgerald Kennedy','Centro','26535-390','Rua'),
(32636,'Duque de Caxias','John Fitzgerald Kennedy','Carolina','25060-470','Avenida'),
(32637,'Teresópolis','John Fitzgerald Kennedy','Santa Cecília','25961-160','Praça'),
(32638,'Rio de Janeiro','John Kennedy','Barra da Tijuca','22620-260','Rua'),
(32639,'Cabo Frio','John Kennedy','Algodoal','28907-210','Rua'),
(32640,'Rio de Janeiro','Joia','Penha Circular','21211-450','Rua'),
(32641,'Rio de Janeiro','Joia Valansi','Botafogo','22250-200','Praça'),
(32642,'Rio de Janeiro','Joias','Inhoaíba','23064-450','Rua'),
(32643,'Nilópolis','Joice de Souza','Cabuis','26545-760','Rua'),
(32644,'Duque de Caxias','Joinvile','Jardim Gramacho','25050-450','Rua'),
(32645,'Rio de Janeiro','Joinville','Padre Miguel','21775-100','Rua'),
(32646,'Rio de Janeiro','Joinville','Pavuna','21655-440','Rua'),
(32647,'Belford Roxo','Joinville','Jardim Brasil','26185-110','Rua'),
(32648,'Queimados','Joio','Queimados','26380-360','Rua'),
(32649,'Rio de Janeiro','Joliva da Fonseca','Bento Ribeiro','21340-080','Rua'),
(32650,'Nova Iguaçu','Jomar','Luz','26256-090','Rua'),
(32651,'Rio de Janeiro','Jomar Mendes','Campo Grande','23095-150','Rua'),
(32652,'São Gonçalo','Jona Moreira','Santa Luzia','24722-635','Rua'),
(32653,'Rio de Janeiro','Jonas','Cidade de Deus','22773-026','Rua'),
(32654,'Rio de Janeiro','Jonas','Jacarepaguá','22725-817','Beco'),
(32655,'Rio de Janeiro','Jonas','Jacarepaguá','22725-816','Vila'),
(32656,'Rio de Janeiro','Jonas Arruda','Taquara','22713-070','Rua'),
(32657,'São Gonçalo','Jonas Correia','Boa Vista','24466-120','Rua'),
(32658,'Itaguaí','Jonas Costa Pereira','Centro','23815-100','Rua'),
(32659,'São Gonçalo','Jonas da Fonseca','Colubande','24451-260','Rua'),
(32660,'Itaguaí','Jonas de Castro','Brisa Mar','23825-500','Rua'),
(32661,'Rio de Janeiro','Jonas de Miranda','Campo Grande','23092-270','Rua'),
(32662,'Cabo Frio','Jonas Garcia','Centro','28905-230','Rua'),
(32663,'Macaé','Jonas Mussi','Sol e Mar','27940-550','Rua'),
(32664,'Rio de Janeiro','Jonas Passos Soares','Campo Grande','23076-100','Rua'),
(32665,'São Gonçalo','Jonas Peixoto','Santa Isabel','24735-260','Rua'),
(32666,'Rio de Janeiro','Jonas Rodrigues','Alto da Boa Vista','20535-230','Rua'),
(32667,'Nova Friburgo','Jonas Salck','Debossan','28615-650','Rua'),
(32668,'Rio de Janeiro','Jonas Salk','Taquara','22740-060','Rua'),
(32669,'Barra Mansa','Jonas Salk','Cotiara','27345-070','Rua'),
(32670,'Niterói','Jonatas Botelho','Santa Rosa','24240-415','Rua'),
(32671,'Rio de Janeiro','Jonatas Serrano','Taquara','22710-015','Rua'),
(32672,'Rio de Janeiro','Jones Rocha','Honório Gurgel','21511-275','Rua'),
(32673,'São João de Meriti','Jonica','Vila Zulmira','25540-380','Rua'),
(32674,'São Gonçalo','Jooão Terra','Barro Vermelho','24416-085','Rua'),
(32675,'Japeri','Jóquei Club','Santa Sofia','26493-040','Rua'),
(32676,'São Gonçalo','Jóquei Clube','Joquei Clube','24746-600','Estrada'),
(32677,'Teresópolis','Joracy Camargo','Quinta da Barra','25965-590','Rua'),
(32678,'Mesquita','Jorcelina','Chatuba','26587-220','Travessa'),
(32679,'Rio de Janeiro','Jordania','Cidade de Deus','22772-060','Travessa'),
(32680,'Rio de Janeiro','Jordão','Tanque','22725-549','Rua'),
(32681,'Rio de Janeiro','Jordão','Santa Cruz','23575-064','Travessa'),
(32682,'Rio de Janeiro','Jordão','Rocinha','22451-690','Travessa'),
(32683,'Rio de Janeiro','Jordão','Santa Cruz','23550-360','Beco'),
(32684,'Rio de Janeiro','Jordão de Oliveira','Freguesia (Ilha do Governador)','21910-020','Rua'),
(32685,'Itaguaí','Jordelina Meireles','Piranema','23855-260','Rua'),
(32686,'São João de Meriti','Jordelina Miranda Cachoeira','Vilar dos Teles','25560-711','Praça'),
(32687,'Nilópolis','Jordelino Prado','Cabuis','26540-558','Travessa'),
(32688,'Duque de Caxias','Jorge','Parque Xerém','25245-590','Rua'),
(32689,'Mesquita','Jorge','Rocha Sobrinho','26574-040','Rua'),
(32690,'Mesquita','Jorge','Cosmorama','26582-480','Travessa'),
(32691,'Nova Iguaçu','Jorge','Vila Humaita','26232-200','Rua'),
(32692,'Rio de Janeiro','Jorge','Mangueira','20943-350','Travessa'),
(32693,'Mesquita','Jorge A Queiroz','Banco de Areia','26572-440','Rua'),
(32694,'Duque de Caxias','Jorge Abdala Chama','Vila São Judas Tadeu','25243-010','Rua'),
(32695,'Nova Iguaçu','Jorge Alves da Silva','Moqueta','26285-340','Rua'),
(32696,'Nilópolis','Jorge Alves de Souza','Centro','26525-440','Rua'),
(32697,'São João de Meriti','Jorge Alves de Souza Filho','Tomazinho','25530-290','Rua'),
(32698,'Barra Mansa','Jorge Alves Teixeira','Getúlio Vargas','27325-480','Rua'),
(32699,'São Gonçalo','Jorge Amado','Gradim','24430-750','Rua'),
(32700,'Queimados','Jorge Amaral','Queimados','26325-440','Rua'),
(32701,'Rio de Janeiro','Jorge Angel Livraga','Barra da Tijuca','22790-745','Rua'),
(32702,'Queimados','Jorge Aucar','Queimados','26376-190','Rua'),
(32703,'Duque de Caxias','Jorge Barbosa da Silva','Parque Beira Mar','25086-210','Rua'),
(32704,'Queimados','Jorge Barreto','Austin','26397-330','Rua'),
(32705,'Três Rios','Jorge Barreto','Centro','25802-255','Travessa'),
(32706,'São Gonçalo','Jorge Batista Ferreira','Coelho','24746-750','Rua'),
(32707,'Resende','Jorge Batista Sampaio','Alegria','27524-110','Rua'),
(32708,'Teresópolis','Jorge Bazelides de Lima','Barra do Imbuí','25965-183','Servidão'),
(32709,'Nova Iguaçu','Jorge Boato Filho','Parada Amaral','26040-035','Rua'),
(32710,'Rio de Janeiro','Jorge Bordalo Valente','Santa Cruz','23560-280','Rua'),
(32711,'Japeri','Jorge Borghi','Cidade Jardim Marajoara','26410-370','Rua'),
(32712,'Rio de Janeiro','Jorge Braga','Santíssimo','23010-260','Rua'),
(32713,'Belford Roxo','Jorge Bragança','Jardim Bom Pastor','26110-080','Rua'),
(32714,'Queimados','Jorge Bustante','Bom Jesus','26363-060','Rua'),
(32715,'Queimados','Jorge Campelo','Austin','26331-520','Rua'),
(32716,'Rio de Janeiro','Jorge Cesário','Vila Isabel','20551-510','Rua'),
(32717,'Macaé','Jorge Chaloub','Praia Campista','27923-560','Rua'),
(32718,'Rio de Janeiro','Jorge Chamma','Barra da Tijuca','22631-080','Rua'),
(32719,'Rio de Janeiro','Jorge Coelho','Brás de Pina','21012-200','Rua'),
(32720,'São Gonçalo','Jorge Correa','Itauna','24475-220','Rua'),
(32721,'Rio de Janeiro','Jorge Correia Tomás','Campo Grande','23088-140','Rua'),
(32722,'Macaé','Jorge Costa','Cajueiros','27915-140','Rua'),
(32723,'Macaé','Jorge Costa','Centro','27913-410','Travessa'),
(32724,'Barra Mansa','Jorge da Fonseca Ramos','Floriano','27365-070','Rua'),
(32725,'Itaguaí','Jorge da Silva','Parque São Jorge','23845-170','Rua'),
(32726,'Rio de Janeiro','Jorge da Silva','Santa Teresa','20251-180','Rua'),
(32727,'São Gonçalo','Jorge Dantas','Laranjal','24720-070','Rua'),
(32728,'Belford Roxo','Jorge de Abreu','Jardim Patricia','26182-140','Rua'),
(32729,'Macaé','Jorge de Andrade','Lagoa','27925-040','Rua'),
(32730,'Nova Friburgo','Jorge de Carvalho','Loteamento São José','28633-160','Rua'),
(32731,'Rio de Janeiro','Jorge de Castro','Sepetiba','23540-100','Rua'),
(32732,'Rio de Janeiro','Jorge de Lima','Jardim Guanabara','21940-006','Rua'),
(32733,'Teresópolis','Jorge de Lima','São Pedro','25956-180','Avenida'),
(32734,'Rio de Janeiro','Jorge de Oliveira','Guadalupe','21670-650','Rua'),
(32735,'Rio de Janeiro','Jorge de Oliveira','Jardim Guanabara','21941-030','Rua'),
(32736,'Rio de Janeiro','Jorge de Oliveira Moraes','Vila Isabel','20551-520','Rua'),
(32737,'Rio de Janeiro','Jorge de Siqueira','Olaria','21070-710','Rua'),
(32738,'Campos dos Goytacazes','Jorge de Souza Muniz Filho','Codim','28090-450','Rua'),
(32739,'Rio de Janeiro','Jorge Dodsworth Martins','Barra da Tijuca','22793-321','Rua'),
(32740,'Rio de Janeiro','Jorge Dyot Fontenelle','Realengo','21730-620','Rua'),
(32741,'Rio de Janeiro','Jorge Emílio Fontenelle','Recreio dos Bandeirantes','22790-147','Rua'),
(32742,'Rio de Janeiro','Jorge Faraj','Jacarepaguá','22775-140','Rua'),
(32743,'Duque de Caxias','Jorge Felipe','Parque Samirópolis','25041-720','Rua'),
(32744,'Queimados','Jorge Ferreira da Silva','Queimados','26310-430','Rua'),
(32745,'São Gonçalo','Jorge Ferreira de Castro','Arsenal','24751-150','Rua'),
(32746,'Rio de Janeiro','Jorge Figueiredo','Anil','22750-120','Rua'),
(32747,'Petrópolis','Jorge Frederico Carlos Esch','Mosela','25675-460','Vila'),
(32748,'São João de Meriti','Jorge Furkim Werneck','Parque São Judas Tadeu','25540-211','Rua'),
(32749,'Macaé','Jorge Gaspar','Alto Cajueiros','27915-300','Rua'),
(32750,'Rio de Janeiro','Jorge Gomes','Ramos','21060-340','Rua'),
(32751,'Nilópolis','Jorge Gonçalo','Centro','26520-075','Alameda'),
(32752,'Rio de Janeiro','Jorge Gonçalves de Araújo','Olaria','21073-180','Rua'),
(32753,'Volta Redonda','Jorge Gonçalves Pereira','Água Limpa','27250-515','Rua'),
(32754,'Duque de Caxias','Jorge Goulart','Parque Xerém','25245-780','Rua'),
(32755,'Rio de Janeiro','Jorge Gouveia','Jardim Botânico','22460-170','Rua'),
(32756,'Queimados','Jorge Guimarães','Vila Marileia','26335-250','Rua'),
(32757,'Campos dos Goytacazes','Jorge Henrique Azeredo','Parque Esplanada','28055-440','Rua'),
(32758,'Nova Friburgo','Jorge Hermsdorff','Loteamento Sitio Jacina','28605-500','Rua'),
(32759,'Queimados','Jorge Hilário do Santos','Prq','26321-590','Rua'),
(32760,'Queimados','Jorge Hilário dos Santos','Parque Farias','26323-170','Rua'),
(32761,'Japeri','Jorge II','Parque Professor João de Maria','26445-160','Rua'),
(32762,'Campos dos Goytacazes','Jorge José Teixeira','Parque Eldorado','28090-520','Rua'),
(32763,'Petrópolis','Jorge Justen','Mosela','25675-470','Vila'),
(32764,'Petrópolis','Jorge Justen','Bingen','25665-008','Servidão'),
(32765,'Petrópolis','Jorge Kling','Mosela','25670-005','Servidão'),
(32766,'Petrópolis','Jorge Kuhn','Centro','25680-080','Rua'),
(32767,'Teresópolis','Jorge Kutova','Quebra Frascos','25966-255','Estrada'),
(32768,'Rio de Janeiro','Jorge Lacerda','Jardim América','21240-060','Rua'),
(32769,'Rio de Janeiro','Jorge Leal Gonçalves','Paciência','23587-270','Rua'),
(32770,'Petrópolis','Jorge Lemgruber','Independência','25645-390','Rua'),
(32771,'São Gonçalo','Jorge Lemos','Mutuapira','24461-535','Rua'),
(32772,'São João de Meriti','Jorge Lemos Brito','Agostinho Porto','25545-210','Rua'),
(32773,'Nova Friburgo','Jorge Leopoldo Berbet','Lumiar','28616-060','Rua'),
(32774,'Barra Mansa','Jorge Lessa','São Judas Tadeu','27332-040','Rua'),
(32775,'Mesquita','Jorge Lima','Centro','26551-230','Rua'),
(32776,'Nova Iguaçu','Jorge Lima','Mesquita','26235-160','Rua'),
(32777,'São Gonçalo','Jorge Lima','Itauna','24475-070','Rua'),
(32778,'São Gonçalo','Jorge Lima','Jardim Catarina','24717-000','Rua'),
(32779,'Duque de Caxias','Jorge Líra dos Santos','Parque Comercial','25041-780','Rua'),
(32780,'São Gonçalo','Jorge Lomelio','Neves','24425-120','Rua'),
(32781,'Nilópolis','Jorge Lossio','Paiol de Polvora','26545-520','Rua'),
(32782,'Nilópolis','Jorge Lossio','Paiol de Polvora','26545-475','Travessa'),
(32783,'Rio de Janeiro','Jorge Lossio','Tijuca','20521-040','Rua'),
(32784,'Cabo Frio','Jorge Lossio','Centro','28907-013','Rua'),
(32785,'Barra Mansa','Jorge Lossio','Centro','27310-280','Rua'),
(32786,'Cabo Frio','Jorge Lossio','Centro','28907-270','Travessa'),
(32787,'Cabo Frio','Jorge Lossio','Centro','28907-012','Rua'),
(32788,'Cabo Frio','Jorge Lossio','Vila Nova','28907-014','Rua'),
(32789,'Cabo Frio','Jorge Lossio','Vila Nova','28907-015','Rua'),
(32790,'Teresópolis','Jorge Lossio','Alto','25961-265','Rua'),
(32791,'São Gonçalo','Jorge Loureiro','Guaxindiba','24722-050','Rua'),
(32792,'Niterói','Jorge Luís da Silva','Tenente Jardim','24110-730','Rua'),
(32793,'São Gonçalo','Jorge Luiz Figueiredo','Vista Alegre','24723-540','Rua'),
(32794,'São Gonçalo','Jorge Luiz Ribeiro','Sete Pontes','24412-430','Rua'),
(32795,'Rio de Janeiro','Jorge Machado Silveira','Alto da Boa Vista','20535-240','Rua'),
(32796,'Macaé','Jorge Martins','Centro','27913-130','Praça'),
(32797,'Rio de Janeiro','Jorge Martins','Olaria','21073-190','Rua'),
(32798,'Rio de Janeiro','Jorge Maurício Chometon','Piedade','20740-400','Rua'),
(32799,'Belford Roxo','Jorge Monteiro','Meu Cantinho','26140-655','Travessa'),
(32800,'Nova Iguaçu','Jorge Moreira','Vila Formosa','26051-050','Rua'),
(32801,'São João de Meriti','Jorge Nanhay','São Mateus','25525-470','Rua'),
(32802,'Rio de Janeiro','Jorge Nascimento Silva','Pilares','20760-150','Rua'),
(32803,'Rio de Janeiro','Jorge Natal','Barra da Tijuca','22793-285','Rua'),
(32804,'Rio de Janeiro','Jorge Nogueira','Pavuna','21520-790','Rua'),
(32805,'Mesquita','Jorge Oliveira Bezerra','Jacutinga','26564-290','Travessa'),
(32806,'Nova Iguaçu','Jorge Paladino','Chacrinha','26285-560','Rua'),
(32807,'Nova Friburgo','Jorge Paulo de Souza Maia','Conselheiro Paulino','28635-540','Rua'),
(32808,'Rio de Janeiro','Jorge Pereira','Portuguesa','21920-670','Rua'),
(32809,'Três Rios','Jorge Pereira','Vila Isabel','25812-130','Travessa'),
(32810,'Duque de Caxias','Jorge Pinheiro','Jardim Primeiro de Maio','25045-770','Praça'),
(32811,'São Gonçalo','Jorge Pires','Itauna','24474-745','Rua'),
(32812,'São Gonçalo','Jorge Rachid','Rio do Ouro','24753-120','Rua'),
(32813,'Macaé','Jorge Reid','Cavaleiros','27920-260','Rua'),
(32814,'Nova Iguaçu','Jorge Ribeiro','Vila Martins','26043-040','Rua'),
(32815,'Belford Roxo','Jorge Roberto Ferreira','Graças','26113-200','Rua'),
(32816,'Três Rios','Jorge Rodrigues Moraes','Vila Isabel','25815-580','Travessa'),
(32817,'Rio de Janeiro','Jorge Rudge','Vila Isabel','20550-220','Rua'),
(32818,'Nova Iguaçu','Jorge Salomão','Jardim Santa Fé','26041-120','Rua'),
(32819,'Rio de Janeiro','Jorge Sampaio','Campo Grande','23042-540','Rua'),
(32820,'Rio de Janeiro','Jorge Sant Anna','Padre Miguel','21815-220','Rua'),
(32821,'Queimados','Jorge Santana','Granja Rancho Alegre','26347-280','Rua'),
(32822,'Teresópolis','Jorge Sant''Ana','Fazendinha','25955-535','Servidão'),
(32823,'São Gonçalo','Jorge Santiago','Sete Pontes','24412-110','Travessa'),
(32824,'Macaé','Jorge Santos','Lagoa','27925-330','Rua'),
(32825,'Rio de Janeiro','Jorge Schmidt','Marechal Hermes','21610-645','Rua'),
(32826,'Rio de Janeiro','Jorge Serpa Merce','Bangu','21860-230','Rua'),
(32827,'Rio de Janeiro','Jorge Silva','Realengo','21760-670','Travessa'),
(32828,'São Gonçalo','Jorge Soares','Centro','24445-440','Travessa'),
(32829,'Itaguaí','Jorge Soares de Sousa','Parque São Jorge','23845-180','Rua'),
(32830,'Queimados','Jorge Tomaz da Silva','Queimados','26330-020','Rua'),
(32831,'Rio de Janeiro','Jorge Veiga','Portuguesa','21920-370','Rua'),
(32832,'Cabo Frio','Jorge Veiga','Gamboa','28922-030','Rua'),
(32833,'São João de Meriti','Jorge Veiga','Jardim Paraíso','25570-665','Rua'),
(32834,'Niterói','Jorge Vieira','Barreto','24110-811','Travessa'),
(32835,'Petrópolis','Jorge Vogel','Bingen','25665-009','Vila'),
(32836,'Petrópolis','Jorge Winter','Bingen','25665-480','Servidão'),
(32837,'Rio de Janeiro','Jorge Yunes','Recreio dos Bandeirantes','22795-295','Rua'),
(32838,'São João de Meriti','Jorgete','Parque Analândia','25585-820','Rua'),
(32839,'Rio de Janeiro','Jornal do Comércio','Saúde','20220-790','Praça'),
(32840,'Rio de Janeiro','Jornalista Alaíde Pires','Portuguesa','21931-615','Rua'),
(32841,'Niterói','Jornalista Alarico Maciel','Piratininga','24358-230','Rua'),
(32842,'Petrópolis','Jornalista Alcindo Roberto Gomes','Quitandinha','25655-362','Rua'),
(32843,'Rio de Janeiro','Jornalista Antônio Freitas','Jardim América','21240-535','Rua'),
(32844,'Três Rios','Jornalista Antônio Vilela Júnior','Vila Isabel','25811-300','Rua'),
(32845,'Niterói','Jornalista Aristides de Melo','Maria Paula','24330-030','Rua'),
(32846,'Barra Mansa','Jornalista Arlindo Lópes Ferreira','São Paulo','27340-560','Rua'),
(32847,'Rio de Janeiro','Jornalista Breno Pinheiro','Guaratiba','23032-100','Rua'),
(32848,'Rio de Janeiro','Jornalista Bueno Filho','Taquara','22710-355','Rua'),
(32849,'Rio de Janeiro','Jornalista Cândido Campos','Realengo','21770-070','Rua'),
(32850,'Rio de Janeiro','Jornalista Cândido de Oliveira','Campo Grande','23082-230','Rua'),
(32851,'Campos dos Goytacazes','Jornalista Carlos Ferreira de Amorim','Parque Guarus','28070-778','Rua'),
(32852,'Campos dos Goytacazes','Jornalista Carlos Ferreira de Andrade','Parque Guarus','28060-730','Rua'),
(32853,'Macaé','Jornalista Carlos Lacerda','Miramar','27943-210','Rua'),
(32854,'Três Rios','Jornalista Carlos Tito','Vila Isabel','25811-160','Rua'),
(32855,'Petrópolis','Jornalista Carneiro Malta','Retiro','25680-342','Rua'),
(32856,'Campos dos Goytacazes','Jornalista Cássio Chaves','Vila da Rainha','28016-130','Rua'),
(32857,'Rio de Janeiro','Jornalista Clóvis Gusmão','Vista Alegre','21230-730','Rua'),
(32858,'Rio de Janeiro','Jornalista Costa Rego','São Conrado','22610-150','Rua'),
(32859,'Niterói','Jornalista Ernani Costa','Caramujo','24140-360','Rua'),
(32860,'Niterói','Jornalista Francisco Rodrigues de Miranda','Piratininga','24358-760','Rua'),
(32861,'Rio de Janeiro','Jornalista Gastão de Carvalho','Campo Grande','23042-510','Rua'),
(32862,'Rio de Janeiro','Jornalista Geraldo Rocha','Jardim América','21240-080','Rua'),
(32863,'São João de Meriti','Jornalista Geraldo Rocha','Jardim Meriti','25555-221','Rua'),
(32864,'Rio de Janeiro','Jornalista Guima','Alto da Boa Vista','20531-400','Rua'),
(32865,'Rio de Janeiro','Jornalista Henrique Cordeiro','Barra da Tijuca','22631-450','Rua'),
(32866,'Rio de Janeiro','Jornalista Hermano Requião','Guadalupe','21670-360','Rua'),
(32867,'Rio de Janeiro','Jornalista Humberto Calderaro','Bangu','21860-310','Praça'),
(32868,'Nilópolis','Jornalista Hungria','Centro','26520-310','Rua'),
(32869,'Niterói','Jornalista Irineu Marinho','Icaraí','24230-126','Rua'),
(32870,'Niterói','Jornalista Jairo Mendes','Piratininga','24350-720','Rua'),
(32871,'Barra Mansa','Jornalista João Pancardes','Loteamento da Chácara','27330-800','Rua'),
(32872,'Niterói','Jornalista José de Matos','Itaipu','24342-300','Rua'),
(32873,'Rio de Janeiro','Jornalista José Eugênio de Macedo Soares','Catumbi','20251-510','Praça'),
(32874,'Niterói','Jornalista José Geraldo da Costa','Icaraí','24230-022','Alameda'),
(32875,'Rio de Janeiro','Jornalista José Guina','Cosmos','23060-270','Estrada'),
(32876,'Rio de Janeiro','Jornalista José Martins','Guaratiba','23036-290','Rua'),
(32877,'Rio de Janeiro','Jornalista José Morais','Pechincha','22743-340','Rua'),
(32878,'Niterói','Jornalista José Varela','Gragoata','24210-210','Travessa'),
(32879,'Duque de Caxias','Jornalista Leonardo Singer','Jardim Glória','25045-640','Rua'),
(32880,'Macaé','Jornalista Livio Dedeco Campos','Cajueiros','27915-130','Rua'),
(32881,'Rio de Janeiro','Jornalista Luís Guimarães','Realengo','21760-350','Rua'),
(32882,'Rio de Janeiro','Jornalista Luiz Eduardo Lobo','Recreio dos Bandeirantes','22783-410','Rua'),
(32883,'Niterói','Jornalista Mário Dutra','Itaipu','24342-310','Rua'),
(32884,'Rio de Janeiro','Jornalista Mário Filho','Barra da Tijuca','22620-180','Praça'),
(32885,'Rio de Janeiro','Jornalista Mário Galvão','Vila Kosmos','21220-080','Rua'),
(32886,'Rio de Janeiro','Jornalista Mário Lisboa','Anchieta','21655-460','Rua'),
(32887,'Rio de Janeiro','Jornalista Marques Lisboa','Realengo','21750-470','Rua'),
(32888,'Niterói','Jornalista Moacir Padilha','Centro','24020-350','Rua'),
(32889,'Duque de Caxias','Jornalista Moacir Padilha','Jardim Primavera','25215-250','Rua'),
(32890,'Niterói','Jornalista Newton Braga Mello','Itaipu','24342-320','Rua'),
(32891,'Campos dos Goytacazes','Jornalista Nilo Terras Areias','Parque Penha','28021-120','Rua'),
(32892,'Rio de Janeiro','Jornalista Odilo Costa Filho','Recreio dos Bandeirantes','22790-680','Praça'),
(32893,'Rio de Janeiro','Jornalista Oliveira Filho','Campo Grande','23076-200','Rua'),
(32894,'Rio de Janeiro','Jornalista Orlando Dantas','Botafogo','22231-010','Rua'),
(32895,'São João de Meriti','Jornalista Osvaldo de Araújo','Vila São João','25570-193','Travessa'),
(32896,'Petrópolis','Jornalista Paim de Carvalho','ValParaíso','25685-160','Rua'),
(32897,'São João de Meriti','Jornalista Paulistano','Jardim Meriti','25555-502','Rua'),
(32898,'Cabo Frio','Jornalista Pedro Cordeiro de Melo','Vila Blanche','28915-510','Rua'),
(32899,'Nova Friburgo','Jornalista Pedro Curió','Ponte da Saudade','28615-150','Rua'),
(32900,'Rio de Janeiro','Jornalista Pierre Plancher','Barra da Tijuca','22630-070','Rua'),
(32901,'Rio de Janeiro','Jornalista Pinheiro Lemos','Barros Filho','21650-200','Rua'),
(32902,'Niterói','Jornalista Prudêncio Luiz Ferreira','Marazul','24358-570','Rua'),
(32903,'Rio de Janeiro','Jornalista Queiros Juca','Santíssimo','23093-080','Rua'),
(32904,'Rio de Janeiro','Jornalista Ricardo Marinho','Barra da Tijuca','22631-350','Avenida'),
(32905,'Niterói','Jornalista Roberto de Andrade','Centro','24020-336','Rua'),
(32906,'Rio de Janeiro','Jornalista Sabino de Lemos','Campo Grande','23082-080','Rua'),
(32907,'Niterói','Jornalista Sardo Filho','Ilha da Conceição','24050-100','Rua'),
(32908,'Niterói','Jornalista Sebastião Costa','Piratininga','24358-200','Rua'),
(32909,'Niterói','Jornalista Sérgio Porto','Piratininga','24350-140','Rua'),
(32910,'Niterói','Jornalista Sérgio Porto','Santa Barbara','24141-370','Rua'),
(32911,'Rio de Janeiro','Jornalista Severino Correia','Guadalupe','21675-290','Rua'),
(32912,'Niterói','Jornalista Siney Correa','Piratininga','24350-430','Rua'),
(32913,'Campos dos Goytacazes','Jornalista Tarquinio Pereira','Parque Alvorada','28083-090','Rua'),
(32914,'Niterói','Jornalista Umbelino Silva','Camboinhas','24358-730','Rua'),
(32915,'Petrópolis','Jornalista Vicente Amorim','Bingen','25665-530','Rua'),
(32916,'Rio de Janeiro','Jornalista Vicente Lima','Guaratiba','23032-430','Rua'),
(32917,'Rio de Janeiro','Josafa','Cidade de Deus','22773-360','Rua'),
(32918,'Rio de Janeiro','Josafa','Curicica','22711-250','Rua'),
(32919,'Belford Roxo','José','Boa Esperança','26110-001','Rua'),
(32920,'Belford Roxo','José','Vila Borgerth','26147-030','Rua'),
(32921,'Barra Mansa','José A Júnior','Getúlio Vargas','27325-600','Rua'),
(32922,'Macaé','José A. Moreira','Costa do Sol','27923-460','Rua'),
(32923,'Barra Mansa','José Abel','Boa Vista III','27336-470','Rua'),
(32924,'Nova Friburgo','José Acurcio Benigno','Braunes','28611-135','Rua'),
(32925,'Japeri','José Adad','Japeri','26435-200','Rua'),
(32926,'Duque de Caxias','José Adamian','Vila Santo Antônio','25041-560','Estrada'),
(32927,'Petrópolis','José Afonso','Alto da Serra','25635-053','Servidão'),
(32928,'Rio de Janeiro','José Afonso Netto','Recreio dos Bandeirantes','22795-720','Rua'),
(32929,'Niterói','José Agra','Engenhoca','24110-537','Rua'),
(32930,'Niterói','José Agra','Engenhoca','24110-535','Travessa'),
(32931,'Macaé','José Aguiar Franco','Costa do Sol','27923-320','Rua'),
(32932,'Rio de Janeiro','José Albano','Campo Grande','23073-720','Rua'),
(32933,'Nilópolis','José Albino','Chatuba','26521-220','Rua'),
(32934,'Nilópolis','José Albuquerque','Centro','26545-085','Travessa'),
(32935,'Nilópolis','José Albuquerque','Cabuis','26545-120','Rua'),
(32936,'Nova Friburgo','José Alcidino Pinto','Rui Sanglard','28635-565','Rua'),
(32937,'Barra Mansa','José Aleixo','São Paulo','27340-570','Rua'),
(32938,'Três Rios','José Alencar Machado','Ponte das Garças','25821-000','Rua'),
(32939,'Queimados','José Alexandre','Jardim Capuacu','26351-110','Rua'),
(32940,'Queimados','José Alexandre','Granja Rosalina','26317-390','Rua'),
(32941,'Teresópolis','José Alfredo Aragão','Cascata Guarani','25957-120','Servidão'),
(32942,'Rio de Janeiro','José Alfredo Korsilok','Campo Grande','23092-450','Rua'),
(32943,'Petrópolis','José Almeida Amado','Caxambu','25615-081','Estrada'),
(32944,'São Gonçalo','José Almeida Cardoso','Itauna','24476-750','Rua'),
(32945,'Barra Mansa','José Almeida Filho','Vila Orlandelia','27325-070','Rua'),
(32946,'São Gonçalo','José Alonso','Porto Novo','24431-680','Rua'),
(32947,'Nova Friburgo','José Álvares Gomes','Prado','28633-340','Rua'),
(32948,'Rio de Janeiro','José Álvares Maciel','Guaratiba','23028-680','Rua'),
(32949,'Nova Friburgo','José Álvares Rodrigues','Vila Guarani','28614-060','Rua'),
(32950,'Nova Iguaçu','José Alvarez','Alvarez','26255-560','Rua'),
(32951,'Mesquita','José Alves','Vila Emil','26580-260','Rua'),
(32952,'Rio de Janeiro','José Alves','Bangu','21842-570','Rua'),
(32953,'Volta Redonda','José Alves','Santa Cruz II','27288-560','Rua'),
(32954,'Barra do Piraí','José Alves Barbosa','Ponte Vermelha','27143-080','Rua'),
(32955,'Barra Mansa','José Alves Caldeira','Centro','27330-142','Rua'),
(32956,'Barra Mansa','José Alves Caldeira','Abelhas','27343-401','Rua'),
(32957,'Barra Mansa','José Alves Caldeira','Abelhas','27343-402','Rua'),
(32958,'Barra Mansa','José Alves Caldeira','Centro','27330-141','Rua'),
(32959,'Mesquita','José Alves Carneiro','Centro','26553-140','Rua'),
(32960,'Nova Iguaçu','José Alves Carneiro','Mesquita','26240-170','Rua'),
(32961,'São Gonçalo','José Alves Cirino','Colubande','24744-590','Rua'),
(32962,'São João de Meriti','José Alves da Costa','Centro','25510-410','Rua'),
(32963,'São Gonçalo','José Alves da Fonseca','Sacramento','24735-445','Rua'),
(32964,'Barra Mansa','José Alves da Silva','Siderlandia','27350-450','Rua'),
(32965,'São João de Meriti','José Alves de Alencar','Vila Jurandir','25540-550','Rua'),
(32966,'Rio de Janeiro','José Alves de Azevedo','Freguesia (Jacarepaguá)','22755-190','Praça'),
(32967,'São Gonçalo','José Alves de Azevedo','Ze Garoto','24440-170','Rua'),
(32968,'Nova Iguaçu','José Alves de Oliveira','Juriti','26030-340','Rua'),
(32969,'Barra Mansa','José Alves de Souza','Vila Nova','27321-670','Rua'),
(32970,'Campos dos Goytacazes','José Alves Dias','Parque Joquei Club','28020-300','Rua'),
(32971,'Rio de Janeiro','José Alves dos Santos','Paciência','23585-166','Rua'),
(32972,'Petrópolis','José Alves Guimarães','Correas','25720-230','Rua'),
(32973,'Rio de Janeiro','José Alves Linhares','Barra da Tijuca','22793-073','Rua'),
(32974,'Teresópolis','José Alves Maciel','Pimenteiras','25963-650','Rua'),
(32975,'São Gonçalo','José Alves Nunes','Boa Vista','24465-680','Rua'),
(32976,'Nova Iguaçu','José Alves Pereira','Parque Horizonte','26285-090','Rua'),
(32977,'Volta Redonda','José Alves Pereira','Vila Mury','27281-680','Rua'),
(32978,'Barra do Piraí','José Alves Pimenta','Matadouro','27115-010','Rua'),
(32979,'São Gonçalo','José Alves Vinagreiro','Neves','24425-110','Rua'),
(32980,'São Gonçalo','José Amarante','Tribobo','24751-110','Rua'),
(32981,'Campos dos Goytacazes','José Amaro Pessanha','Parque Joquei Club','28020-320','Rua'),
(32982,'Rio de Janeiro','José Américo de Almeida','Recreio dos Bandeirantes','22795-045','Rua'),
(32983,'Campos dos Goytacazes','José Américo Mota Pessanha','Parque Esplanada','28053-035','Rua'),
(32984,'Nova Friburgo','José Amorim','Jardim Ouro Preto','28633-050','Rua'),
(32985,'Rio de Janeiro','José Amorim Machado','Bonsucesso','21044-090','Rua'),
(32986,'Rio de Janeiro','José Anchieta','Penha','21072-110','Rua'),
(32987,'Resende','José Andrade','Castelo Branco','27536-320','Rua'),
(32988,'Nova Friburgo','José Andrade Batista Júnior','Olaria','28623-330','Rua'),
(32989,'Rio de Janeiro','José Andrade de Souza','Engenho de Dentro','20771-250','Rua'),
(32990,'Duque de Caxias','José Ângelo','Chácaras Rio-Petrópolis','25231-010','Rua'),
(32991,'Petrópolis','José Ângelo Correa','Centro','25655-001','Servidão'),
(32992,'Petrópolis','José Ângelo Messa','Alto da Serra','25625-024','Servidão'),
(32993,'Petrópolis','José Antônio','Fazenda Inglesa','25725-510','Alameda'),
(32994,'Queimados','José Antônio','Granja Rosalina','26317-400','Rua'),
(32995,'Rio de Janeiro','José Antônio','Paciência','23585-167','Beco'),
(32996,'Nova Friburgo','José Antônio Alves','Centro','28625-680','Rua'),
(32997,'Nilópolis','José Antônio Batista','Cabral','26510-470','Rua'),
(32998,'Itaguaí','José Antônio Ciraudo','Centro','23815-350','Rua'),
(32999,'São Gonçalo','José Antônio Costa','Porto Velho','24425-240','Travessa'),
(33000,'Nova Friburgo','José Antônio da Rosa','Prado','28635-400','Rua'),
(33001,'Teresópolis','José Antônio de Farias','Bonsucesso','25995-130','Rua'),
(33002,'São Gonçalo','José Antônio de Lima','Mutua','24460-110','Travessa'),
(33003,'Barra Mansa','José Antônio de Matos','Cotiara','27345-160','Rua'),
(33004,'Rio de Janeiro','José Antônio de Oliveira','Campo Grande','23013-285','Rua'),
(33005,'Petrópolis','José Antônio Guerra Peixe','Alto da Serra','25625-001','Vila'),
(33006,'São João de Meriti','José Antônio Nora','Agostinho Porto','25545-335','Rua'),
(33007,'São João de Meriti','José Antônio Nora','Coelho da Rocha','25550-121','Rua'),
(33008,'São João de Meriti','José Antônio Nora','Agostinho Porto','25545-336','Rua'),
(33009,'São João de Meriti','José Antônio Nora','Coelho da Rocha','25550-122','Rua'),
(33010,'Petrópolis','José Antônio Rabello Júnior','Retiro','25715-470','Rua'),
(33011,'Cabo Frio','José Antônio Sampaio','Centro','28905-350','Travessa'),
(33012,'Cabo Frio','José Antônio Sampaio','Parque Riviera','28905-340','Rua'),
(33013,'Rio de Janeiro','José Antônio Zaib','Campo Grande','23087-160','Rua'),
(33014,'São Gonçalo','José Antunes de Almeida','Monjolo','24723-280','Rua'),
(33015,'Quatis','José Antunes de Moura','Ribeirão de São Joaquim','27450-060','Rua'),
(33016,'Rio de Janeiro','José Antunes Suzano','Realengo','21760-840','Rua'),
(33017,'Barra Mansa','José Aparecido da Silva','Roselândia','27338-260','Rua'),
(33018,'Rio de Janeiro','José Arantes de Melo','Costa Barros','21515-100','Avenida'),
(33019,'São Gonçalo','José Argeu da Cruz Barroso','Boacu','24465-266','Rua'),
(33020,'São Gonçalo','José Arlete de Souza','Vista Alegre','24723-640','Rua'),
(33021,'Barra do Piraí','José Arlindo','Belvedere da Taquara','27113-250','Rua'),
(33022,'Itaguaí','José Arnaldo Athaide','São Salvador','23811-650','Rua'),
(33023,'Barra Mansa','José Arneiro','Ano Bom','27323-580','Rua'),
(33024,'Nova Iguaçu','José Arruda Câmara','Jardim Iguaçu','26281-490','Rua'),
(33025,'Teresópolis','José Arruda de Souza','Jardim Meudon','25954-120','Servidão'),
(33026,'Teresópolis','José Artur Josétti','Posse','25973-420','Estrada'),
(33027,'São Gonçalo','José Assunção','Colubande','24451-300','Rua'),
(33028,'Nova Friburgo','José Athanásio Santana','Conego','28621-210','Rua'),
(33029,'Nova Iguaçu','José Augusto','Jardim Nossa Senhora das Graças','26265-160','Rua'),
(33030,'Rio de Janeiro','José Augusto','Sepetiba','23530-286','Rua'),
(33031,'Volta Redonda','José Augusto Araújo','Aterrado','27213-230','Rua'),
(33032,'Teresópolis','José Augusto da Costa','Várzea','25953-160','Rua'),
(33033,'Petrópolis','José Augusto de Barros','Morin','25630-051','Vila'),
(33034,'Três Rios','José Augusto de Carvalho','Morro da CTB','25805-080','Rua'),
(33035,'São Gonçalo','José Augusto Domingues','Sacramento','24735-035','Rua'),
(33036,'São Gonçalo','José Augusto Domingues','Centro','24440-450','Vila'),
(33037,'Petrópolis','José Augusto Guerra Peixe','Centro','25625-002','Vila'),
(33038,'Volta Redonda','José Augusto Pereira','Morro da Conquista','27211-050','Rua'),
(33039,'São Gonçalo','José Augusto Ribeiro','Jardim Catarina','24715-350','Rua'),
(33040,'Teresópolis','José Augusto Vieira','Ermitage','25975-431','Praça'),
(33041,'Queimados','José Aurélio','Palhada','26350-390','Rua'),
(33042,'Rio de Janeiro','José Avelino','Taquara','22710-050','Rua'),
(33043,'Belford Roxo','José Avelino de Morais','Novo Eldorado','26150-330','Rua'),
(33044,'Rio de Janeiro','José Avelino Marques Monteiro','Campo Grande','23071-110','Rua'),
(33045,'Rio de Janeiro','José Azevedo','Irajá','21241-390','Rua'),
(33046,'Nova Iguaçu','José Azevedo Nascimento','Jardim Palmares','26271-150','Rua'),
(33047,'São Gonçalo','José Azevedo Neto','Santa Isabel','24738-155','Rua'),
(33048,'São Gonçalo','José Azevedo Neto','Pacheco','24736-260','Rua'),
(33049,'Niterói','José Bagueira Leal','Barreto','24110-218','Travessa'),
(33050,'São Gonçalo','José Balbino','Tribobo','24751-020','Rua'),
(33051,'Rio de Janeiro','José Baldino','Sepetiba','23540-044','Rua'),
(33052,'Teresópolis','José Bandeira Viana','São Pedro','25956-190','Rua'),
(33053,'Barra Mansa','José Baptista Leal','Goiabal','27340-430','Rua'),
(33054,'Rio de Janeiro','José Barbosa','Deodoro','21616-280','Travessa'),
(33055,'Rio de Janeiro','José Barbosa','Coelho Neto','21511-460','Rua'),
(33056,'Campos dos Goytacazes','José Barbosa','Parque Penha','28022-220','Rua'),
(33057,'São Gonçalo','José Barbosa Gomes','Engenho do Rocado','24752-495','Rua'),
(33058,'São Gonçalo','José Barbosa Gomes Granja','Tribobo','24751-405','Rua'),
(33059,'Cabo Frio','José Barbosa Guimarães','Parque Riviera','28921-080','Rua'),
(33060,'Barra Mansa','José Barbosa Neto','9 de Abril','27335-240','Rua'),
(33061,'Rio de Janeiro','José Barcellos Filho','Costa Barros','21515-660','Rua'),
(33062,'Petrópolis','José Barenco Coelho','Posse','25770-250','Rua'),
(33063,'Rio de Janeiro','José Barreto','Campo Grande','23040-560','Rua'),
(33064,'Petrópolis','José Barros Franco','Pedro do Rio','25750-430','Rua'),
(33065,'Duque de Caxias','José Basbaum','Jardim Balneário Ana Clara','25221-380','Rua'),
(33066,'São João de Meriti','José Basbaum','Vila São João','25570-165','Praça'),
(33067,'Rio de Janeiro','José Basílio','Guadalupe','21665-340','Rua'),
(33068,'Rio de Janeiro','José Basson','Brás de Pina','21211-150','Rua'),
(33069,'Belford Roxo','José Bassoto','Miguel Couto','26153-160','Rua'),
(33070,'Nova Iguaçu','José Batalha','Vila de Cava','26052-530','Rua'),
(33071,'Queimados','José Batista','Parque Central','26330-520','Rua'),
(33072,'Queimados','José Batista','Bom Jesus','26363-070','Rua'),
(33073,'Queimados','José Batista','Austin','26335-220','Rua'),
(33074,'Macaé','José Batista de Matos','Miramar','27943-230','Rua'),
(33075,'Barra Mansa','José Batista Resende','Colônia Santo Antônio','27351-680','Rua'),
(33076,'São Gonçalo','José Belfort Filho','Joquei Clube','24745-330','Rua'),
(33077,'Rio de Janeiro','José Belo de Lima','Jardim Sulacap','21745-750','Rua'),
(33078,'Campos dos Goytacazes','José Benevento','Parque Rodoviário','28051-315','Rua'),
(33079,'Rio de Janeiro','José Benevides','Pilares','20755-140','Praça'),
(33080,'Nova Iguaçu','José Benicio Gomes','Cerâmica','26031-110','Rua'),
(33081,'Barra do Piraí','José Bento de Oliveira','Química','27130-270','Rua'),
(33082,'Quatis','José Bento dos Prazeres','Quatis','27410-360','Rua'),
(33083,'Cabo Frio','José Bento Ribeiro Dantas','Centro','28907-500','Avenida'),
(33084,'Volta Redonda','José Bento Ribeiro Dantas','Morro da Conquista','27211-080','Rua'),
(33085,'Niterói','José Bento Vieira Ferreira','Maceio','24310-050','Rua'),
(33086,'Rio de Janeiro','José Bernardino','Catumbi','20251-520','Rua'),
(33087,'Campos dos Goytacazes','José Bernardino','Parque Turf Club','28024-120','Rua'),
(33088,'Rio de Janeiro','José Bernardo','São Cristóvão','20930-300','Rua'),
(33089,'Barra Mansa','José Bernardo','Monte Cristo','27343-360','Rua'),
(33090,'Petrópolis','José Bernardo Morch','Mosela','25675-174','Vila'),
(33091,'Niterói','José Bitencourt','Itaipu','24340-260','Rua'),
(33092,'Rio de Janeiro','José Boanerges Cesar','Santa Cruz','23565-380','Rua'),
(33093,'Rio de Janeiro','José Bomtempo','Anchieta','21655-470','Rua'),
(33094,'Campos dos Goytacazes','José Bonaparte Vieira','Parque Joquei Club','28020-285','Rua'),
(33095,'Nilópolis','José Bonifácio','Nova Cidade','26535-080','Praça'),
(33096,'Duque de Caxias','José Bonifácio','Jardim Gramacho','25055-280','Praça'),
(33097,'Niterói','José Bonifácio','São Domingos','24210-230','Rua'),
(33098,'Mesquita','José Bonifácio','Banco de Areia','26572-100','Rua'),
(33099,'Japeri','José Bonifácio','Vila Santa Amélia','26460-170','Rua'),
(33100,'Itaguaí','José Bonifácio','Vila Ibirapitanga','23810-300','Rua'),
(33101,'Itaguaí','José Bonifácio','Centro','23815-650','Rua'),
(33102,'Macaé','José Bonifácio','Miramar','27943-350','Rua'),
(33103,'Nova Iguaçu','José Bonifácio','Luz','26256-080','Rua'),
(33104,'Nova Iguaçu','José Bonifácio','Parque Flora','26033-670','Rua'),
(33105,'Petrópolis','José Bonifácio','Centro','25685-261','Rua'),
(33106,'Resende','José Bonifácio','Comercial','27541-210','Praça'),
(33107,'Rio de Janeiro','José Bonifácio','Paquetá','20396-140','Praia'),
(33108,'Rio de Janeiro','José Bonifácio','Tauá','21910-450','Travessa'),
(33109,'Rio de Janeiro','José Bonifácio','Todos os Santos','20770-250','Travessa'),
(33110,'Rio de Janeiro','José Bonifácio','Cacuia','21930-550','Rua'),
(33111,'Rio de Janeiro','José Bonifácio','Todos os Santos','20770-240','Rua'),
(33112,'São Gonçalo','José Bonifácio','Barro Vermelho','24416-430','Rua'),
(33113,'Belford Roxo','José Bonifácio','Hiterland','26115-680','Rua'),
(33114,'Cabo Frio','José Bonifácio','Centro','28907-110','Rua'),
(33115,'Barra Mansa','José Bonifácio','São Luiz','27343-100','Travessa'),
(33116,'Belford Roxo','José Bonifácio','Jardim Silvana','26195-385','Rua'),
(33117,'Volta Redonda','José Bonifácio','Eucaliptal','27264-090','Rua'),
(33118,'São João de Meriti','José Bonifácio','Jardim José Bonifácio','25565-261','Rua'),
(33119,'Teresópolis','José Bonifácio','Granja Guarani','25960-470','Rua'),
(33120,'Teresópolis','José Borelli','Barra do Imbuí','25965-240','Rua'),
(33121,'Rio de Janeiro','José Borges','Irajá','21235-370','Rua'),
(33122,'São Gonçalo','José Borges','Sete Pontes','24415-225','Rua'),
(33123,'Rio de Janeiro','José Braga','Tanque','22735-060','Rua'),
(33124,'São Gonçalo','José Braga','Porto Novo','24435-680','Travessa'),
(33125,'Nilópolis','José Brás','Centro','26515-480','Travessa'),
(33126,'Nilópolis','José Brás de Souza','Chatuba','26521-170','Rua'),
(33127,'Duque de Caxias','José Brito','Parque Nossa Senhora da Penha','25215-060','Rua'),
(33128,'Macaé','José Bruno Azevedo','Centro','27916-090','Rua'),
(33129,'Rio de Janeiro','José Bulhões','Freguesia (Jacarepaguá)','22760-010','Travessa'),
(33130,'Rio de Janeiro','José Cabeleira','Inhoaíba','23059-020','Rua'),
(33131,'Queimados','José Cabral','Vila Valverde','26351-370','Rua'),
(33132,'Queimados','José Cabral','Vila Valverde','26350-230','Rua'),
(33133,'Barra Mansa','José Caetano','Centro','27345-170','Rua'),
(33134,'Rio de Janeiro','José Caetano Horta Júnior','Campo Grande','23073-260','Rua'),
(33135,'Três Rios','José Calil','Boa União','25809-280','Rua'),
(33136,'Rio de Janeiro','José Calis','Guaratiba','23025-320','Rua'),
(33137,'Macaé','José Caliu Filho','Parque Atlantico','27971-500','Rua'),
(33138,'Teresópolis','José Calvet','Iucas','25964-180','Rua'),
(33139,'Teresópolis','José Câmara','Jardim Meudon','25954-125','Servidão'),
(33140,'Volta Redonda','José Campos de Oliveira','Vila Mury','27281-810','Rua'),
(33141,'São João de Meriti','José Campos Manhaes','Vila Jurandir','25540-171','Rua'),
(33142,'Petrópolis','José Cândido','Nogueira','25720-290','Rua'),
(33143,'Nova Friburgo','José Cândido de Almeida','Chácara Paraíso','28605-310','Rua'),
(33144,'Campos dos Goytacazes','José Cândido de Carvalho','Parque Joquei Club','28020-720','Rua'),
(33145,'Barra Mansa','José Cândido de Carvalho','Vila Nova','27321-520','Rua'),
(33146,'Rio de Janeiro','José Capanema','Campo Grande','23042-710','Rua'),
(33147,'Rio de Janeiro','José Carapeba','Irajá','21230-110','Rua'),
(33148,'Nova Iguaçu','José Cardoso','Rosa dos Ventos','26276-230','Rua'),
(33149,'Nova Iguaçu','José Cardoso','Vila Santo Antônio','26010-060','Rua'),
(33150,'Barra do Piraí','José Cardoso','Caieira Velha','27145-370','Travessa'),
(33151,'Barra Mansa','José Cardoso Guimarães Cotia','Centro','27330-630','Rua'),
(33152,'Barra Mansa','José Cardoso Guimarães Cotia','Centro','27310-260','Rua'),
(33153,'Queimados','José Carlos','Cacuia','26397-410','Rua'),
(33154,'Nova Iguaçu','José Carlos','Cerâmica','26030-095','Rua'),
(33155,'Queimados','José Carlos','Santa Isabel','26349-370','Rua'),
(33156,'Rio de Janeiro','José Carlos Burle','Jacarepaguá','22723-555','Rua'),
(33157,'Belford Roxo','José Carlos Câmara','Parque das Flores','26173-005','Rua'),
(33158,'São Gonçalo','José Carlos Costa Nina','Maria Paula','24750-425','Rua'),
(33159,'São João de Meriti','José Carlos da Fonseca','Vila Jurandir','25540-190','Rua'),
(33160,'Niterói','José Carlos da Silveira Nogueira','Fonseca','24130-730','Rua'),
(33161,'Rio de Janeiro','José Carlos de Oliveira','Barra da Tijuca','22795-360','Rua'),
(33162,'São Gonçalo','José Carlos de Oliveira','Porto do Rosa','24472-060','Rua'),
(33163,'Barra Mansa','José Carlos de Oliveira Filho','Santa Rosa','27323-540','Rua'),
(33164,'Petrópolis','José Carlos do Valle','Pedro do Rio','25755-140','Rua'),
(33165,'Petrópolis','José Carlos do Valle Júnior','Pedro do Rio','25755-150','Estrada'),
(33166,'Petrópolis','José Carlos Espinola','Quarteirão Ingelhein','25675-221','Vila'),
(33167,'Belford Roxo','José Carlos Estrela','Jardim Santa Marta','26173-210','Rua'),
(33168,'Belford Roxo','José Carlos Estrela','Parque das Flores','26173-200','Rua'),
(33169,'São Gonçalo','José Carlos Leite','Amendoeira','24730-200','Rua'),
(33170,'Rio de Janeiro','José Carlos Matta Machado','Santa Cruz','23575-410','Rua'),
(33171,'Teresópolis','José Carlos Nogueira','Jardim Meudon','25954-100','Rua'),
(33172,'Rio de Janeiro','José Carlos Nogueira Diniz','Barra da Tijuca','22795-220','Rua'),
(33173,'Rio de Janeiro','José Carlos Pace','Anil','22750-500','Rua'),
(33174,'Queimados','José Carlos Ronaldo da Silva','Vila do Tingua','26383-360','Rua'),
(33175,'Resende','José Carlos Simon','Parque Ipiranga','27516-230','Rua'),
(33176,'Campos dos Goytacazes','José Carlos Tinoco','Centro','28013-390','Travessa'),
(33177,'São João de Meriti','José Carlos Vieira','Jardim Paraíso','25571-060','Rua'),
(33178,'Barra Mansa','José Carlos Vieira Ferraz Netto','Morada da Granja','27335-100','Rua'),
(33179,'Campos dos Goytacazes','José Carneiro Terra','Parque Joquei Club','28020-180','Rua'),
(33180,'Barra do Piraí','José Carota','Boca do Mato','27143-000','Rua'),
(33181,'São Gonçalo','José Carrano','Gradim','24430-330','Rua'),
(33182,'São Gonçalo','José Carvalheira','Mutua','24460-530','Rua'),
(33183,'São Gonçalo','José Carvalho','Centro','24445-390','Travessa'),
(33184,'Teresópolis','José Carvalho Júnior','Tijuca','25975-446','Caminho'),
(33185,'Queimados','José Carvalho Lópes','Queimados','26323-480','Rua'),
(33186,'Rio de Janeiro','José Carvalho Salgado','Oswaldo Cruz','21340-300','Rua'),
(33187,'Nova Iguaçu','José Casimiro de Abreu','Parque Alvorada','26053-030','Rua'),
(33188,'São João de Meriti','José Castanheira','Vila São João','25570-680','Rua'),
(33189,'Rio de Janeiro','José Castelo Branco','Taquara','22723-225','Rua'),
(33190,'Rio de Janeiro','José Castro e Silva','Barra da Tijuca','22793-322','Rua'),
(33191,'Rio de Janeiro','José Caxias de Lima','Santa Cruz','23520-313','Rua'),
(33192,'Mesquita','José Cerca','Centro','26551-010','Rua'),
(33193,'Rio de Janeiro','José Cesarini','Realengo','21760-510','Rua'),
(33194,'Rio de Janeiro','José Chaves Lameirão','Barros Filho','21650-210','Rua'),
(33195,'Niterói','José Chianeli','Piratininga','24350-340','Rua'),
(33196,'Teresópolis','José Cipriano','Vila Muqui','25953-695','Rua'),
(33197,'Rio de Janeiro','José Ciraudo','Paciência','23585-084','Rua'),
(33198,'Macaé','José Ciríaco Júnior','Praia Campista','27923-130','Rua'),
(33199,'Itaguaí','José Claro da Rosa Melo','Teixeiras','23822-190','Rua'),
(33200,'Volta Redonda','José Claro da Silva','São Luís','27286-270','Rua'),
(33201,'Nova Iguaçu','José Cláudio','Morro Agudo','26263-180','Rua'),
(33202,'Niterói','José Clemente','Centro','24020-102','Rua'),
(33203,'Mesquita','José Clemente','Rocha Sobrinho','26574-180','Rua'),
(33204,'Niterói','José Clemente','Centro','24020-105','Rua'),
(33205,'Niterói','José Clemente','Centro','24020-103','Rua'),
(33206,'Niterói','José Clemente','Centro','24020-104','Rua'),
(33207,'Nova Iguaçu','José Clemente','Vila Humaita','26232-410','Rua'),
(33208,'Rio de Janeiro','José Clemente','São Cristóvão','20930-420','Rua'),
(33209,'Duque de Caxias','José Clemente','Parque Senhor do Bonfim','25025-070','Rua'),
(33210,'Mesquita','José Clemente Hotmeister','Cosmorama','26582-190','Rua'),
(33211,'Teresópolis','José Clemente Pereira','Granja Guarani','25960-480','Rua'),
(33212,'São Gonçalo','José Coelho Fortes','Arsenal','24745-010','Rua'),
(33213,'Rio de Janeiro','José Colares Moreira','Taquara','22725-360','Rua'),
(33214,'Itaguaí','José Comena','São Salvador','23810-310','Rua'),
(33215,'Rio de Janeiro','José Coqueiro','Sepetiba','23545-321','Travessa'),
(33216,'Rio de Janeiro','José Correia','Realengo','21770-240','Rua'),
(33217,'Teresópolis','José Correia da Silva Júnior','Várzea','25953-170','Rua'),
(33218,'São Gonçalo','José Correia Lima','Nova Cidade','24455-540','Rua'),
(33219,'Rio de Janeiro','José Correia Teixeira','Paciência','23585-740','Estrada'),
(33220,'Niterói','José Cortes Júnior','Itaipu','24340-300','Avenida'),
(33221,'Petrópolis','José Cortese','Castelanea','25640-191','Rua'),
(33222,'São Gonçalo','José Costa','Porto Velho','24430-065','Rua'),
(33223,'São Gonçalo','José Costa','Porto Velho','24430-060','Travessa'),
(33224,'Rio de Janeiro','José Cota','Guaratiba','23020-590','Rua'),
(33225,'Barra Mansa','José Coutinho de Carvalho','São Francisco de Assis','27323-480','Rua'),
(33226,'Nilópolis','José Couto Guimarães','Olinda','26545-010','Rua'),
(33227,'Macaé','José Cristiano Neto','Riviera Fluminense','27935-370','Alameda'),
(33228,'Nilópolis','José Cunha','Paiol de Polvora','26545-530','Travessa'),
(33229,'Cabo Frio','José Cupertino Santana','São Cristóvão','28910-030','Travessa'),
(33230,'Macaé','José Custódio da Silva','Granja dos Cavaleiros','27933-310','Rua'),
(33231,'São Gonçalo','José Custódio Sampaio','Colubande','24744-260','Rua'),
(33232,'São Gonçalo','José D. Pereira','Tribobo','24750-700','Rua'),
(33233,'Rio de Janeiro','José da Conceição Santos','Cosmos','23062-250','Rua'),
(33234,'Petrópolis','José da Costa','Itaipava','25740-260','Rua'),
(33235,'São Gonçalo','José da Costa Batista','Sacramento','24734-110','Rua'),
(33236,'Nova Friburgo','José da Costa Cabral','Ponte da Saudade','28615-120','Rua'),
(33237,'Petrópolis','José da Costa Carvalho','Castelanea','25640-291','Rua'),
(33238,'Petrópolis','José da Costa Martins','Itamarati','25710-163','Praça'),
(33239,'São Gonçalo','José da Costa Valério','Joquei Clube','24745-310','Rua'),
(33240,'Rio de Janeiro','José da Cruz Rajo','Barros Filho','21650-220','Rua'),
(33241,'Belford Roxo','José da Cunha','Areia Branca','26135-000','Rua'),
(33242,'São Gonçalo','José da Fonseca','Galo Branco','24422-616','Travessa'),
(33243,'Rio de Janeiro','José da Mota','Ricardo de Albuquerque','21620-410','Rua'),
(33244,'Nova Iguaçu','José da Purificação','Morro Agudo','26276-430','Rua'),
(33245,'São Gonçalo','José da Rocha','Coelho','24741-420','Rua'),
(33246,'Teresópolis','José da Rocha','Posse','25973-440','Estrada'),
(33247,'Barra Mansa','José da Rocha Compasso','Cotiara','27345-140','Rua'),
(33248,'Petrópolis','José da Rocha Sobrinho','Correas','25720-121','Servidão'),
(33249,'Nova Friburgo','José da Rosa Pinheiro','Jardim Califórnia','28633-700','Rua'),
(33250,'Petrópolis','José da Rosa Rabello','Itaipava','25745-370','Rua'),
(33251,'Nova Friburgo','José da Rosa Ramos','Lagoinha','28625-420','Rua'),
(33252,'Nilópolis','José da Silva','Cabral','26515-045','Rua'),
(33253,'Niterói','José da Silva','Barreto','24110-809','Travessa'),
(33254,'São Gonçalo','José da Silva','Coelho','24746-460','Rua'),
(33255,'Barra Mansa','José da Silva','Bom Pastor','27313-230','Rua'),
(33256,'São João de Meriti','José da Silva','Coelho da Rocha','25550-202','Rua'),
(33257,'Nilópolis','José da Silva Braga','Olinda','26545-240','Rua'),
(33258,'Petrópolis','José da Silva Ferreira','Quarteirão Ingelhein','25675-191','Servidão'),
(33259,'Campos dos Goytacazes','José da Silva Ferreira','Ururaí','28040-190','Rua'),
(33260,'Rio de Janeiro','José da Silva Leonardo','Penha','21072-070','Travessa'),
(33261,'São Gonçalo','José da Silva Lópes','Trindade','24456-730','Rua'),
(33262,'Cabo Frio','José da Silva Massa','Recanto das Dunas','28909-070','Rua'),
(33263,'Barra do Piraí','José da Silva Massa','Nossa Senhora de Santana','27113-560','Rua'),
(33264,'São Gonçalo','José da Silva Pessoa','Rocha','24421-170','Rua'),
(33265,'Petrópolis','José da Silva Simões','Itamarati','25710-180','Servidão'),
(33266,'Niterói','José da Silva Tavares','Fonseca','24130-480','Travessa'),
(33267,'Campos dos Goytacazes','José da Silva Vizela','Parque Rodoviário','28051-330','Rua'),
(33268,'Petrópolis','José Damas de Souza','Pedro do Rio','25755-160','Rua'),
(33269,'Niterói','José Dantas Freire Filho','Maralegre','24350-700','Rua'),
(33270,'Itaguaí','José de Abreu','Boa Esperança','23836-360','Praça'),
(33271,'Nova Iguaçu','José de Abreu','Andrade Araujo','26010-085','Rua'),
(33272,'Barra Mansa','José de Abreu','São Sebastião','27335-310','Rua'),
(33273,'Barra Mansa','José de Abreu Júnior','Centro','27345-020','Rua'),
(33274,'Duque de Caxias','José de Acevedo','Jardim das Oliveiras','25045-270','Rua'),
(33275,'Macaé','José de Aguiar Moreira','Costa do Sol','27923-180','Rua'),
(33276,'Mesquita','José de Alencar','Chatuba','26587-370','Rua'),
(33277,'Niterói','José de Alencar','Largo do Barradas','24110-080','Travessa'),
(33278,'Mesquita','José de Alencar','Chatuba','26587-610','Travessa'),
(33279,'Nova Iguaçu','José de Alencar','Metropole','26215-470','Rua'),
(33280,'Nova Friburgo','José de Alencar','Cordoeira','28613-780','Rua'),
(33281,'Petrópolis','José de Alencar','Centro','25610-050','Rua'),
(33282,'Queimados','José de Alencar','Prq','26321-550','Rua'),
(33283,'Resende','José de Alencar','Vila Hulda Rocha','27522-090','Rua'),
(33284,'Rio de Janeiro','José de Alencar','Flamengo','22230-020','Praça'),
(33285,'Rio de Janeiro','José de Alencar','Santa Teresa','20251-530','Rua'),
(33286,'Campos dos Goytacazes','José de Alencar','Parque Leopoldina','28053-060','Rua'),
(33287,'Duque de Caxias','José de Alencar','Vila São Luís','25060-170','Rua'),
(33288,'Duque de Caxias','José de Alencar','Barro Branco','25267-300','Rua'),
(33289,'Belford Roxo','José de Alencar','Nossa Senhora das Graças','26153-200','Rua'),
(33290,'Belford Roxo','José de Alencar','Santa Emilia','26176-220','Rua'),
(33291,'São João de Meriti','José de Alencar','Vilar dos Teles','25560-150','Rua'),
(33292,'Volta Redonda','José de Alencar','Eucaliptal','27264-100','Rua'),
(33293,'Teresópolis','José de Alencar','Carlos Guinle','25958-305','Rua'),
(33294,'Rio de Janeiro','José de Almeida Barreto','Cocotá','21921-548','Rua'),
(33295,'São Gonçalo','José de Almeida Filho','Arsenal','24751-260','Rua'),
(33296,'Barra Mansa','José de Almeida Filho','Nossa Senhora Aparecida','27325-280','Rua'),
(33297,'Rio de Janeiro','José de Almeida Magalhães','Santíssimo','23098-210','Rua'),
(33298,'Duque de Caxias','José de Alvarenga','Centro','25020-140','Rua'),
(33299,'Nova Iguaçu','José de Anchieta','José Bulhões','26052-390','Rua'),
(33300,'Volta Redonda','José de Anchieta','Aterrado','27213-220','Rua'),
(33301,'Rio de Janeiro','José de Andrade','Santa Cruz','23570-320','Travessa'),
(33302,'Rio de Janeiro','José de Andrade','Campo Grande','23082-130','Rua'),
(33303,'Itaguaí','José de Andrade Filho','Cabral','23835-850','Rua'),
(33304,'Rio de Janeiro','José de Andrade Neto','Paciência','23573-290','Rua'),
(33305,'Duque de Caxias','José de Aquino','Parque Xerém','25250-430','Rua'),
(33306,'Rio de Janeiro','José de ArimAtéia','Cidade de Deus','22773-570','Avenida'),
(33307,'Petrópolis','José de Assis','Centro','25655-002','Vila'),
(33308,'Japeri','José de Assis Ferreira','Japeri','26443-010','Rua'),
(33309,'Nova Iguaçu','José de Assis Ferreira','Chacrinha','26285-590','Rua'),
(33310,'São Gonçalo','José de Azevedo','Coelho','24742-390','Rua'),
(33311,'Rio de Janeiro','José de Brito','Barra da Tijuca','22793-220','Rua'),
(33312,'São João de Meriti','José de Brito','Jardim Noya','25561-310','Rua'),
(33313,'São Gonçalo','José de Castro','Coelho','24746-290','Rua'),
(33314,'Cabo Frio','José de Dome','Palmeiras','28911-130','Rua'),
(33315,'Rio de Janeiro','José de Figueiredo','Barra da Tijuca','22793-170','Rua'),
(33316,'Quatis','José de Freitas','Quatis','27410-400','Rua'),
(33317,'Belford Roxo','José de Freitas','Jardim Brasil','26185-265','Rua'),
(33318,'Macaé','José de Freitas Castro','Parque Aeroporto','27950-150','Rua'),
(33319,'Duque de Caxias','José de Jesus','Parque Lafaiete','25015-670','Praça'),
(33320,'Teresópolis','José de Jesus','Posse','25973-450','Rua'),
(33321,'Rio de Janeiro','José de Lamare','Campo Grande','23067-320','Rua'),
(33322,'Rio de Janeiro','José de Lima','Taquara','22775-813','Rua'),
(33323,'Nova Iguaçu','José de Lucca','Vila Anita','26040-045','Rua'),
(33324,'Rio de Janeiro','José de Magalhães Pereira','Anil','22765-180','Rua'),
(33325,'Nova Iguaçu','José de Mattos','Chique','26032-680','Rua'),
(33326,'Rio de Janeiro','José de Melo Carvalho','Cosmos','23059-360','Rua'),
(33327,'São Gonçalo','José de Mendonça Campos','Colubande','24451-000','Avenida'),
(33328,'São Gonçalo','José de Mendonça Campos','Colubande','24451-001','Avenida'),
(33329,'São Gonçalo','José de Mendonça Campos','Colubande','24450-700','Avenida'),
(33330,'Rio de Janeiro','José de Menezes','Santa Cruz','23525-070','Rua'),
(33331,'Macaé','José de Oliveira','Barra','27973-330','Rua'),
(33332,'Nilópolis','José de Oliveira','Centro','26520-690','Rua'),
(33333,'Rio de Janeiro','José de Oliveira','Guaratiba','23032-450','Rua'),
(33334,'Barra do Piraí','José de Oliveira','Vargem Grande','27145-240','Travessa'),
(33335,'Rio de Janeiro','José de Oliveira Cunha','Senador Camará','21830-410','Rua'),
(33336,'Teresópolis','José de Oliveira Pinto','Vila Muqui','25953-105','Servidão'),
(33337,'Barra Mansa','José de Oliveira Viana','Morada do Vale','27351-390','Rua'),
(33338,'Rio de Janeiro','José de Paula Chaves','Santíssimo','23094-260','Rua'),
(33339,'Quatis','José de Paula Pacheco','Falcão','27440-080','Rua'),
(33340,'Rio de Janeiro','José de Queiros','Bento Ribeiro','21550-490','Rua'),
(33341,'Nova Friburgo','José de Queiroz','Conselheiro Paulino','28633-500','Rua'),
(33342,'Itaguaí','José de Sá','Nazare','23840-150','Rua'),
(33343,'Rio de Janeiro','José de Sá Roriz','Paciência','23570-035','Rua'),
(33344,'Rio de Janeiro','José de Siqueira Júnior','Campo Grande','23078-155','Rua'),
(33345,'Rio de Janeiro','José de Sousa Marques','Cascadura','21310-300','Praça'),
(33346,'Niterói','José de Souza','Ilha da Conceição','24050-330','Travessa'),
(33347,'São Gonçalo','José de Souza','Barro Vermelho','24415-650','Travessa'),
(33348,'Rio de Janeiro','José de Souza Baeta','Taquara','22710-170','Rua'),
(33349,'Nova Friburgo','José de Souza Barbosa','Cordoeira','28613-800','Vila'),
(33350,'Petrópolis','José de Souza Dias','São Sebastião','25645-174','Vila'),
(33351,'São Gonçalo','José de Souza Porto','Vista Alegre','24723-350','Rua'),
(33352,'Volta Redonda','José de Souza Ramos','Siderlândia','27273-730','Rua'),
(33353,'Campos dos Goytacazes','José de Vasconcelos Alvarenga','Parque Calabouço','28083-120','Rua'),
(33354,'São Gonçalo','José Demétrio Tavares','Engenho Pequeno','24417-590','Rua'),
(33355,'Rio de Janeiro','José Dias','Sepetiba','23545-350','Rua'),
(33356,'Barra Mansa','José Dias','Vila Nova','27321-550','Rua'),
(33357,'Teresópolis','José Dias','Jardim Meudon','25954-130','Servidão'),
(33358,'Três Rios','José Dias','Vila Isabel','25811-070','Rua'),
(33359,'Teresópolis','José Dias da Rosa Sobrinho','Pimenteiras','25963-720','Rua'),
(33360,'Barra do Piraí','José Dias de Souza','Nossa Senhora de Santana','27113-440','Rua'),
(33361,'Campos dos Goytacazes','José Dias Nogueira','Custodópolis','28085-040','Praça'),
(33362,'Rio de Janeiro','José Dinis','Andaraí','20541-325','Travessa'),
(33363,'Rio de Janeiro','José do Amaral Vilela','Bangu','21825-380','Rua'),
(33364,'Rio de Janeiro','José do Couto','Santíssimo','23010-250','Rua'),
(33365,'Mesquita','José do Nascimento','Santa Terezinha','26554-280','Rua'),
(33366,'Nilópolis','José do Nascimento','Centro','26540-290','Rua'),
(33367,'Barra do Piraí','José do Nascimento Dias','Química','27130-030','Rua'),
(33368,'Nilópolis','José do Patrocínio','Centro','26520-320','Rua'),
(33369,'Itaguaí','José do Patrocínio','Vila Ibirapitanga','23811-800','Rua'),
(33370,'Macaé','José do Patrocínio','Miramar','27943-420','Rua'),
(33371,'Petrópolis','José do Patrocínio','Independência','25645-400','Rua'),
(33372,'Queimados','José do Patrocínio','Primavera','26380-460','Rua'),
(33373,'Nova Iguaçu','José do Patrocínio','Vista Alegre','26225-360','Rua'),
(33374,'Nova Friburgo','José do Patrocínio','Cordoeira','28613-630','Rua'),
(33375,'Resende','José do Patrocínio','Liberdade','27521-310','Rua'),
(33376,'Rio de Janeiro','José do Patrocínio','Grajaú','20560-160','Rua'),
(33377,'São Gonçalo','José do Patrocínio','Porto Novo','24436-600','Rua'),
(33378,'Barra Mansa','José do Patrocínio','Nossa Senhora do Amparo','27322-310','Rua'),
(33379,'Campos dos Goytacazes','José do Patrocínio','Centro','28010-385','Rua'),
(33380,'Volta Redonda','José do Patrocínio','Água Limpa','27250-420','Rua'),
(33381,'Três Rios','José do Patrocínio','Cidade Nova','25809-060','Rua'),
(33382,'Teresópolis','José do Patrocínio','São Pedro','25956-095','Rua'),
(33383,'São João de Meriti','José do Patrocínio','Farrula','25550-770','Rua'),
(33384,'São João de Meriti','José do Patrocínio','Jardim José Bonifácio','25565-160','Rua'),
(33385,'Duque de Caxias','José do Rio','Santo Antônio','25235-160','Rua'),
(33386,'Nova Iguaçu','José do Vale','São Luiz Gonzaga','26035-110','Rua'),
(33387,'Barra Mansa','José Domiciano de Almeida','Loteamento Chinês','27320-460','Rua'),
(33388,'Rio de Janeiro','José Domingos','Guaratiba','23026-130','Caminho'),
(33389,'Volta Redonda','José Domingos de Assis','Jardim Cidade do Aço','27275-380','Rua'),
(33390,'Macaé','José Domingues','Miramar','27943-530','Rua'),
(33391,'Queimados','José Domingues','Granja Rosalina','26317-380','Rua'),
(33392,'Rio de Janeiro','José Domingues','Encantado','20756-130','Rua'),
(33393,'Nova Iguaçu','José dos Anjos','Vila Avelina','26261-130','Rua'),
(33394,'Duque de Caxias','José dos Indios','Parque Centenário','25030-570','Beco'),
(33395,'Barra Mansa','José dos Passos Terra','São Paulo','27340-540','Rua'),
(33396,'Rio de Janeiro','José dos Reis','Engenho de Dentro','20770-062','Rua'),
(33397,'Rio de Janeiro','José dos Reis','Engenho de Dentro','20770-061','Rua'),
(33398,'Rio de Janeiro','José dos Reis','Inhaúma','20770-055','Rua'),
(33399,'Rio de Janeiro','José dos Reis','Inhaúma','20770-054','Rua'),
(33400,'Rio de Janeiro','José dos Reis','Sepetiba','23545-195','Rua'),
(33401,'Barra do Piraí','José dos Reis','Maracanã','27140-380','Travessa'),
(33402,'São João de Meriti','José dos Reis','Farrula','25550-780','Rua'),
(33403,'Queimados','José dos Santos','Vila do Tingua','26383-380','Rua'),
(33404,'Rio de Janeiro','José dos Santos','Inhoaíba','23062-160','Rua'),
(33405,'São Gonçalo','José dos Santos Andrade','Mutuapira','24461-430','Rua'),
(33406,'São Gonçalo','José dos Santos Malheiro','Santa Isabel','24738-190','Rua'),
(33407,'Queimados','José Drumond','Austin','26333-370','Rua'),
(33408,'Rio de Janeiro','José Drumond','Campo Grande','23095-800','Rua'),
(33409,'Rio de Janeiro','José Duarte','Vargem Pequena','22783-240','Estrada'),
(33410,'São Gonçalo','José Duarte','Amendoeira','24730-540','Rua'),
(33411,'Barra do Piraí','José Duque de Freitas','São João','27130-610','Travessa'),
(33412,'Barra do Piraí','José Duque de Freitas','São João','27140-140','Rua'),
(33413,'Barra do Piraí','José Duque Freitas','Caieira São Pedro','27130-530','Travessa'),
(33414,'Rio de Janeiro','José Eiras Pinheiro','Barra da Tijuca','22793-002','Rua'),
(33415,'Itaguaí','José Eleutério','Parque Dom Bosco','23845-190','Rua'),
(33416,'Teresópolis','José Elías Zaquem','Várzea','25963-402','Rua'),
(33417,'Nova Iguaçu','José Emílio','Adrianopolis','26053-065','Rua'),
(33418,'Rio de Janeiro','José Ermínio de Morais','Realengo','21730-580','Rua'),
(33419,'Nova Friburgo','José Ernesto Knust','Conselheiro Paulino','28635-495','Rua'),
(33420,'Barra do Piraí','José Esperança','Caieira São Pedro','27130-100','Rua'),
(33421,'Resende','José Espinola Elías','Santo Amaro','27513-130','Rua'),
(33422,'Resende','José Estevan da Motta','Santa Isabel','27522-010','Rua'),
(33423,'Nova Iguaçu','José Esteves','Belterra','26262-230','Rua'),
(33424,'Niterói','José Eugênio','Piratininga','24350-210','Rua'),
(33425,'Rio de Janeiro','José Eugênio','São Cristóvão','20941-140','Rua'),
(33426,'Rio de Janeiro','José Euzebio','Campo Grande','23087-080','Praça'),
(33427,'Rio de Janeiro','José Euzebio','Curicica','22710-470','Rua'),
(33428,'Campos dos Goytacazes','José Evaldo Carneiro da Silva','Centro','28010-520','Rua'),
(33429,'Rio de Janeiro','José Evaristo','Sepetiba','23530-040','Rua'),
(33430,'Barra Mansa','José Fagundes Pinto','Nossa Senhora Aparecida','27325-170','Rua'),
(33431,'Niterói','José Failace','Engenhoca','24110-556','Travessa'),
(33432,'Rio de Janeiro','José Faivre','Pilares','20760-620','Rua'),
(33433,'Queimados','José Faria','Parque Rodilandia','26335-340','Rua'),
(33434,'Cabo Frio','José Faria','Porto do Carro','28923-010','Rua'),
(33435,'Rio de Janeiro','José Faustino','Padre Miguel','21721-100','Travessa'),
(33436,'Rio de Janeiro','José Feliciano','Alto da Boa Vista','20535-250','Rua'),
(33437,'Campos dos Goytacazes','José Felipe Cruz','Parque Visconde de Ururaí','28040-425','Rua'),
(33438,'Niterói','José Felipe de Melo','Fonseca','24130-450','Travessa'),
(33439,'Rio de Janeiro','José Felipe de Souza','Santa Cruz','23591-590','Beco'),
(33440,'Queimados','José Félix','Lagoinha','26361-160','Rua'),
(33441,'Rio de Janeiro','José Félix','Riachuelo','20961-010','Rua'),
(33442,'Rio de Janeiro','José Félix de Mariz','Campinho','21330-770','Rua'),
(33443,'Petrópolis','José Fercher','Mosela','25670-160','Vila'),
(33444,'Macaé','José Fereira','Parque Atlantico','27971-530','Rua'),
(33445,'Rio de Janeiro','José Fernandes','Sepetiba','23535-450','Rua'),
(33446,'Campos dos Goytacazes','José Fernandes','Parque Penha','28021-520','Rua'),
(33447,'Macaé','José Fernandes Aguiar','Parque Aeroporto','27973-452','Rua'),
(33448,'Petrópolis','José Fernandes da Silva','Centro','25610-111','Servidão'),
(33449,'Macaé','José Fernandes de Aguiar','Barra','27973-490','Rua'),
(33450,'Resende','José Fernandes de Carvalho','Castelo Branco','27536-330','Rua'),
(33451,'Nilópolis','José Fernandes de Oliveira','Chatuba','26521-640','Rua'),
(33452,'Barra do Piraí','José Fernandes Mineiro','Carvão','27145-100','Travessa'),
(33453,'Itaguaí','José Fernandes Plaza','Parque Dom Bosco','23845-510','Rua'),
(33454,'Campos dos Goytacazes','José Fernandes Reis','Parque Prazeres','28080-145','Rua'),
(33455,'Macaé','José Fernandes Ribeiro','Riviera Fluminense','27937-450','Rua'),
(33456,'Barra Mansa','José Fernandes Viana','Vista Alegre','27320-350','Rua'),
(33457,'Macaé','José Ferreira','Parque Atlantico','27971-325','Rua'),
(33458,'Nova Iguaçu','José Ferreira','Vila Pedro I','26031-170','Rua'),
(33459,'Rio de Janeiro','José Ferreira','Campo Grande','23052-110','Rua'),
(33460,'Rio de Janeiro','José Ferreira','Guaratiba','23030-530','Beco'),
(33461,'Belford Roxo','José Ferreira','Parque Santa Amélia','26115-435','Praça'),
(33462,'Belford Roxo','José Ferreira','Parque Veneza','26183-490','Rua'),
(33463,'Cabo Frio','José Ferreira','Jardim Caiçara','28910-200','Travessa'),
(33464,'Três Rios','José Ferreira','Vila Isabel','25815-020','Travessa'),
(33465,'Rio de Janeiro','José Ferreira da Silva','Vidigal','22452-360','Rua'),
(33466,'Teresópolis','José Ferreira Dalia','Bonsucesso','25995-140','Rua'),
(33467,'Rio de Janeiro','José Ferreira de Almeida','Paciência','23573-010','Rua'),
(33468,'Quatis','José Ferreira de Barros','Falcão','27440-090','Travessa'),
(33469,'Barra Mansa','José Ferreira de Matos','Abelhas','27347-520','Rua'),
(33470,'São João de Meriti','José Ferreira Lemos','Engenheiro Belford','25520-501','Rua'),
(33471,'São Gonçalo','José Ferreira Machado','Colubande','24744-335','Rua'),
(33472,'São Gonçalo','José Ferreira Porto','Monjolo','24723-270','Rua'),
(33473,'Duque de Caxias','José Fichman','Saracuruna','25220-690','Rua'),
(33474,'Niterói','José Figueiredo','Centro','24030-055','Rua'),
(33475,'Rio de Janeiro','José Filho','Senador Camará','21831-310','Rua'),
(33476,'Barra do Piraí','José Firmino de Melo','Química','27130-360','Rua'),
(33477,'São Gonçalo','José Firmo','Neves','24425-190','Rua'),
(33478,'Rio de Janeiro','José Flávio Silvério','Todos os Santos','20735-030','Praça'),
(33479,'Rio de Janeiro','José Florentino','Sepetiba','23530-430','Travessa'),
(33480,'Nilópolis','José Florentino de Oliveira','Olinda','26510-367','Travessa'),
(33481,'Teresópolis','José Flores Dias','Meudon','25976-055','Rua'),
(33482,'Rio de Janeiro','José Floriano Lima','Penha','21072-340','Rua'),
(33483,'Barra do Piraí','José Floriano Werneck','Nossa Senhora de Santana','27113-020','Travessa'),
(33484,'Petrópolis','José Fonseca Braga','Alto da Serra','25635-490','Servidão'),
(33485,'Rio de Janeiro','José Fontes Romero','Barra da Tijuca','22630-030','Rua'),
(33486,'Rio de Janeiro','José Francisco Alves','Sepetiba','23540-120','Rua'),
(33487,'São Gonçalo','José Francisco Correa','Itauna','24474-767','Rua'),
(33488,'Niterói','José Francisco da Cruz Nunes','Largo da Batalha','24310-475','Largo'),
(33489,'São Gonçalo','José Francisco da Cunha','Itauna','24475-015','Rua'),
(33490,'Petrópolis','José Francisco da Silva','Estrada da Saudade','25610-460','Servidão'),
(33491,'São Gonçalo','José Francisco da Silva','Itaoca','24471-380','Rua'),
(33492,'Resende','José Francisco de Almeida','São Caetano','27532-310','Rua'),
(33493,'Campos dos Goytacazes','José Francisco de Assis','Parque Santos Dumont','28073-101','Praça'),
(33494,'Rio de Janeiro','José Francisco de Sousa Porto','Campo Grande','23016-010','Rua'),
(33495,'Rio de Janeiro','José Francisco Fraga','Santo Cristo','20220-420','Largo'),
(33496,'Rio de Janeiro','José Francisco Lobo','Santíssimo','23010-046','Rua'),
(33497,'Petrópolis','José Francisco Mayworm','Quarteirão Brasileiro','25680-460','Servidão'),
(33498,'Campos dos Goytacazes','José Francisco Sanguedo','Horto Municipal','28010-235','Rua'),
(33499,'Quatis','José Franklin Moreira','Ribeirão de São Joaquim','27450-140','Rua'),
(33500,'Niterói','José Freire','Figueira','24141-300','Rua'),
(33501,'Nova Iguaçu','José Freire','Iolanda','26270-030','Rua'),
(33502,'Nova Iguaçu','José Freire Filho','Iolanda','26270-070','Rua'),
(33503,'Duque de Caxias','José Freire Lima','Parque Senhor do Bonfim','25025-530','Rua'),
(33504,'São Gonçalo','José Freire Teles','Alcantara','24450-570','Rua'),
(33505,'Teresópolis','José Frias Alegre','Barra do Imbuí','25965-427','Rua'),
(33506,'Volta Redonda','José Furgencio Neto','Aterrado','27213-340','Rua'),
(33507,'Petrópolis','José Furtado da Rosa','Estrada da Saudade','25610-470','Servidão'),
(33508,'Barra Mansa','José Galdino de Souza','Boa Sorte','27336-360','Rua'),
(33509,'Macaé','José Garcia','Imbetiba','27913-550','Rua'),
(33510,'Rio de Janeiro','José Garcia','Campo Grande','23016-260','Rua'),
(33511,'São Gonçalo','José Garcia Lópes Filho','Colubande','24744-270','Rua'),
(33512,'Petrópolis','José Garcia Rodrigues','Fazenda Inglesa','25670-072','Vila'),
(33513,'Petrópolis','José Garcia Rodrigues Vila','Mosela','25670-073','Rua'),
(33514,'Barra Mansa','José Genovain','Jardim América','27343-310','Rua'),
(33515,'Queimados','José Geraldo','Vila Marileia','26335-190','Rua'),
(33516,'Campos dos Goytacazes','José Geraldo','Parque São Benedito','28025-620','Rua'),
(33517,'Macaé','José Geraldo de Azevedo','Granja dos Cavaleiros','27930-610','Rua'),
(33518,'São João de Meriti','José Geraldo Nogueira','Jardim Meriti','25555-050','Rua'),
(33519,'Duque de Caxias','José Gervazio','Santo Antônio','25253-605','Rua'),
(33520,'Barra Mansa','José Gil de Castro','Paraíso','27333-310','Rua'),
(33521,'São Gonçalo','José Gilberto Neto','Tribobo','24751-080','Rua'),
(33522,'Nova Iguaçu','José Gimenes Parra','Morro Agudo','26262-240','Rua'),
(33523,'São João de Meriti','José Giuponi','Jardim Metrópole','25571-401','Rua'),
(33524,'Cabo Frio','José Godinho','Jardim Caiçara','28910-145','Rua'),
(33525,'Teresópolis','José Godinho','São Pedro','25956-175','Travessa'),
(33526,'Barra Mansa','José Gomes','Apóstolo Paulo','27343-460','Rua'),
(33527,'Niterói','José Gomes Cruz','Santa Rosa','24241-310','Rua'),
(33528,'Niterói','José Gomes Cruz','Santa Rosa','24241-320','Travessa'),
(33529,'Teresópolis','José Gomes da Costa Júnior','Golfe','25974-000','Estrada'),
(33530,'Teresópolis','José Gomes da Costa Júnior','Cascata do Imbuí','25973-001','Estrada'),
(33531,'Teresópolis','José Gomes da Costa Júnior','Posse','25973-003','Estrada'),
(33532,'Queimados','José Gomes da Silva','Austin','26390-030','Rua'),
(33533,'Cabo Frio','José Gomes da Silva','Vila Blanche','28915-480','Rua'),
(33534,'São João de Meriti','José Gomes de Miranda','Jardim Iris','25575-614','Rua'),
(33535,'Teresópolis','José Gomes de Moura','Barra do Imbuí','25965-193','Rua'),
(33536,'Niterói','José Gomes Figueiredo','Fonseca','24130-510','Travessa'),
(33537,'São Gonçalo','José Gomes Novais','Tribobo','24755-470','Rua'),
(33538,'Petrópolis','José Gomes Portela','Itaipava','25740-270','Avenida'),
(33539,'Volta Redonda','José Gomes Ribeiro','Aero Clube','27283-100','Rua'),
(33540,'Rio de Janeiro','José Gomes Siqueira','Sepetiba','23530-580','Rua'),
(33541,'Barra Mansa','José Gomes Villas Boas','Vila Maria','27313-540','Rua'),
(33542,'Japeri','José Gonçalves','Luis de Camões','26483-470','Rua'),
(33543,'Rio de Janeiro','José Gonçalves','Anil','22753-048','Rua'),
(33544,'Rio de Janeiro','José Gonçalves','Bangu','21853-340','Rua'),
(33545,'Petrópolis','José Gonçalves Aldeia','Itamarati','25710-164','Servidão'),
(33546,'Petrópolis','José Gonçalves da Mota','Posse','25770-260','Estrada'),
(33547,'São Gonçalo','José Gonçalves Dacal','Santa Isabel','24737-165','Rua'),
(33548,'São Gonçalo','José Gonçalves de Matos','Neves','24426-305','Rua'),
(33549,'Volta Redonda','José Gonçalves Dias','Rústico','27262-510','Praça'),
(33550,'São Gonçalo','José Gonçalves Monzeiro','Vista Alegre','24723-670','Rua'),
(33551,'Barra Mansa','José Gonçalves Rebollas','Bocaininha','27350-390','Rua'),
(33552,'Petrópolis','José Gorni','Morin','25630-433','Servidão'),
(33553,'Itaguaí','José Graça Leite','Águas Lindas','23836-370','Rua'),
(33554,'São João de Meriti','José Gregório','Parque Analândia','25585-760','Rua'),
(33555,'Petrópolis','José Gregório Miranda','Simeria','25645-665','Servidão'),
(33556,'Rio de Janeiro','José Guedes','Deodoro','21616-290','Travessa'),
(33557,'São Gonçalo','José Guedes','Galo Branco','24421-610','Rua'),
(33558,'Japeri','José Guida','Nossa Senhora de Fátima','26443-100','Avenida'),
(33559,'Belford Roxo','José Guida','Miguel Couto','26150-620','Rua'),
(33560,'Nova Iguaçu','José Guilherme','Chique','26033-020','Rua'),
(33561,'São Gonçalo','José Guilherme da Silva','Tribobo','24750-320','Rua'),
(33562,'São Gonçalo','José Guilherme dos Santos','Coelho','24742-370','Rua'),
(33563,'Nova Friburgo','José Guilherme Herdy','Prado','28635-110','Rua'),
(33564,'Rio de Janeiro','José Guilherme Lacorte','Campo Grande','23093-170','Rua'),
(33565,'Petrópolis','José Hamilton','Itaipava','25745-021','Rua'),
(33566,'Petrópolis','José Hammes','Centro','25655-470','Rua'),
(33567,'Volta Redonda','José Harmito de Sá','Morro da Conquista','27211-060','Rua'),
(33568,'Volta Redonda','José Harmito de Sá','Aterrado','27215-310','Rua'),
(33569,'Belford Roxo','José Henrique','Malhapão','26187-570','Rua'),
(33570,'Barra Mansa','José Henrique Batista','Roselândia','27338-300','Rua'),
(33571,'Macaé','José Henrique da Silva','Morada das Garças','27920-010','Rua'),
(33572,'Campos dos Goytacazes','José Henrique de Azevedo','Parque Esplanada','28055-530','Rua'),
(33573,'Campos dos Goytacazes','José Henrique de Souza','Parque Joquei Club','28022-083','Travessa'),
(33574,'Barra Mansa','José Henrique Gouveia','Vila Independência','27347-110','Rua'),
(33575,'Rio de Janeiro','José Henrique Queiros','Barra da Tijuca','22631-170','Rua'),
(33576,'Campos dos Goytacazes','José Herdy Garchet','Parque Calabouço','28083-050','Rua'),
(33577,'Três Rios','José Hermandes','Centro','25804-190','Servidão'),
(33578,'Rio de Janeiro','José Higaskino','Sepetiba','23535-804','Rua'),
(33579,'Japeri','José Higino','Vila Santa Amélia','26480-050','Rua'),
(33580,'Rio de Janeiro','José Higino','Tijuca','20510-412','Rua'),
(33581,'Rio de Janeiro','José Higino','Tijuca','20520-202','Rua'),
(33582,'Rio de Janeiro','José Higino','Tijuca','20510-420','Travessa'),
(33583,'Rio de Janeiro','José Higino','Tijuca','20520-201','Rua'),
(33584,'Rio de Janeiro','José Higino','Tijuca','20510-411','Rua'),
(33585,'Duque de Caxias','José Higino','Vila Ema','25266-370','Rua'),
(33586,'Rio de Janeiro','José Hilário','Barra de Guaratiba','23020-160','Caminho'),
(33587,'Petrópolis','José Hillen','Mosela','25670-170','Vila'),
(33588,'Barra Mansa','José Hipólito','Centro','27345-000','Rua'),
(33589,'Barra Mansa','José Hipólito','Cotiara','27347-010','Rua'),
(33590,'Belford Roxo','José Hipólito','Parque Veneza','26183-310','Rua'),
(33591,'Nova Iguaçu','José Hipólito de Oliveira','Centro','26210-130','Rua'),
(33592,'Campos dos Goytacazes','José Hipólito de Vasconcelos','Parque Corrientes','28053-150','Rua'),
(33593,'Volta Redonda','José Hipólito Filho','São João','27253-290','Praça'),
(33594,'Belford Roxo','José Hortêncio Rego','Jardim Universo','26147-400','Rua'),
(33595,'Rio de Janeiro','José Humberto Bronca','Paciência','23573-050','Rua'),
(33596,'Quatis','José Inácio','Quatis','27420-250','Rua'),
(33597,'Campos dos Goytacazes','José Inácio','Parque São Benedito','28025-345','Travessa'),
(33598,'Rio de Janeiro','José Inácio de Abreu e Lima','Bangu','21860-010','Rua'),
(33599,'Nova Iguaçu','José Inácio dos Reis','Centro','26221-060','Rua'),
(33600,'Barra Mansa','José Inácio Martins','Roselândia','27338-310','Rua'),
(33601,'Macaé','José Inocêncio de Andrade','Parque Aeroporto','27953-330','Rua'),
(33602,'Rio de Janeiro','José Isaías','Senador Camará','21832-250','Rua'),
(33603,'São Gonçalo','José Jacks','Pacheco','24732-750','Rua'),
(33604,'Rio de Janeiro','José Janoni','Campo Grande','23073-050','Rua'),
(33605,'Teresópolis','José Janotti Primo','Iucas','25964-201','Rua'),
(33606,'Teresópolis','José Janotti Primo','Agriões','25964-200','Rua'),
(33607,'São Gonçalo','José Jardim','Colubande','24451-170','Rua'),
(33608,'Barra do Piraí','José Jardim Rocha','Centro','27135-190','Rua'),
(33609,'São Gonçalo','José Jerônimo de Mesquita','Almerinda','24742-160','Rua'),
(33610,'Nilópolis','José Jerônimo Martins','Chatuba','26521-110','Rua'),
(33611,'Duque de Caxias','José Jesus','Parque Felicidade','25080-510','Praça'),
(33612,'Teresópolis','José João Nassaro','Carlos Guinle','25958-315','Rua'),
(33613,'Petrópolis','José João Romão','Quissama','25615-380','Rua'),
(33614,'Petrópolis','José Joaquim Canedo','Pedro do Rio','25750-440','Rua'),
(33615,'Petrópolis','José Joaquim Couto Filho','Correas','25720-264','Estrada'),
(33616,'Petrópolis','José Joaquim Couto Filho','Gloria','25720-430','Estrada'),
(33617,'Campos dos Goytacazes','José Joaquim Cruz','Vila da Rainha','28016-040','Rua'),
(33618,'Nilópolis','José Joaquim da Cruz','Cabral','26515-180','Rua'),
(33619,'Duque de Caxias','José Joaquim da Rocha','Jardim Vinte e Cinco de Agosto','25080-215','Rua'),
(33620,'Teresópolis','José Joaquim de Araújo Regadas','Várzea','25953-040','Avenida'),
(33621,'São Gonçalo','José Joaquim de Oliveira','Porto Velho','24426-020','Rua'),
(33622,'Rio de Janeiro','José Joaquim Ferreira','Pavuna','21525-830','Rua'),
(33623,'Barra do Piraí','José Joaquim Gomes','Centro','27123-350','Rua'),
(33624,'Petrópolis','José Joaquim Morgado','Pedro do Rio','25755-170','Rua'),
(33625,'Niterói','José Joaquim Pereira Caldas','Piratininga','24350-220','Rua'),
(33626,'Petrópolis','José Joaquim Rodrigues','Pedro do Rio','25750-240','Rua'),
(33627,'Campos dos Goytacazes','José Joaquim Silva','Vila da Rainha','28016-280','Rua'),
(33628,'Petrópolis','José Joaquim Viana','Correas','25720-130','Rua'),
(33629,'Barra Mansa','José Jorge Domingão','Vila Nova','27321-210','Travessa'),
(33630,'Barra Mansa','José Jorge dos Reis Meireles Filho','Vista Alegre','27320-001','Avenida'),
(33631,'Barra Mansa','José Jorge dos Reis Meireles Filho','Vista Alegre','27320-000','Avenida'),
(33632,'Campos dos Goytacazes','José Jorge Teixeira','Parque Eldorado','28090-640','Rua'),
(33633,'Barra Mansa','José Juarez Antunes','Loteamento Chinês','27320-450','Rua'),
(33634,'Rio de Janeiro','José Júlio Ramos','Bangu','21860-220','Rua'),
(33635,'Rio de Janeiro','José Justino','Inhoaíba','23058-210','Rua'),
(33636,'São Gonçalo','José Justino Ladeira','Almerinda','24740-330','Rua'),
(33637,'Três Rios','José Kaliu','Boa União','25809-400','Travessa'),
(33638,'Rio de Janeiro','José Krempser','Olaria','21073-200','Rua'),
(33639,'Itaguaí','José Lacerda','Centro','23815-370','Rua'),
(33640,'Niterói','José Ladeira','Fonseca','24130-275','Travessa'),
(33641,'Duque de Caxias','José Lages de Barros','Vila Ideal','25010-390','Rua'),
(33642,'Nova Friburgo','José Lannes','Catarcione','28614-300','Rua'),
(33643,'Macaé','José Lapa Filho','Granja dos Cavaleiros','27930-530','Rua'),
(33644,'Rio de Janeiro','José Leal da Silva','Barra da Tijuca','22640-200','Rua'),
(33645,'Rio de Janeiro','José Leandro','Senador Camará','21833-230','Rua'),
(33646,'São Gonçalo','José Leandro','Barracão','24736-770','Rua'),
(33647,'São Gonçalo','José Leandro da Silva','Pacheco','24736-250','Travessa'),
(33648,'Belford Roxo','José Leitão Filho','Boa Esperança','26110-002','Rua'),
(33649,'Queimados','José Leite de Castro','Parque Rodilandia','26337-290','Rua'),
(33650,'São Gonçalo','José Leite Furtado','Laranjal','24725-180','Rua'),
(33651,'Rio de Janeiro','José Leiteiro','Senador Vasconcelos','23012-020','Caminho'),
(33652,'Petrópolis','José Lemos','Bonsucesso','25725-170','Rua'),
(33653,'Nova Iguaçu','José Leonardo','Floresta','26030-060','Rua'),
(33654,'São Gonçalo','José Leonardo','Barreto','24425-040','Rua'),
(33655,'São Gonçalo','José Leonardo','Barreto','24425-045','Travessa'),
(33656,'Campos dos Goytacazes','José Leonardo','Parque Penha','28021-565','Travessa'),
(33657,'São Gonçalo','José Leopoldino','Joquei Clube','24743-070','Rua'),
(33658,'São Gonçalo','José Lessa Amorim','Maria Paula','24754-320','Rua'),
(33659,'Rio de Janeiro','José Lima','Colégio','21236-280','Rua'),
(33660,'Rio de Janeiro','José Lima','Bangu','21852-630','Travessa'),
(33661,'São Gonçalo','José Lima','Mutua','24460-075','Travessa'),
(33662,'Queimados','José Lima dos Santos','Campo Alegre','26375-220','Rua'),
(33663,'Queimados','José Lima Vasconcelos','Campo Alegre','26375-230','Rua'),
(33664,'Rio de Janeiro','José Lima Verde','Vargem Pequena','22783-420','Rua'),
(33665,'Petrópolis','José Linhares','Alto da Serra','25635-071','Travessa'),
(33666,'Rio de Janeiro','José Linhares','Leblon','22430-220','Rua'),
(33667,'Duque de Caxias','José Linhares','Vila Leopoldina','25060-560','Travessa'),
(33668,'São Gonçalo','José Lins do Rego','Boacu','24467-600','Avenida'),
(33669,'Duque de Caxias','José Lins do Rego','Jardim das Oliveiras','25045-210','Rua'),
(33670,'Teresópolis','José Lins do Rego','Carlos Guinle','25958-325','Rua'),
(33671,'Japeri','José Lobato Gomes','Jardim São Sebastião','26475-440','Rua'),
(33672,'Nova Iguaçu','José Lobo','São Bosco','26011-270','Rua'),
(33673,'Barra Mansa','José Loesch','Vila Nova','27321-530','Rua'),
(33674,'Rio de Janeiro','José Lópes','Cordovil','21215-430','Rua'),
(33675,'Duque de Caxias','José Lópes Cancado','Imbariê','25275-470','Avenida'),
(33676,'Itaguaí','José Lópes da Paixão','Centro','23815-610','Rua'),
(33677,'São Gonçalo','José Lópes Raposo','Colubande','24750-240','Avenida'),
(33678,'São Gonçalo','José Lópes Raposo','Colubande','24744-370','Rua'),
(33679,'Niterói','José Lourenço','Badu','24320-400','Rua'),
(33680,'Rio de Janeiro','José Lourenço','Anchieta','21645-340','Rua'),
(33681,'São Gonçalo','José Lourenço Azevedo','Rocha','24421-300','Rua'),
(33682,'Petrópolis','José Lourenço Becker','São Sebastião','25645-124','Vila'),
(33683,'Barra Mansa','José Lourenço da Fonseca','Vale do Paraíba','27325-820','Rua'),
(33684,'Cabo Frio','José Loyola','Recanto das Dunas','28909-050','Rua'),
(33685,'Queimados','José Luceno Vieira','Queimados','26323-180','Rua'),
(33686,'Rio de Janeiro','José Luciano','São Cristóvão','20941-400','Rua'),
(33687,'Barra Mansa','José Luciano Ferreira','Nova Esperança','27338-420','Rua'),
(33688,'Nova Iguaçu','José Luís','Pioneiro','26271-320','Rua'),
(33689,'Queimados','José Luís','Bom Jesus','26363-030','Rua'),
(33690,'Duque de Caxias','José Luís','Jardim Vila Nova','25045-330','Rua'),
(33691,'Queimados','José Luís da Silva','Austin','26343-110','Estrada'),
(33692,'Queimados','José Luís da Silva','Austin','26333-320','Estrada'),
(33693,'Nilópolis','José Luís do Espírito Santo','Cabral','26515-037','Rua'),
(33694,'Barra do Piraí','José Luís Mexias','Centro','27123-400','Rua'),
(33695,'Rio de Janeiro','José Luís Novais','Campo Grande','23093-210','Rua'),
(33696,'Duque de Caxias','José Luís Rodrigues Calazans','Centro','25011-320','Rua'),
(33697,'Duque de Caxias','José Luís Rodrigues Calazans','Vila Ideal','25011-325','Rua'),
(33698,'Queimados','José Luís Vasconcelos','Campo Alegre','26375-240','Rua'),
(33699,'São Gonçalo','José Luiz','Itauna','24473-385','Rua'),
(33700,'Queimados','José Luiz da Silva','Austin','26331-090','Estrada'),
(33701,'Campos dos Goytacazes','José Luiz de F. Sodré','Vila da Rainha','28016-220','Rua'),
(33702,'Campos dos Goytacazes','José Luiz de Freitas','Parque Santa Rosa','28083-630','Rua'),
(33703,'Campos dos Goytacazes','José Luiz Maron','Parque Penha','28021-740','Rua'),
(33704,'São Gonçalo','José Luiz Nunes','Jardim Independência','24742-550','Rua'),
(33705,'Nova Iguaçu','José Luiz Pinto','Chique','26033-080','Rua'),
(33706,'São Gonçalo','José M Borges','Santa Luzia','24722-540','Rua'),
(33707,'Nova Iguaçu','José Macedo de Araújo','Pioneiro','26272-301','Rua'),
(33708,'Mesquita','José Mach Tauvinsk','Banco de Areia','26572-180','Rua'),
(33709,'Rio de Janeiro','José Machado','Irajá','21361-360','Rua'),
(33710,'Rio de Janeiro','José Machado','Irajá','21361-370','Travessa'),
(33711,'Queimados','José Maciel','Austin','26393-060','Rua'),
(33712,'São Gonçalo','José Maciel','Itauna','24474-790','Rua'),
(33713,'Nova Iguaçu','José Maciel Gago da Câmara','Recreio Paco da Marambaia','26065-120','Rua'),
(33714,'Nilópolis','José Madeira','Centro','26525-690','Rua'),
(33715,'Nilópolis','José Madeira','Centro','26525-830','Travessa'),
(33716,'Barra Mansa','José Magalhães','Jardim Boa Vista','27350-070','Rua'),
(33717,'Petrópolis','José Maia','Quitandinha','25650-062','Servidão'),
(33718,'Nova Iguaçu','José Maia','José Bulhões','26052-360','Rua'),
(33719,'Nilópolis','José Manieiro','Chatuba','26520-778','Travessa'),
(33720,'São Gonçalo','José Manna Júnior','Trindade','24456-000','Avenida'),
(33721,'Belford Roxo','José Manoel Borges','Jardim Brasil','26185-280','Rua'),
(33722,'Rio de Janeiro','José Manoel da Silva','Inhaúma','20760-330','Rua'),
(33723,'Campos dos Goytacazes','José Manoel da Silva','Parque São Domingos','28085-320','Rua'),
(33724,'Teresópolis','José Manoel Rodrigues','Bonsucesso','25995-150','Rua'),
(33725,'Rio de Janeiro','José Manuel Máximo','Campo Grande','23073-020','Rua'),
(33726,'Rio de Janeiro','José Mara','Anil','22765-844','Rua'),
(33727,'Barra Mansa','José Marcelino Camargo','Centro','27345-370','Rua'),
(33728,'Rio de Janeiro','José Marcelino de Vasconcelos','Anchieta','21655-480','Rua'),
(33729,'Nova Friburgo','José Marchet','Conselheiro Paulino','28633-580','Rua'),
(33730,'Barra Mansa','José Marciano dos Santos','Roberto Silveira','27310-340','Rua'),
(33731,'São Gonçalo','José Marcondes de Lavor','Tribobo','24751-710','Rua'),
(33732,'Quatis','José Maria','Falcão','27440-020','Rua'),
(33733,'Nova Iguaçu','José Maria','Ambai','26060-060','Rua'),
(33734,'Nova Iguaçu','José Maria','Parque Ambai','26065-025','Rua'),
(33735,'Nova Iguaçu','José Maria','Parque Ambai','26065-026','Rua'),
(33736,'Rio de Janeiro','José Maria','Colégio','21236-290','Rua'),
(33737,'Rio de Janeiro','José Maria','Inhaúma','20766-010','Beco'),
(33738,'Rio de Janeiro','José Maria','Penha','21070-140','Rua'),
(33739,'Campos dos Goytacazes','José Maria','Parque Aurora','28026-193','Travessa'),
(33740,'Belford Roxo','José Maria','Parque Ambai','26147-332','Rua'),
(33741,'Belford Roxo','José Maria','Jardim Meu Retiro','26171-280','Rua'),
(33742,'Duque de Caxias','José Maria','Vila Santa Alice','25250-300','Rua'),
(33743,'Belford Roxo','José Maria','Parque Ambai','26147-331','Rua'),
(33744,'São João de Meriti','José Maria','Jardim Metrópole','25571-251','Praça'),
(33745,'Campos dos Goytacazes','José Maria Barreto','Parque Guarus','28060-696','Rua'),
(33746,'Rio de Janeiro','José Maria Belo','Jacaré','20970-040','Rua'),
(33747,'Barra Mansa','José Maria da Cruz','Centro','27330-280','Rua'),
(33748,'Campos dos Goytacazes','José Maria da Cruz Campista','Ururaí','28040-700','Rua'),
(33749,'Barra do Piraí','José Maria da Silva','Belvedere da Taquara','27113-300','Rua'),
(33750,'Rio de Janeiro','José Maria de Abreu','Realengo','21755-260','Rua'),
(33751,'Rio de Janeiro','José Maria de Alkimin','Jacarepaguá','22723-440','Rua'),
(33752,'Teresópolis','José Maria de Araújo Regadas','Tijuca','25953-345','Rua'),
(33753,'Itaguaí','José Maria de Brito','Vila Paraíso','23825-510','Rua'),
(33754,'Itaguaí','José Maria de Brito','Ibituporanga','23835-340','Rua'),
(33755,'Barra Mansa','José Maria de Mello Costa','Ano Bom','27323-630','Rua'),
(33756,'Macaé','José Maria de Mendonça','Bela Vista','27936-180','Rua'),
(33757,'Rio de Janeiro','José Maria do Amaral','Guaratiba','23028-120','Rua'),
(33758,'Barra do Piraí','José Maria Ferreira','Coimbra','27115-180','Rua'),
(33759,'Rio de Janeiro','José Maria Figueiredo','Penha','21072-330','Rua'),
(33760,'Cabo Frio','José Maria Gil','Braga','28908-190','Rua'),
(33761,'São Gonçalo','José Maria Magalhães Bastos','Trindade','24457-175','Rua'),
(33762,'São Gonçalo','José Maria Martins Rubira','Itauna','24474-550','Rua'),
(33763,'São Gonçalo','José Maria Nanci','Santa Catarina','24416-445','Travessa'),
(33764,'São Gonçalo','José Maria Nanci','São Miguel','24445-670','Rua'),
(33765,'Rio de Janeiro','José Maria Ortigão Sampaio','Barra da Tijuca','22795-245','Rua'),
(33766,'São Gonçalo','José Maria Pinto Duarte','Tribobo','24750-055','Rua'),
(33767,'Nova Friburgo','José Maria Raminelli','Ponte da Saudade','28615-090','Rua'),
(33768,'Petrópolis','José Maria Saldanha','Estrada da Saudade','25610-220','Rua'),
(33769,'Três Rios','José Maria Sancho','Triangulo','25820-290','Travessa'),
(33770,'Barra Mansa','José Maria Vieira Pinto','Santa Rosa','27325-120','Rua'),
(33771,'Rio de Janeiro','José Mariano','Piedade','20756-190','Rua'),
(33772,'Nova Iguaçu','José Mariano dos Passos','Monte Castelo','26015-030','Avenida'),
(33773,'Belford Roxo','José Mariano Passos','Belford Roxo','26130-570','Avenida'),
(33774,'Barra do Piraí','José Mário Ferreira','Arthur Catalddi','27115-560','Rua'),
(33775,'Rio de Janeiro','José Mariozzi Filho','Guaratiba','23028-400','Avenida'),
(33776,'Queimados','José Marques','Queimados','26310-150','Rua'),
(33777,'São Gonçalo','José Marques de Almeida','Paraíso','24431-300','Rua'),
(33778,'São Gonçalo','José Marques de Almeida','Galo Branco','24422-550','Rua'),
(33779,'Rio de Janeiro','José Marques Jordão','Barra da Tijuca','22795-246','Rua'),
(33780,'Barra Mansa','José Marques Lima','Goiabal','27340-450','Rua'),
(33781,'Rio de Janeiro','José Marti','Realengo','21730-130','Avenida'),
(33782,'São João de Meriti','José Martineli','Engenheiro Belford','25520-550','Rua'),
(33783,'Nilópolis','José Martins','Centro','26530-050','Rua'),
(33784,'Nova Iguaçu','José Martins','Cerâmica','26031-530','Rua'),
(33785,'Nova Iguaçu','José Martins','Figueiras','26060-460','Rua'),
(33786,'Rio de Janeiro','José Martins','Campo Grande','23017-260','Rua'),
(33787,'São Gonçalo','José Martins','Rocha','24421-148','Travessa'),
(33788,'Barra Mansa','José Martins','Assunção','27335-500','Rua'),
(33789,'Teresópolis','José Martins','Barroso','25957-205','Servidão'),
(33790,'Japeri','José Martins Aguiar','Parque São Bartolomeu','26473-650','Rua'),
(33791,'Nova Friburgo','José Martins Barbosa','Centro','28625-450','Rua'),
(33792,'Rio de Janeiro','José Martins Brito','Guaratiba','23032-445','Rua'),
(33793,'Três Rios','José Martins da Costa','Vila Isabel','25811-320','Rua'),
(33794,'Nova Iguaçu','José Martins D''Avila','Luz','26256-070','Rua'),
(33795,'Petrópolis','José Martins de Oliveira','Coronel Veiga','25655-391','Vila'),
(33796,'São Gonçalo','José Martins de Souza','Engenho Pequeno','24417-236','Rua'),
(33797,'São Gonçalo','José Martins de Souza Filho','Vista Alegre','24723-570','Rua'),
(33798,'São Gonçalo','José Martins Dias','Nova Cidade','24474-025','Rua'),
(33799,'Barra Mansa','José Martins Oliveira','São Luís','27338-580','Rua'),
(33800,'Nilópolis','José Martins Ribeiro','Olinda','26515-490','Rua'),
(33801,'Nova Friburgo','José Martins Santos','Olaria','28623-600','Rua'),
(33802,'Campos dos Goytacazes','José Martins Sobrinho','Parque São Mateus','28073-200','Rua'),
(33803,'Três Rios','José Martins Taboa','Vila Isabel','25815-520','Rua'),
(33804,'Barra Mansa','José Martorano','Centro','27345-400','Rua'),
(33805,'Barra do Piraí','José Mastrângelo','Centro','27120-250','Rua'),
(33806,'Nilópolis','José Mathias','Centro','26520-336','Travessa'),
(33807,'Queimados','José Matos','Vila Nanci','26347-390','Rua'),
(33808,'Queimados','José Matos Silva','Quarto Centenário','26337-060','Rua'),
(33809,'Queimados','José Maurício','São Carlos','26350-090','Rua'),
(33810,'Rio de Janeiro','José Maurício','Penha','21070-150','Rua'),
(33811,'Belford Roxo','José Maurício','Jardim Almo','26116-060','Rua'),
(33812,'Niterói','José Maurício Ferraz','Boa Viagem','24210-315','Rua'),
(33813,'Rio de Janeiro','José Maurício Melo','Campo Grande','23075-530','Rua'),
(33814,'São Gonçalo','José Mauro de Vasconcelos','Itauna','24475-080','Rua'),
(33815,'Rio de Janeiro','José Maximiniano Neto','Campo Grande','23093-660','Rua'),
(33816,'Petrópolis','José Mayworm','Quarteirão Brasileiro','25680-230','Rua'),
(33817,'Barra Mansa','José Medeiros','Jardim América','27347-170','Rua'),
(33818,'Barra Mansa','José Melchíades','Vila Nova','27321-020','Rua'),
(33819,'Rio de Janeiro','José Melo','Sepetiba','23545-165','Rua'),
(33820,'São Gonçalo','José Melo Pires','Coelho','24745-150','Rua'),
(33821,'Resende','José Mendes Bernardes','Jardim Brasília 2','27515-030','Rua'),
(33822,'São Gonçalo','José Mendonça','Porto Velho','24426-070','Travessa'),
(33823,'São Gonçalo','José Mendonça de Campos','Mutondo','24450-265','Avenida'),
(33824,'Mesquita','José Menezes Duarte','Jacutinga','26564-410','Rua'),
(33825,'Rio de Janeiro','José Mercadante','Santíssimo','23098-230','Rua'),
(33826,'Três Rios','José Mesquita','Cantagalo','25806-390','Alameda'),
(33827,'Itaguaí','José Messias','Parque Campo Lindo','23845-520','Rua'),
(33828,'Rio de Janeiro','José Messias dos Santos','Portuguesa','21931-616','Rua'),
(33829,'Volta Redonda','José Miguel','Ponte Alta','27267-450','Rua'),
(33830,'Queimados','José Miguel Titonel','Lili','26379-030','Rua'),
(33831,'Rio de Janeiro','José Miguel Vilela','Campo Grande','23081-290','Rua'),
(33832,'Rio de Janeiro','José Milton Barbosa','Paciência','23573-320','Rua'),
(33833,'São Gonçalo','José Milton de Souza','Itauna','24476-610','Rua'),
(33834,'Nova Iguaçu','José Miqueis','Miguel Couto','26061-580','Rua'),
(33835,'Rio de Janeiro','José Miráles','Engenho da Rainha','20761-210','Rua'),
(33836,'Itaguaí','José Miranda de Oliveira','Ilha da Madeira','23826-650','Estrada'),
(33837,'Itaguaí','José Miranda Pena','Parque Dom Bosco','23845-530','Rua'),
(33838,'Teresópolis','José Moacir','Barra do Imbuí','25965-433','Servidão'),
(33839,'Nova Iguaçu','José Moacir Nogueira','Metropole','26216-090','Rua'),
(33840,'Barra Mansa','José Modesto Mário','São Luís','27338-050','Rua'),
(33841,'Barra Mansa','José Moisés','Morada da Granja','27335-250','Rua'),
(33842,'Petrópolis','José Molter','Mosela','25670-180','Vila'),
(33843,'Itaguaí','José Monteiro','Parque Campo Lindo','23845-540','Rua'),
(33844,'São Gonçalo','José Monteiro da Silva','Porto Velho','24426-710','Travessa'),
(33845,'Rio de Janeiro','José Monteiro de Souza','Méier','20735-170','Largo'),
(33846,'Rio de Janeiro','José Montenegro de Lima','Paciência','23587-630','Rua'),
(33847,'Itaguaí','José Moraes Dias','Vila Ibirapitanga','23810-212','Rua'),
(33848,'Itaguaí','José Moraes Dias','Vila Ibirapitanga','23810-211','Rua'),
(33849,'Itaguaí','José Moraes Dias','Ibituporanga','23810-217','Rua'),
(33850,'Itaguaí','José Moraes Dias','Ibituporanga','23810-216','Rua'),
(33851,'São Gonçalo','José Moreira','Alcantara','24710-320','Rua'),
(33852,'Barra do Piraí','José Moreira da Silva','Morro da Gama','27150-430','Rua'),
(33853,'Rio de Janeiro','José Moreira Pequeno','Manguinhos','21041-610','Rua'),
(33854,'Volta Redonda','José Moreira Rocha','Retiro','27275-130','Rua'),
(33855,'São Gonçalo','José Moura e Silva','Mutuapira','24461-590','Rua'),
(33856,'Campos dos Goytacazes','José Mourinho de Abreu','Parque Imperial','28022-700','Rua'),
(33857,'Petrópolis','José Mundstein','Bingen','25665-065','Vila'),
(33858,'Rio de Janeiro','José Muniz','Olaria','21071-150','Rua'),
(33859,'Belford Roxo','José Muniz','Rocha Sobrinho','26130-110','Rua'),
(33860,'Petrópolis','José Muniz Pavão','Nogueira','25730-600','Rua'),
(33861,'Barra Mansa','José Nader Campos','Vila Orlandelia','27323-470','Rua'),
(33862,'Nova Friburgo','José Nahuma Bechara','Centro','28613-070','Rua'),
(33863,'Volta Redonda','José Napoleão','Brasilândia','27220-200','Rua'),
(33864,'Barra Mansa','José Narciso Alves Vieira','Nossa Senhora do Amparo','27322-110','Rua'),
(33865,'Três Rios','José Nasser','Boa União','25809-390','Rua'),
(33866,'Três Rios','José Nasser','Vila Isabel','25811-050','Rua'),
(33867,'Volta Redonda','José Navega Creton','Belmonte','27274-050','Rua'),
(33868,'Niterói','José Neagle','Marazul','24358-440','Rua'),
(33869,'Petrópolis','José Nicodemus','Castelanea','25640-200','Rua'),
(33870,'Três Rios','José Nicodemus Martins','Cidade Nova','25809-040','Rua'),
(33871,'São Gonçalo','José Nicolau','Coelho','24746-480','Rua'),
(33872,'Volta Redonda','José Nicolau Sobrinho','Açude II','27276-375','Rua'),
(33873,'Teresópolis','José Nicolay','Barra do Imbuí','25965-431','Servidão'),
(33874,'São Gonçalo','José Nilton de Souza','Itauna','24476-615','Rua'),
(33875,'Barra do Piraí','José Nogueira de Oliveira','Muqueca','27140-260','Rua'),
(33876,'Barra Mansa','José Novo','Saudade','27350-050','Rua'),
(33877,'Belford Roxo','José Nunes','Nova Aurora','26155-280','Travessa'),
(33878,'Belford Roxo','José Nunes da Silva','Nova Aurora','26155-210','Rua'),
(33879,'Nilópolis','José Nunes de Oliveira','Centro','26515-595','Rua'),
(33880,'Duque de Caxias','José Oiticica','Parque Paulicéia','25080-505','Rua'),
(33881,'Petrópolis','José Olmos','Centro','25615-300','Rua'),
(33882,'Itaguaí','José Ones Pires Moreira','Fazenda Caxias','23835-350','Rua'),
(33883,'Nova Friburgo','José Onofrio','Prado','28635-005','Travessa'),
(33884,'Campos dos Goytacazes','José Onofrio','Parque Penha','28021-010','Rua'),
(33885,'Rio de Janeiro','José Orlando','Taquara','22775-814','Rua'),
(33886,'Rio de Janeiro','José Ortiz','Méier','20725-070','Rua'),
(33887,'Campos dos Goytacazes','José Osório da Silva','Parque Leopoldina','28055-190','Rua'),
(33888,'São Gonçalo','José Osório Nunes','Itauna','24476-050','Rua'),
(33889,'Rio de Janeiro','José Otávio Correia Lima','Santíssimo','23098-220','Rua'),
(33890,'Três Rios','José Otávio Gonçalves','Vila Isabel','25812-450','Travessa'),
(33891,'Nova Friburgo','José Pacheco do Almo Filho','Conselheiro Paulino','28633-460','Rua'),
(33892,'Cabo Frio','José Paes de Abreu','Jardim Flamboyant','28905-020','Rua'),
(33893,'São Gonçalo','José Paiva Simão','Santa Isabel','24737-163','Rua'),
(33894,'São Gonçalo','José Paladi','Itauna','24472-280','Rua'),
(33895,'Japeri','José Palatinic','Nova Belém','26435-170','Rua'),
(33896,'Barra do Piraí','José Palmeiras','São Luís','27120-560','Rua'),
(33897,'Rio de Janeiro','José Pancetti','Joá','22611-110','Rua'),
(33898,'Teresópolis','José Pancetti','Golfe','25966-085','Rua'),
(33899,'Macaé','José Passo de Sousa Junho','Morada das Garças','27920-570','Rua'),
(33900,'Petrópolis','José Pastor Oliveira','Castrioto','25665-340','Rua'),
(33901,'Volta Redonda','José Patrício de Freitas','Barreira Cravo','27285-120','Praça'),
(33902,'Duque de Caxias','José Patrocínio','Circular','25070-150','Rua'),
(33903,'Duque de Caxias','José Paula','Parque Xerém','25245-550','Rua'),
(33904,'Queimados','José Paulino','Quarto Centenário','26340-450','Rua'),
(33905,'Petrópolis','José Paulino Neves','Posse','25770-270','Rua'),
(33906,'Petrópolis','José Paulo Karl','Castelanea','25640-034','Vila'),
(33907,'Petrópolis','José Paulo Wilbert','Mosela','25675-175','Vila'),
(33908,'Petrópolis','José Peccini','Posse','25770-280','Rua'),
(33909,'Rio de Janeiro','José Pedro','Bangu','21870-040','Rua'),
(33910,'Duque de Caxias','José Pedro','Vila Ideal','25010-400','Rua'),
(33911,'Rio de Janeiro','José Pedro Alves','Santa Cruz','23575-210','Rua'),
(33912,'Rio de Janeiro','José Pedro Colat','Santa Cruz','23560-220','Rua'),
(33913,'Rio de Janeiro','José Pedro dos Santos','Santa Cruz','23520-314','Rua'),
(33914,'Petrópolis','José Pedro Fernandes','Fazenda Inglesa','25725-540','Rua'),
(33915,'Nova Friburgo','José Pedro Ferreira','Ponte da Saudade','28615-210','Rua'),
(33916,'Rio de Janeiro','José Pedro Maduro','Campo Grande','23071-050','Rua'),
(33917,'Rio de Janeiro','José Pedro Ramos','Campo Grande','23040-420','Rua'),
(33918,'Japeri','José Pedro Resende','Queimados','26483-440','Rua'),
(33919,'Petrópolis','José Pedro Wilbert','Mosela','25675-178','Vila'),
(33920,'São Gonçalo','José Pedroso','Mutua','24460-360','Praça'),
(33921,'São João de Meriti','José Peixoto','Centro','25520-430','Rua'),
(33922,'São João de Meriti','José Peixoto','Engenheiro Belford','25520-020','Beco'),
(33923,'Campos dos Goytacazes','José Peixoto Siqueira','Centro','28013-480','Rua'),
(33924,'Barra do Piraí','José Pequeno Oliveira','Caieira Velha','27145-180','Rua'),
(33925,'Rio de Janeiro','José Peregrino','Rocha Miranda','21510-120','Rua'),
(33926,'Rio de Janeiro','José Pereira','Colégio','21235-310','Rua'),
(33927,'Duque de Caxias','José Pereira Alves','Vila Angélica','25275-570','Rua'),
(33928,'Petrópolis','José Pereira de Almeida','São Sebastião','25645-113','Servidão'),
(33929,'Barra Mansa','José Pereira de Carvalho','Piteiras','27331-160','Rua'),
(33930,'Barra Mansa','José Pereira dos Reis','Boa Vista','27336-330','Rua'),
(33931,'Nova Friburgo','José Pereira Feiteira','Riograndina','28634-430','Rua'),
(33932,'Nova Iguaçu','José Pereira Gomes','Morro Agudo','26276-530','Rua'),
(33933,'Barra do Piraí','José Pereira Gomes','Belvedere da Taquara','27113-310','Rua'),
(33934,'Queimados','José Pereira Pinheiro','Austin','26393-230','Rua'),
(33935,'Macaé','José Pereira Pinto','Visconde de Araujo','27943-665','Vila'),
(33936,'Barra do Piraí','José Pereira Pires','Santo Cristo','27145-060','Travessa'),
(33937,'São Gonçalo','José Peres de Carvalho','Joquei Clube','24743-060','Rua'),
(33938,'Nilópolis','José Peres Ribeiro','Nova Cidade','26510-320','Rua'),
(33939,'Rio de Janeiro','José Perigault','Taquara','22710-385','Rua'),
(33940,'Campos dos Goytacazes','José Perlingeiro Júnior','Parque Joquei Club','28020-046','Rua'),
(33941,'Rio de Janeiro','José Perrota','Curicica','22710-440','Rua'),
(33942,'Rio de Janeiro','José Pessoa','Jardim América','21240-365','Rua'),
(33943,'Nova Iguaçu','José Petri','Vila Pacheco da Rocha','26040-660','Rua'),
(33944,'Rio de Janeiro','José Piauhy Dourado','Paciência','23573-040','Rua'),
(33945,'Macaé','José Pinheiro','Aroeiras','27946-180','Rua'),
(33946,'Barra Mansa','José Pinheiro','Metalúrgico','27335-440','Rua'),
(33947,'São Gonçalo','José Pinheiro Lucas','Maria Paula','24754-300','Rua'),
(33948,'Queimados','José Pinto','Vila Lina','26349-030','Rua'),
(33949,'São Gonçalo','José Pinto','Porto Velho','24426-100','Rua'),
(33950,'Duque de Caxias','José Pinto','São Bento','25045-030','Rua'),
(33951,'Queimados','José Pinto Faustino','Parque Ipiranga','26359-520','Rua'),
(33952,'Barra do Piraí','José Pinto Mesquita','Muqueca','27140-430','Travessa'),
(33953,'Rio de Janeiro','José Piragibe','Campo Grande','23050-140','Rua'),
(33954,'Barra do Piraí','José Pires Dias','Caixa D''Água Velha','27135-640','Travessa'),
(33955,'Rio de Janeiro','José Pires Loureiro','Campo Grande','23016-215','Rua'),
(33956,'Rio de Janeiro','José Pitanga','Coelho Neto','21511-430','Rua'),
(33957,'São Gonçalo','José Plácido de Almeida','Rio do Ouro','24752-575','Rua'),
(33958,'Nova Friburgo','José Poleti','Rui Sanglard','28635-567','Rua'),
(33959,'São Gonçalo','José Policarpo','Santa Isabel','24733-210','Rua'),
(33960,'Rio de Janeiro','José Policarpo da Silveira','Tanque','22733-170','Rua'),
(33961,'Rio de Janeiro','José Porfírio de Souza','Campo Grande','23093-620','Rua'),
(33962,'Cabo Frio','José Povoas','Parque Siqueira','28922-020','Rua'),
(33963,'Petrópolis','José Prata','Simeria','25645-675','Servidão'),
(33964,'Três Rios','José Quirino','Monte Castelo','25810-340','Rua'),
(33965,'Queimados','José Quitaes','Parque Rodilandia','26335-390','Rua'),
(33966,'Barra do Piraí','José Rabelo Filho','São Luís','27120-570','Rua'),
(33967,'Rio de Janeiro','José Raimundo Cardoso','Senador Camará','21832-210','Rua'),
(33968,'São Gonçalo','José Ramalho','Mutuapira','24455-235','Rua'),
(33969,'Nova Friburgo','José Raminelli','Loteamento Nosso Sonho','28623-640','Rua'),
(33970,'Niterói','José Ramos','Fonseca','24130-305','Avenida'),
(33971,'Duque de Caxias','José Ramos','Jardim Anhanga','25264-530','Rua'),
(33972,'Campos dos Goytacazes','José Ramos','Parque Penha','28022-230','Rua'),
(33973,'Rio de Janeiro','José Ramos da Silva','Santa Cruz','23560-250','Rua'),
(33974,'Volta Redonda','José Ramos de Macedo','Santo Agostinho','27211-400','Rua'),
(33975,'São Gonçalo','José Ramos de Oliveira','Porto Velho','24426-010','Rua'),
(33976,'Rio de Janeiro','José Ramos Grotão','Mangueira','20943-370','Travessa'),
(33977,'Rio de Janeiro','José Rangel','Jardim Guanabara','21931-320','Rua'),
(33978,'Niterói','José Ranzeiro','Maralegre','24350-640','Rua'),
(33979,'Teresópolis','José Rebello','Barra do Imbuí','25965-270','Rua'),
(33980,'Nova Iguaçu','José Regatiere','Jardim Mato Grosso','26041-820','Rua'),
(33981,'Nova Iguaçu','José Regatiere Filho','Jardim Mato Grosso','26041-800','Rua'),
(33982,'Rio de Janeiro','José Reinaldo','Santa Cruz','23510-440','Rua'),
(33983,'São Gonçalo','José Reinaldo da Mata','Itauna','24474-540','Rua'),
(33984,'Queimados','José Ribeiro','Austin','26395-120','Rua'),
(33985,'Rio de Janeiro','José Ribeiro','Grajaú','20540-290','Praça'),
(33986,'São Gonçalo','José Ribeiro','Santa Isabel','24737-170','Rua'),
(33987,'Duque de Caxias','José Ribeiro Alves','Jardim Vinte e Cinco de Agosto','25080-216','Praça'),
(33988,'Macaé','José Ribeiro de Castro','Centro','27910-040','Rua'),
(33989,'Teresópolis','José Ribeiro do Canto','Bonsucesso','25995-160','Rua'),
(33990,'São Gonçalo','José Ribeiro dos Santos','Lindo Parque','24420-215','Rua'),
(33991,'Campos dos Goytacazes','José Ribeiro Pereira','Parque Fundão','28060-280','Rua'),
(33992,'Rio de Janeiro','José Ricardo','Sepetiba','23530-130','Rua'),
(33993,'Petrópolis','José Ricardo Blanc','Caxambu','25615-082','Rua'),
(33994,'São Gonçalo','José Robertieri','Coelho','24742-660','Rua'),
(33995,'Nova Iguaçu','José Roberto','Figueiras','26060-580','Rua'),
(33996,'Rio de Janeiro','José Roberto','Santa Cruz','23591-600','Beco'),
(33997,'São Gonçalo','José Roberto','Porto Velho','24430-140','Vila'),
(33998,'Rio de Janeiro','José Roberto','Higienópolis','21050-490','Rua'),
(33999,'Quatis','José Roberto de Mello Faria','Quatis','27410-240','Rua'),
(34000,'Nova Iguaçu','José Roberto Domingues','Andrade Araujo','26010-590','Rua'),
(34001,'Rio de Janeiro','José Roberto Macedo Soares','Gávea','22470-100','Rua'),
(34002,'Resende','José Roberto Sampaio','São Caetano','27532-320','Rua'),
(34003,'Rio de Janeiro','José Roberto Spiegner','Bangu','21850-210','Rua'),
(34004,'Nova Iguaçu','José Roberto Vila Franca Silveira','Autodromo','26042-040','Rua'),
(34005,'São Gonçalo','José Rocha','Porto Velho','24515-000','Rua'),
(34006,'Belford Roxo','José Rocha','Vila Dagmar','26130-045','Rua'),
(34007,'Duque de Caxias','José Rocha','Vila Araci','25272-450','Rua'),
(34008,'Nilópolis','José Rodrigues','Chatuba','26520-705','Travessa'),
(34009,'Nilópolis','José Rodrigues','Chatuba','26520-700','Rua'),
(34010,'Petrópolis','José Rodrigues','Vila Militar','25660-083','Vila'),
(34011,'Nova Iguaçu','José Rodrigues','Morro Agudo','26281-500','Rua'),
(34012,'São João de Meriti','José Rodrigues','Vila São João','25570-500','Rua'),
(34013,'Rio de Janeiro','José Rodrigues Amorim','São Cristóvão','20911-483','Rua'),
(34014,'São Gonçalo','José Rodrigues Araial','Pacheco','24736-540','Rua'),
(34015,'Petrópolis','José Rodrigues Costa','Itaipava','25745-003','Rua'),
(34016,'São Gonçalo','José Rodrigues Costa','Santa Isabel','24738-785','Rua'),
(34017,'Itaguaí','José Rodrigues da Silva','Vila Margarida','23821-150','Rua'),
(34018,'Nova Iguaçu','José Rodrigues de Oliveira','Posse','26030-590','Rua'),
(34019,'Duque de Caxias','José Rodrigues dos Santos','Vila Campanaro','25015-155','Rua'),
(34020,'Macaé','José Rodrigues Feliz','Botafogo','27947-730','Rua'),
(34021,'Itaguaí','José Rodrigues Galvão','Parque Vera Cruz','23850-270','Rua'),
(34022,'Cabo Frio','José Rodrigues Povoas','Peró','28924-180','Rua'),
(34023,'Petrópolis','José Rodrigues Santos','Estrada da Saudade','25610-180','Servidão'),
(34024,'Nova Iguaçu','José Rodrigues Vale','Iolanda','26270-350','Rua'),
(34025,'Barra do Piraí','José Rodrigues Valle','Vila Helena','27120-500','Rua'),
(34026,'Nova Iguaçu','José Romero Gamboa','São Geraldo','26275-110','Rua'),
(34027,'São Gonçalo','José Romualdo da Costa','Alcantara','24452-220','Travessa'),
(34028,'Nova Iguaçu','José Ronaldo','Afonso Celso','26276-220','Rua'),
(34029,'Queimados','José Ronaldo','Vila Avante','26343-290','Rua'),
(34030,'Teresópolis','José Rosa','Posse','25973-460','Rua'),
(34031,'São Gonçalo','José Rosário da Conceição','Almerinda','24740-340','Rua'),
(34032,'São Gonçalo','José Rosendo de Souza','Vista Alegre','24722-420','Rua'),
(34033,'São Gonçalo','José Rosendo de Souza','Jardim Catarina','24715-200','Rua'),
(34034,'Rio de Janeiro','José Rubino','Higienópolis','21050-430','Rua'),
(34035,'Rio de Janeiro','José Rucas','Penha','21070-370','Estrada'),
(34036,'Itaguaí','José Rufino','Vila Margarida','23821-160','Rua'),
(34037,'São Gonçalo','José Rufino Costa','Porto do Rosa','24470-590','Rua'),
(34038,'Campos dos Goytacazes','José Rufino de Carvalho','Centro','28010-450','Rua'),
(34039,'Itaguaí','José Rufino Nunes','Mazomba','23830-180','Rua'),
(34040,'Nova Friburgo','José Ruiz Bolea','Centro','28605-000','Avenida'),
(34041,'Barra Mansa','José Sabino','Jardim América','27343-320','Rua'),
(34042,'Nova Friburgo','José Saldanha','Olaria','28620-040','Rua'),
(34043,'Rio de Janeiro','José Sally','Realengo','21735-480','Rua'),
(34044,'Mesquita','José Salomão','Chatuba','26585-400','Rua'),
(34045,'São Gonçalo','José Saly','Porto Novo','24431-690','Rua'),
(34046,'São João de Meriti','José Sampaio de Souza','Jardim José Bonifácio','25565-430','Rua'),
(34047,'São Gonçalo','José Santana','Colubande','24744-355','Rua'),
(34048,'Rio de Janeiro','José Sardinha','Jardim Sulacap','21741-120','Rua'),
(34049,'Nilópolis','José Sarmento','Cabuis','26540-135','Travessa'),
(34050,'Petrópolis','José Sattler Filho','Simeria','25645-685','Servidão'),
(34051,'Rio de Janeiro','José Saturnino de Andrade','Vila Isabel','20551-530','Rua'),
(34052,'Petrópolis','José Scherer','Mosela','25675-110','Vila'),
(34053,'Barra Mansa','José Sebastião da Silva','Piteiras','27331-140','Rua'),
(34054,'Rio de Janeiro','José Serafim','Sepetiba','23535-460','Rua'),
(34055,'São Gonçalo','José Serafim','Itauna','24474-130','Rua'),
(34056,'Niterói','José Sergipano','Fonseca','24130-206','Travessa'),
(34057,'São Gonçalo','José Serrado','Guaxindiba','24722-000','Rua'),
(34058,'Rio de Janeiro','José Severino','Vila Isabel','20551-540','Rua'),
(34059,'Rio de Janeiro','José Silton Pinheiro','Paciência','23573-340','Rua'),
(34060,'Petrópolis','José Silva','Duchas','25680-383','Servidão'),
(34061,'Queimados','José Silva','Prq','26321-570','Rua'),
(34062,'Rio de Janeiro','José Silva','Pechincha','22743-080','Rua'),
(34063,'Rio de Janeiro','José Silva','Anil','22753-727','Rua'),
(34064,'São Gonçalo','José Silva Pessoa','Rocha','24421-175','Rua'),
(34065,'Niterói','José Silveira','Engenhoca','24110-466','Travessa'),
(34066,'Rio de Janeiro','José Silvério','Deodoro','21616-300','Travessa'),
(34067,'Barra Mansa','José Silvestre Teixeira','Cotiara','27347-470','Rua'),
(34068,'Barra do Piraí','José Simeão de Avelar','Nossa Senhora de Santana','27113-130','Rua'),
(34069,'Rio de Janeiro','José Simões','Freguesia (Jacarepaguá)','22743-560','Rua'),
(34070,'São Gonçalo','José Siqueira','Alcantara','24711-100','Rua'),
(34071,'Macaé','José Siqueira da Silva','Centro','27913-510','Rua'),
(34072,'Barra Mansa','José Soares','Roberto Silveira','27310-480','Rua'),
(34073,'Rio de Janeiro','José Soares dos Santos','Paciência','23573-350','Praça'),
(34074,'Macaé','José Soares Garcia','Centro','27913-010','Rua'),
(34075,'Rio de Janeiro','José Sombra','Irajá','21230-240','Rua'),
(34076,'Quatis','José Souto','Quatis','27410-210','Rua'),
(34077,'Nova Friburgo','José Stadler','Mury','28615-440','Rua'),
(34078,'Campos dos Goytacazes','José Tavares Figueiredo','Parque Califórnia','28015-370','Rua'),
(34079,'Barra do Piraí','José Tavares Filho','São João','27140-100','Travessa'),
(34080,'Barra do Piraí','José Tavares Filho','São João','27140-410','Rua'),
(34081,'São Gonçalo','José Teixeira','Porto da Pedra','24436-250','Rua'),
(34082,'Duque de Caxias','José Teixeira','Jurema','25233-450','Rua'),
(34083,'Três Rios','José Teixeira de Resende','Vila Isabel','25815-250','Travessa'),
(34084,'Petrópolis','José Teixeira Milagres','Roseiral','25715-170','Rua'),
(34085,'Rio de Janeiro','José Telino de Melo','Penha','21072-350','Rua'),
(34086,'Teresópolis','José Telles Teixeira Neves','Alto','25960-490','Rua'),
(34087,'Barra do Piraí','José Teodóro Couto','Química','27130-300','Rua'),
(34088,'Campos dos Goytacazes','José Tereza','Parque Visconde de Ururaí','28040-415','Rua'),
(34089,'São Gonçalo','José Terra','Paraíso','24426-795','Rua'),
(34090,'São Gonçalo','José Terra','Barro Vermelho','24416-095','Travessa'),
(34091,'Nilópolis','José Tertuliano de Almeida','Centro','26535-240','Rua'),
(34092,'Nova Friburgo','José Tessarollo Santos','Centro','28625-140','Rua'),
(34093,'Volta Redonda','José Texeira Dias','Santa Cruz II','27288-430','Alameda'),
(34094,'Rio de Janeiro','José Thiago Mangini','Guaratiba','23033-350','Rua'),
(34095,'Barra Mansa','José Thomaz Cordeiro','São Pedro','27340-050','Rua'),
(34096,'Rio de Janeiro','José Thompson','Senador Camará','21842-700','Rua'),
(34097,'Petrópolis','José Timóteo Caldara','Itamarati','25710-073','Rua'),
(34098,'Macaé','José Tito','Barra','27973-260','Rua'),
(34099,'Rio de Janeiro','José Tjurs','São Conrado','22610-130','Rua'),
(34100,'São Gonçalo','José Toledo da Silva','Santa Isabel','24738-200','Rua'),
(34101,'Rio de Janeiro','José Toledo de Oliveira','Bangu','21850-115','Rua'),
(34102,'Rio de Janeiro','José Toledo de Oliveira','Bangu','21852-650','Rua'),
(34103,'Queimados','José Tonal da Silva','Parque Farias','26323-190','Rua'),
(34104,'Itaguaí','José Tunala','Cidade Industrial','23836-380','Rua'),
(34105,'São Gonçalo','José Uchoa','Itauna','24472-285','Rua'),
(34106,'Rio de Janeiro','José Valente de Lima','Realengo','21750-380','Rua'),
(34107,'Duque de Caxias','José Valente Pinto','Parque Esperança','25046-040','Rua'),
(34108,'Barra Mansa','José Valiante','Parque Independência','27325-100','Rua'),
(34109,'Rio de Janeiro','José Vasconcelos Santos','Vargem Grande','22785-500','Praça'),
(34110,'Nilópolis','José Vasques Pereira','Centro','26515-500','Rua'),
(34111,'Japeri','José Vaz','Parque Luis Gonzaga','26463-120','Rua'),
(34112,'Três Rios','José Vaz','Vila Isabel','25815-470','Rua'),
(34113,'Rio de Janeiro','José Veiga','Engenho Novo','20961-240','Rua'),
(34114,'Nova Friburgo','José Veloso','Jardim Califórnia','28633-640','Rua'),
(34115,'Nova Iguaçu','José Venâncio de Souza','Califórnia','26225-340','Rua'),
(34116,'Petrópolis','José Ventura Torres','Cascatinha','25710-030','Rua'),
(34117,'Niterói','José Vergueiro da Cruz','Icaraí','24220-200','Rua'),
(34118,'Rio de Janeiro','José Veríssimo','Méier','20720-180','Rua'),
(34119,'Duque de Caxias','José Veríssimo','Vila Meriti','25020-290','Rua'),
(34120,'Teresópolis','José Veríssimo','São Pedro','25956-200','Beco'),
(34121,'Belford Roxo','José Viana','Jardim Meu Retiro','26171-350','Rua'),
(34122,'Teresópolis','José Viana da Silveira','São Pedro','25955-170','Rua'),
(34123,'Teresópolis','José Viana Teixeira','Granja Guarani','25960-405','Servidão'),
(34124,'Rio de Janeiro','José Vicente','Grajaú','20540-330','Rua'),
(34125,'São Gonçalo','José Vicente','Patronato','24435-440','Rua'),
(34126,'São Gonçalo','José Vicente de Paula','Itauna','24471-740','Rua'),
(34127,'Barra Mansa','José Vicente Domingos','Assunção','27335-490','Rua'),
(34128,'Barra do Piraí','José Vidal','Parque Santana','27143-130','Rua'),
(34129,'Rio de Janeiro','José Vidal da Costa','Santa Cruz','23560-330','Rua'),
(34130,'Queimados','José Vieira','Vila Santo Antônio','26357-460','Rua'),
(34131,'Nova Iguaçu','José Vieira','Jardim Alvorada','26265-161','Rua'),
(34132,'São Gonçalo','José Vieira','Pacheco','24732-760','Rua'),
(34133,'São Gonçalo','José Vieira da Conceição','Santa Isabel','24737-210','Rua'),
(34134,'Rio de Janeiro','José Vieira da Presa','Pilares','20755-150','Rua'),
(34135,'Rio de Janeiro','José Vieira Filho','Irajá','21235-560','Rua'),
(34136,'São Gonçalo','José Vilani','Itaoca','24471-320','Rua'),
(34137,'Rio de Janeiro','José Vilas Boas','Realengo','21765-270','Rua'),
(34138,'Rio de Janeiro','José Vilela','Bangu','21815-430','Rua'),
(34139,'Rio de Janeiro','José Virgílio Bahia','Campo Grande','23017-010','Rua'),
(34140,'Duque de Caxias','José Viterbo','Parque Vitória','25045-520','Rua'),
(34141,'Queimados','José Vítor','Vila Marileia','26335-210','Rua'),
(34142,'Volta Redonda','José Vitorio','Santa Cruz II','27288-470','Rua'),
(34143,'Cabo Frio','José Walts Filho','Centro','28905-270','Rua'),
(34144,'Petrópolis','José Wiskutski','Morin','25625-076','Vila'),
(34145,'Queimados','José Xavier','Vila Marileia','26335-200','Rua'),
(34146,'Nilópolis','Joséane','Centro','26525-426','Beco'),
(34147,'São João de Meriti','Joséfa','Engenheiro Belford','25520-791','Travessa'),
(34148,'Queimados','Josefa de Araújo','Jardim Laranjeiras','26353-380','Rua'),
(34149,'Volta Redonda','Joséfa de Assis','Pinto da Serra','27286-620','Travessa'),
(34150,'Itaguaí','Joséfa Domingas da Silva','Seropedica','23836-726','Rua'),
(34151,'Itaguaí','Joséfa Fernandes Plaza','Parque Dom Bosco','23845-550','Rua'),
(34152,'Itaguaí','Joséfa Lemos','Nazare','23840-160','Rua'),
(34153,'Mesquita','Joséfina','Santo Elias','26560-540','Rua'),
(34154,'Japeri','Joséfina','Cidade Jardim Marajoara','26410-330','Rua'),
(34155,'Rio de Janeiro','Joséfina','Madureira','21360-780','Travessa'),
(34156,'São Gonçalo','Joséfina','Paraíso','24431-430','Rua'),
(34157,'Belford Roxo','Joséfina','Vila Borgerth','26145-410','Rua'),
(34158,'Belford Roxo','Joséfina','Shangrila','26150-200','Rua'),
(34159,'São Gonçalo','Josefina de Almeida','Barracão','24736-550','Rua'),
(34160,'Duque de Caxias','Josefina Lages','Jardim São Lourenço','25041-540','Rua'),
(34161,'Barra Mansa','Josefina Ramos Viana','Floriano','27365-080','Rua'),
(34162,'Barra Mansa','Josefina Reis','Vila Nova','27321-690','Travessa'),
(34163,'Barra Mansa','Josefina Reis','Vila Nova','27321-630','Rua'),
(34164,'Nova Iguaçu','Joséildo','Juriti','26031-030','Rua'),
(34165,'Rio de Janeiro','Josélandia','Campo Grande','23045-825','Rua'),
(34166,'São Gonçalo','Josélina de Andrade','Porto Novo','24435-811','Travessa'),
(34167,'Nova Iguaçu','Josémar Batista','Jardim Mato Grosso','26042-020','Rua'),
(34168,'Rio de Janeiro','Joséna Alves de Oliveira','Campo Grande','23098-610','Rua'),
(34169,'Nova Iguaçu','Josép Danon','Autodromo','26042-190','Rua'),
(34170,'Rio de Janeiro','Joséph Bloch','Copacabana','22031-040','Rua'),
(34171,'Barra do Piraí','Josépha','Centro','27123-290','Vila'),
(34172,'Barra Mansa','Josépha Aparecida Bruno Gavião','Santa Clara','27340-460','Avenida'),
(34173,'Petrópolis','Josépha Maria Luiza do Carmo','Mosela','25675-004','Servidão'),
(34174,'Petrópolis','Joséphina Borsato Bordignon','Carangola','25715-231','Servidão'),
(34175,'Nova Iguaçu','Joséte','Pioneiro','26271-330','Rua'),
(34176,'Rio de Janeiro','Josias','Cidade de Deus','22772-520','Rua'),
(34177,'Teresópolis','Josias Antônio de Souza','Jardim Meudon','25954-080','Rua'),
(34178,'Barra Mansa','Josias Cirilo Maciel','Vila Nova','27321-200','Rua'),
(34179,'São Gonçalo','Josias D'' Avila','Mutua','24461-210','Rua'),
(34180,'Macaé','Josias Ferreira Lima','Gloria','27933-660','Rua'),
(34181,'São Gonçalo','Josias Guimarães','Monjolo','24723-380','Rua'),
(34182,'Itaguaí','Josias José de Sousa','Centro','23815-380','Rua'),
(34183,'Nova Iguaçu','Josilene','Jardim Corumba','26041-285','Rua'),
(34184,'Rio de Janeiro','Josina Alves Oliveira','Campo Grande','23095-790','Rua'),
(34185,'Nova Friburgo','Josina Barbosa Folly','Centro','28610-420','Rua'),
(34186,'Rio de Janeiro','Josina Machel','Bangu','21860-020','Rua'),
(34187,'Teresópolis','Josina Marques Teixeira','Parque São Luiz','25953-320','Rua'),
(34188,'São Gonçalo','Josina Silveira','Rocha','24421-176','Rua'),
(34189,'Mesquita','Josinete','Rocha Sobrinho','26574-050','Rua'),
(34190,'Rio de Janeiro','Josino Fernandes','Bangu','21825-240','Avenida'),
(34191,'Itaguaí','Josino Fernandes Nunes','Fazenda Caxias','23835-360','Rua'),
(34192,'Rio de Janeiro','Josino Meira Vasconcelos','Olaria','21021-310','Praça'),
(34193,'Rio de Janeiro','Josino Ribeiro','Rocha Miranda','21511-540','Rua'),
(34194,'Rio de Janeiro','Josio Tavares de Salles','Jacarepaguá','22723-410','Rua'),
(34195,'Japeri','Josué','Nova Belém','26435-110','Rua'),
(34196,'Rio de Janeiro','Josué','Vidigal','22452-370','Rua'),
(34197,'Rio de Janeiro','Josué','Cidade de Deus','22773-580','Rua'),
(34198,'Nova Iguaçu','Josué Antônio de Farias','Santa Rita','26050-510','Rua'),
(34199,'Rio de Janeiro','Josué da Silva Pinheiro','Santa Cruz','23560-270','Rua'),
(34200,'Rio de Janeiro','Josué de Barros','Campo Grande','23092-190','Rua'),
(34201,'Rio de Janeiro','Josué de Castro','Barra da Tijuca','22793-265','Rua'),
(34202,'São Gonçalo','Josué de Castro','Itauna','24475-085','Rua'),
(34203,'Mesquita','Josué Faria','Jacutinga','26562-370','Rua'),
(34204,'Rio de Janeiro','Josué Luiz Pereira','Guadalupe','21670-660','Rua'),
(34205,'Niterói','Josué Marques','Fonseca','24130-640','Rua'),
(34206,'Japeri','Jota','Granja Iguacu','26425-250','Rua'),
(34207,'Nova Iguaçu','Jota','Monte Castelo','26040-265','Rua'),
(34208,'Rio de Janeiro','Jota','Benfica','20911-420','Rua'),
(34209,'Macaé','Jota Kopp','Centro','27910-080','Rua'),
(34210,'Rio de Janeiro','Jota Piedade','Campo Grande','23071-530','Praça'),
(34211,'Rio de Janeiro','Joubert de Carvalho','Vila Isabel','20560-140','Rua'),
(34212,'Rio de Janeiro','Jovelina Pinto','Campo Grande','23092-250','Rua'),
(34213,'Belford Roxo','Jovelina Schmith','Jardim Brasil','26190-420','Rua'),
(34214,'São Gonçalo','Jovelino de Oliveira Viana','Alcantara','24710-470','Rua'),
(34215,'Nilópolis','Jovelino Gomes de Carvalho','Paiol de Polvora','26545-005','Rua'),
(34216,'Nilópolis','Jovelino Gomes de Carvalho','Paiol de Polvora','26545-008','Travessa'),
(34217,'Barra do Piraí','Jovelino Marques','Centro','27135-060','Travessa'),
(34218,'Rio de Janeiro','Jovem','Bancários','21910-064','Rua'),
(34219,'Volta Redonda','Jovem','Belo Horizonte','27279-760','Alameda'),
(34220,'Nilópolis','Joveniana Gomes','Nova Cidade','26535-250','Rua'),
(34221,'Nilópolis','Joveniano Gomes de Carvalho','Paiol de Polvora','26545-006','Beco'),
(34222,'São Gonçalo','Jovenilha Ornelas','Porto Novo','24435-570','Travessa'),
(34223,'Rio de Janeiro','Joventino Fonseca','Senador Vasconcelos','23013-420','Rua'),
(34224,'São Gonçalo','Joventino Mangueira','Sacramento','24734-310','Rua'),
(34225,'Mesquita','Jovial','Santa Terezinha','26554-410','Rua'),
(34226,'Nova Iguaçu','Jovial','Mesquita','26245-170','Rua'),
(34227,'Rio de Janeiro','Joviania','Curicica','22710-150','Rua'),
(34228,'Nilópolis','Joviano de Oliveira Machado','Nova Cidade','26510-280','Rua'),
(34229,'Duque de Caxias','Jovina','Jurema','25233-430','Rua'),
(34230,'Teresópolis','Jovina Maria Augusta de Jesus','Barra do Imbuí','25965-187','Servidão'),
(34231,'Rio de Janeiro','Jovino','Mangueira','20943-380','Travessa'),
(34232,'Rio de Janeiro','Jovino Alves de Azevedo','Santa Cruz','23560-520','Rua'),
(34233,'Campos dos Goytacazes','Jovino Gomes Lima','Parque Alvorada','28083-170','Rua'),
(34234,'Barra Mansa','Jovino Severo dos Santos','Vila Ursulino','27351-080','Rua'),
(34235,'Macaé','Jovino Vieira','Praia Campista','27923-140','Rua'),
(34236,'São Gonçalo','Jovino Vieira','Nova Cidade','24455-020','Rua'),
(34237,'São Gonçalo','Jovita Correia','Porto da Pedra','24436-620','Rua'),
(34238,'Duque de Caxias','Jovita Feitosa','Vila São Judas Tadeu','25243-570','Rua'),
(34239,'São Gonçalo','Jovita Pereira da Costa','Sacramento','24734-380','Rua'),
(34240,'Petrópolis','Jovita Pinje Torres','Provisoria','25615-143','Rua'),
(34241,'Barra do Piraí','Jovita Rodrigues Goes','Chalet','27143-280','Rua'),
(34242,'Queimados','Juá','Cidade Jardim Cabuçu','26355-520','Rua'),
(34243,'Rio de Janeiro','Juaba','Guadalupe','21660-480','Rua'),
(34244,'Rio de Janeiro','Juaie','Campo Grande','23017-180','Rua'),
(34245,'Rio de Janeiro','Juan Miro','Freguesia (Jacarepaguá)','22745-380','Rua'),
(34246,'Rio de Janeiro','Juan Pablo Duarte','Bancários','21910-390','Rua'),
(34247,'Campos dos Goytacazes','Juanita Matheus','Parque Aeroporto','28093-040','Rua'),
(34248,'Rio de Janeiro','Juarana','Anchieta','21630-230','Rua'),
(34249,'Rio de Janeiro','Juares','Ramos','21061-450','Rua'),
(34250,'Rio de Janeiro','Juarez Antunes','São Jerônimo','23016-512','Rua'),
(34251,'Barra Mansa','Juarez Barbosa Silveira','Santa Rita','27336-170','Rua'),
(34252,'Rio de Janeiro','Juarez Barroso','Anil','22765-130','Praça'),
(34253,'São Gonçalo','Juarez Garcia dos Santos','Itauna','24474-470','Rua'),
(34254,'Macaé','Juarez Nicolau Mendonça','Aroeiras','27945-190','Rua'),
(34255,'Rio de Janeiro','Juarez Oliveira e Silva','Santíssimo','23098-250','Rua'),
(34256,'Niterói','Juarez Silva','Icaraí','24230-580','Alameda'),
(34257,'Rio de Janeiro','Juarez Távora','Glória','22210-020','Praça'),
(34258,'Rio de Janeiro','Juatana','Campo Grande','23090-250','Rua'),
(34259,'Queimados','Juazeiro','Cabuçu','26357-000','Rua'),
(34260,'São Gonçalo','Juazeiro','Trindade','24456-210','Rua'),
(34261,'Volta Redonda','Juazeiro','Siderlândia','27273-285','Servidão'),
(34262,'Rio de Janeiro','Juazeiro do Norte','Padre Miguel','21775-340','Rua'),
(34263,'Rio de Janeiro','Jubai','Bento Ribeiro','21331-030','Rua'),
(34264,'Rio de Janeiro','Jubaia','Olaria','21031-480','Rua'),
(34265,'Rio de Janeiro','Jubal Lima','Ramos','21030-090','Rua'),
(34266,'Niterói','Juberi','São Francisco','24360-065','Rua'),
(34267,'Niterói','Juca Branco','Fonseca','24120-039','Morro'),
(34268,'Niterói','Juca Branco','Fonseca','24120-006','Rua'),
(34269,'Resende','Juca de Mattos','Vila Moderna','27514-210','Rua'),
(34270,'Barra Mansa','Juca Ramos','Floriano','27365-090','Rua'),
(34271,'Rio de Janeiro','Jucana','Botafogo','22251-000','Rua'),
(34272,'Japeri','Jucapi','Jardim Delamare','26470-340','Rua'),
(34273,'Nova Iguaçu','Juçara','Vila Iracema','26012-080','Rua'),
(34274,'Rio de Janeiro','Juçara','Santa Cruz','23520-110','Rua'),
(34275,'Duque de Caxias','Juçara','Jardim Olavo Bilac','25036-250','Rua'),
(34276,'Belford Roxo','Juçara','Jardim Tupiara','26183-800','Rua'),
(34277,'Rio de Janeiro','Jucaral','Campo Grande','23080-490','Rua'),
(34278,'Rio de Janeiro','Jucari','Irajá','21371-320','Rua'),
(34279,'Rio de Janeiro','Juciape','Freguesia (Ilha do Governador)','21911-110','Rua'),
(34280,'Niterói','Juciara','Ilha da Conceição','24050-140','Rua'),
(34281,'Rio de Janeiro','Juciene','Vila Isabel','20551-550','Rua'),
(34282,'Japeri','Juda','Granja Iguacu','26425-260','Rua'),
(34283,'Rio de Janeiro','Juda','Cidade de Deus','22773-585','Travessa'),
(34284,'Rio de Janeiro','Judeia','Cidade de Deus','22772-070','Rua'),
(34285,'Japeri','Judite','Nova Belém','26433-350','Rua'),
(34286,'São João de Meriti','Judite','Éden','25535-490','Rua'),
(34287,'São João de Meriti','Judite','Vila Rosali','25510-265','Rua'),
(34288,'São João de Meriti','Judite','Vila Rosali','25510-266','Rua'),
(34289,'São João de Meriti','Judite','Centro','25515-026','Rua'),
(34290,'São João de Meriti','Judite','Centro','25515-025','Rua'),
(34291,'Nova Iguaçu','Judite Danon','Autodromo','26042-240','Rua'),
(34292,'Belford Roxo','Judite de Morais Cardoso','Novo Eldorado','26127-200','Rua'),
(34293,'Rio de Janeiro','Judite Guerra','Pavuna','21520-260','Rua'),
(34294,'São Gonçalo','Judite Nanci','Boa Vista','24465-570','Rua'),
(34295,'Mesquita','Judith','Chatuba','26587-230','Travessa'),
(34296,'São Gonçalo','Judith','Barro Vermelho','24416-200','Travessa'),
(34297,'São Gonçalo','Judith Bahiense','Boacu','24467-200','Rua'),
(34298,'Nova Iguaçu','Judith Correia','Santa Rita','26042-650','Travessa'),
(34299,'São Gonçalo','Judith Correia Carvalho','Retiro do Alcantara','24743-790','Rua'),
(34300,'Rio de Janeiro','Judith Lima Ribeiro','Realengo','21721-590','Praça'),
(34301,'Teresópolis','Judith Maurício de Paula','Iucas','25964-220','Rua'),
(34302,'Petrópolis','Judith Patuleia','Itamarati','25710-074','Rua'),
(34303,'São Gonçalo','Juditi Cisneiro','Pacheco','24732-710','Rua'),
(34304,'São Gonçalo','Juditi Domingos de Matos','Sacramento','24734-360','Rua'),
(34305,'Rio de Janeiro','Judival Viana do Carmo','Cosmos','23061-500','Rua'),
(34306,'Rio de Janeiro','Juerana','Pavuna','21521-450','Rua'),
(34307,'Rio de Janeiro','Jui','Quintino Bocaiúva','21380-165','Rua'),
(34308,'São João de Meriti','Juiz Aderbal de Oliveira','Centro','25520-021','Rua'),
(34309,'Niterói','Juiz Alberto Nader','Charitas','24370-020','Rua'),
(34310,'Nova Iguaçu','Juiz Alberto Nader','Jardim São João','26255-291','Rua'),
(34311,'Teresópolis','Juiz Alberto Nader','Barra do Imbuí','25965-010','Rua'),
(34312,'Nova Iguaçu','Juiz Antônio Belot de Souza','Jardim São João','26255-280','Rua'),
(34313,'Campos dos Goytacazes','Juiz Antônio Braga','Parque Santa Rosa','28085-315','Rua'),
(34314,'Barra Mansa','Juiz Antônio Cianni','Centro','27310-030','Rua'),
(34315,'São Gonçalo','Juiz Carvalho Paiva','Rocha','24421-210','Rua'),
(34316,'Petrópolis','Juiz Castro e Silva','Roseiral','25720-002','Rua'),
(34317,'São Gonçalo','Juiz Coelho Neto','Barro Vermelho','24415-430','Rua'),
(34318,'Nova Iguaçu','Juiz de Fora','Cidade Jardim Parque Estoril','26062-500','Rua'),
(34319,'Queimados','Juiz de Fora','Guarani','26311-230','Rua'),
(34320,'Petrópolis','Juiz de Fora','Nogueira','25730-190','Rua'),
(34321,'Rio de Janeiro','Juiz de Fora','Grajaú','20561-280','Rua'),
(34322,'São Gonçalo','Juiz de Fora','Trindade','24456-070','Rua'),
(34323,'Duque de Caxias','Juiz de Fora','Vila Rosário','25041-010','Rua'),
(34324,'Barra Mansa','Juiz de Fora','Minerlandia','27335-040','Rua'),
(34325,'Belford Roxo','Juiz de Fora','Jardim Dimas Filho','26116-430','Rua'),
(34326,'Niterói','Juiz Goulart Monteiro','Vital Brasil','24230-370','Rua'),
(34327,'Itaguaí','Juiz Jacob Gutemberg','Parque Paraíso','23815-110','Rua'),
(34328,'Rio de Janeiro','Juiz Jorge Salomão','Engenho Novo','20950-360','Rua'),
(34329,'Queimados','Juiz José Pelini','Vila Valverde','26351-310','Rua'),
(34330,'Nova Iguaçu','Juiz Marques Morado','Jardim São João','26255-172','Rua'),
(34331,'São João de Meriti','Juiz Moacir Marques Morado','Centro','25520-391','Rua'),
(34332,'Volta Redonda','Juiz Nilton Leite','Jardim Primavera','27283-430','Rua'),
(34333,'Teresópolis','Juiz Saragoga Santos','Várzea','25976-435','Rua'),
(34334,'Duque de Caxias','Jujui','Jardim Anhanga','25264-090','Rua'),
(34335,'Niterói','Julceia','Fonseca','24130-242','Travessa'),
(34336,'São João de Meriti','Julia Alves dos Santos','Jardim José Bonifácio','25565-240','Rua'),
(34337,'Nova Friburgo','Julia Braga Cordeiro','Catarcione','28614-350','Travessa'),
(34338,'Itaguaí','Julia Cândida de Lima','Parque Jocimar','23850-430','Rua'),
(34339,'São Gonçalo','Julia Caneca','Maria Paula','24755-200','Rua'),
(34340,'São Gonçalo','Julia Caneca','Maria Paula','24754-200','Travessa'),
(34341,'Itaguaí','Julia Coelho','Jardim Laia','23820-390','Rua'),
(34342,'Rio de Janeiro','Julia Cortines','Engenho da Rainha','20761-200','Rua'),
(34343,'Rio de Janeiro','Julia Curi Vitari','Campo Grande','23045-010','Rua'),
(34344,'Macaé','Julia de Oliveira','Costa do Sol','27923-530','Rua'),
(34345,'Belford Roxo','Julia do Nascimento','Apolo XI','26185-520','Rua'),
(34346,'Rio de Janeiro','Julia Fernandes','Sepetiba','23535-125','Travessa'),
(34347,'Nilópolis','Júlia Fernandes Missen','Centro','26510-061','Travessa'),
(34348,'Macaé','Julia Generosa da Silva','Parque Aeroporto','27953-110','Rua'),
(34349,'Nova Friburgo','Julia Gomes de Abreu','Parque Maria Teresa','28634-160','Rua'),
(34350,'São Gonçalo','Julia Guilherme','Lindo Parque','24420-180','Rua'),
(34351,'Cabo Frio','Julia Kubitschek','Centro','28905-000','Avenida'),
(34352,'Três Rios','Julia Kubstechek','Vila Isabel','25811-060','Rua'),
(34353,'Duque de Caxias','Julia Lópes de Almeida','Vila Santa Cruz','25243-560','Rua'),
(34354,'Rio de Janeiro','Julia Lópes de Almeida','Centro','20080-060','Rua'),
(34355,'Queimados','Julia Maria','Vila Scintila','26320-380','Rua'),
(34356,'Nilópolis','Julia Maria da Conceição','Cabral','26515-700','Rua'),
(34357,'Nilópolis','Julia Maria da Conceição Gomes','Centro','26515-593','Travessa'),
(34358,'Queimados','Julia Martins','Vila Nanci','26347-370','Rua'),
(34359,'São Gonçalo','Julia Moreira da Cunha','Tenente Jardim','24410-485','Rua'),
(34360,'Rio de Janeiro','Julia Motta','Guaratiba','23030-690','Rua'),
(34361,'Campos dos Goytacazes','Julia Pessanha','Parque São Benedito','28025-305','Travessa'),
(34362,'Rio de Janeiro','Julia Ribeiro','Costa Barros','21515-340','Rua'),
(34363,'Nova Iguaçu','Julia Rocha','Andrade Araujo','26010-087','Rua'),
(34364,'Belford Roxo','Julia Steimbruck','Frei Fabiano','26182-040','Rua'),
(34365,'Belford Roxo','Julia Viana Rangel','Vila Santa Teresa','26196-320','Rua'),
(34366,'Nova Iguaçu','Julia Viana Steinbruck','Cruzeiro do Sul','26235-150','Rua'),
(34367,'Mesquita','Júlia Viana Steinbruck','Centro','26551-370','Rua'),
(34368,'Nilópolis','Julia Vieira Sardinha','Olinda','26545-310','Rua'),
(34369,'Volta Redonda','Julia Vítor do Nascimento','Jardim Europa','27265-537','Rua'),
(34370,'Mesquita','Juliana','Jacutinga','26562-120','Rua'),
(34371,'Petrópolis','Juliana Woll Banger','Saldanha Marinho','25640-231','Servidão'),
(34372,'Rio de Janeiro','Juliania','Itanhangá','22641-660','Rua'),
(34373,'Petrópolis','Juliano Constantino Manzini','Carangola','25715-330','Vila'),
(34374,'Rio de Janeiro','Juliano de Miranda','Vicente de Carvalho','21371-090','Rua'),
(34375,'Nova Iguaçu','Juliano Moreira','Miguel Couto','26061-170','Rua'),
(34376,'Rio de Janeiro','Juliano Moreira','Botafogo','22290-150','Praça'),
(34377,'Queimados','Julião','Jardim Laranjeiras','26353-180','Rua'),
(34378,'Queimados','Julião de Castro','Vila Valverde','26351-290','Rua'),
(34379,'Rio de Janeiro','Julião Machado','Bangu','21825-410','Rua'),
(34380,'Campos dos Goytacazes','Julião Nogueira','Parque Califórnia','28013-073','Rua'),
(34381,'Rio de Janeiro','Julião Oliveira','Loteamento São Benedito','23520-365','Rua'),
(34382,'Quatis','Julieta','Barrinha','27420-290','Rua'),
(34383,'Nova Iguaçu','Julieta','Centenário','26263-170','Rua'),
(34384,'Rio de Janeiro','Julieta','Pedra de Guaratiba','23027-160','Travessa'),
(34385,'Rio de Janeiro','Julieta','Piedade','20751-440','Rua'),
(34386,'Barra do Piraí','Julieta','Chalet','27143-340','Travessa'),
(34387,'Rio de Janeiro','Julieta Alencar de Melo','Taquara','22720-290','Rua'),
(34388,'Duque de Caxias','Julieta Ana da Fonseca','Santa Cecília','25235-000','Rua'),
(34389,'Barra Mansa','Julieta Espinola de Matos','Ano Bom','27323-400','Rua'),
(34390,'Nilópolis','Julieta José do Nascimento','Nova Cidade','26510-757','Rua'),
(34391,'Rio de Janeiro','Julieta Niemeyer','São Conrado','22610-190','Rua'),
(34392,'Teresópolis','Julieta Paim','Granja Guarani','25960-500','Rua'),
(34393,'Rio de Janeiro','Julieta Resende','Engenho de Dentro','20730-290','Rua'),
(34394,'Itaguaí','Julieta Theodor Rosa','Parque Campo Lindo','23845-680','Rua'),
(34395,'Niterói','Júlio','Centro','24020-260','Travessa'),
(34396,'Rio de Janeiro','Júlio','Santa Cruz','23550-650','Travessa'),
(34397,'Belford Roxo','Júlio','Jardim Tupiara','26183-720','Rua'),
(34398,'Nilópolis','Júlio Abreu','Centro','26535-345','Praça'),
(34399,'São Gonçalo','Júlio Alves','Coelho','24746-420','Rua'),
(34400,'São Gonçalo','Júlio Alves','Sacramento','24735-525','Rua'),
(34401,'Nova Friburgo','Júlio Alves de Amorim','Jardim Califórnia','28633-780','Rua'),
(34402,'Nova Friburgo','Júlio Antônio Thurler','Olaria','28620-000','Avenida'),
(34403,'Campos dos Goytacazes','Júlio Armond','Custodópolis','28083-360','Rua'),
(34404,'Duque de Caxias','Júlio Bara','Vila Rosário','25041-690','Rua'),
(34405,'Belford Roxo','Júlio Bastos','Jardim Silvana','26195-020','Rua'),
(34406,'Nilópolis','Júlio Berkowitz','Cabuis','26545-442','Rua'),
(34407,'Nilópolis','Júlio Berkowitz','Cabuis','26540-221','Rua'),
(34408,'Nilópolis','Júlio Berkowitz','Cabuis','26545-441','Rua'),
(34409,'Nilópolis','Júlio Berkowitz','Cabuis','26540-222','Rua'),
(34410,'Niterói','Júlio Bitencourt','Itaipu','24340-280','Rua'),
(34411,'Rio de Janeiro','Júlio Borges','Higienópolis','21050-500','Rua'),
(34412,'Niterói','Júlio Braga','Piratininga','24355-250','Rua'),
(34413,'Nilópolis','Júlio Campos','Olinda','26545-340','Rua'),
(34414,'Nilópolis','Júlio Canabarro','Olinda','26510-103','Travessa'),
(34415,'Nilópolis','Júlio Canabarro','Cabral','26510-105','Rua'),
(34416,'Rio de Janeiro','Júlio Carmo','Cidade Nova','20211-160','Rua'),
(34417,'Volta Redonda','Júlio Caruso','Belmonte','27274-352','Avenida'),
(34418,'Volta Redonda','Júlio Caruso','Belmonte','27273-041','Avenida'),
(34419,'Volta Redonda','Júlio Caruso','Belmonte','27274-351','Avenida'),
(34420,'Volta Redonda','Júlio Caruso','Belmonte','27273-042','Avenida'),
(34421,'Rio de Janeiro','Júlio Carvalho','Campo Grande','23042-280','Rua'),
(34422,'Barra Mansa','Júlio Castilho','Nossa Senhora do Amparo','27322-250','Rua'),
(34423,'Nova Iguaçu','Júlio Cesar','Danon','26270-320','Rua'),
(34424,'Rio de Janeiro','Júlio Cesar','Bangu','21810-074','Rua'),
(34425,'Rio de Janeiro','Júlio Cesar','Bangu','21810-072','Rua'),
(34426,'Rio de Janeiro','Júlio Cesar','Bangu','21810-073','Rua'),
(34427,'Rio de Janeiro','Júlio Cesar','Bangu','21810-075','Rua'),
(34428,'Belford Roxo','Júlio Cesar','Jardim Glaucia','26195-160','Rua'),
(34429,'Volta Redonda','Júlio Cesar','Retiro','27283-320','Rua'),
(34430,'Queimados','Júlio César','Lili','26376-280','Rua'),
(34431,'Queimados','Júlio César','Parque São Marcelo','26351-160','Rua'),
(34432,'Itaguaí','Júlio César Branca de Lima','Leandro','23826-480','Rua'),
(34433,'Rio de Janeiro','Júlio Cesário','Campo Grande','23016-290','Travessa'),
(34434,'São João de Meriti','Júlio Cláudio Paz','Vila Rosali','25525-140','Travessa'),
(34435,'Rio de Janeiro','Júlio Conceição','Senador Camará','21831-430','Rua'),
(34436,'Nova Iguaçu','Júlio Cruz','Jardim Nova Era','26266-220','Rua'),
(34437,'Petrópolis','Júlio da Motta Viseu','Quarteirão Brasileiro','25680-310','Rua'),
(34438,'Mesquita','Júlio Dantas','Rocha Sobrinho','26574-140','Rua'),
(34439,'Itaguaí','Júlio Dantas','Vila Paraíso','23825-520','Rua'),
(34440,'Nova Iguaçu','Júlio Dantas','Vila Humaita','26232-230','Rua'),
(34441,'Rio de Janeiro','Júlio Dantas','Realengo','21750-500','Rua'),
(34442,'São Gonçalo','Júlio Dantas','Jardim Catarina','24717-025','Rua'),
(34443,'Duque de Caxias','Júlio Dantas','Jardim Rotsen','25270-095','Rua'),
(34444,'Nilópolis','Júlio de Abreu','Nova Cidade','26535-090','Praça'),
(34445,'São João de Meriti','Júlio de Abreu','São Mateus','25525-451','Rua'),
(34446,'São Gonçalo','Júlio de Almeida','Porto Novo','24435-730','Rua'),
(34447,'Rio de Janeiro','Júlio de Castilhos','Copacabana','22081-025','Rua'),
(34448,'São Gonçalo','Júlio de Castilhos','Guaxindiba','24722-400','Rua'),
(34449,'Duque de Caxias','Júlio de Castilhos','Jardim Rotsen','25270-210','Rua'),
(34450,'São João de Meriti','Júlio de Castilhos','Parque São Judas Tadeu','25540-330','Rua'),
(34451,'Petrópolis','Júlio de Jesus Gabriel','Pedro do Rio','25750-441','Rua'),
(34452,'São Gonçalo','Júlio de Matos','Arsenal','24751-450','Rua'),
(34453,'Rio de Janeiro','Júlio de Melo','Senador Camará','21830-240','Rua'),
(34454,'Duque de Caxias','Júlio de Mesquita','Jardim Três Marias','25080-090','Rua'),
(34455,'São Gonçalo','Júlio de Souza','Paraíso','24426-730','Rua'),
(34456,'Teresópolis','Júlio de Souza Ferreira','Vargem Grande','25990-130','Praça'),
(34457,'Itaguaí','Júlio Delamare','Engenho','23820-400','Rua'),
(34458,'São Gonçalo','Júlio Dinis','Amendoeira','24730-390','Rua'),
(34459,'São João de Meriti','Júlio Dinis','Jardim Metrópole','25575-550','Rua'),
(34460,'Rio de Janeiro','Júlio Diniz','Campo Grande','23073-750','Rua'),
(34461,'São Gonçalo','Júlio dos Reis','Porto Velho','24430-066','Rua'),
(34462,'Rio de Janeiro','Júlio dos Santos Melo','Taquara','22723-700','Avenida'),
(34463,'Rio de Janeiro','Júlio Dutra','Pechincha','22740-280','Rua'),
(34464,'Nova Friburgo','Júlio Espanhol Vicente','Olaria','28620-020','Rua'),
(34465,'Rio de Janeiro','Júlio Ferreira do Nascimento','Penha','21072-700','Rua'),
(34466,'Campos dos Goytacazes','Júlio Feydit','Centro','28010-180','Travessa'),
(34467,'Nilópolis','Júlio Fontoura Myssen','Centro','26520-060','Beco'),
(34468,'Rio de Janeiro','Júlio Fragoso','Madureira','21351-100','Rua'),
(34469,'Queimados','Júlio Franzine','Austin','26390-460','Rua'),
(34470,'Niterói','Júlio Froes','Engenhoca','24110-445','Travessa'),
(34471,'Rio de Janeiro','Júlio Furtado','Grajaú','20561-010','Avenida'),
(34472,'Teresópolis','Júlio Gameiro','Iucas','25964-230','Rua'),
(34473,'Itaguaí','Júlio Guelhes','São Salvador','23811-320','Rua'),
(34474,'Barra do Piraí','Júlio Guimarães','Química','27130-370','Rua'),
(34475,'Rio de Janeiro','Júlio Halfin','Tanque','22725-600','Praça'),
(34476,'São Gonçalo','Júlio Horta Barbosa','Mutua','24460-180','Rua'),
(34477,'Rio de Janeiro','Júlio Isnard','Senador Camará','21831-290','Rua'),
(34478,'Rio de Janeiro','Júlio José','Guaratiba','23040-430','Rua'),
(34479,'Rio de Janeiro','Júlio José Ferreira','Santa Cruz','23560-300','Rua'),
(34480,'Rio de Janeiro','Júlio José Rosa','Bangu','21815-310','Rua'),
(34481,'Nova Iguaçu','Júlio Kengen','São Luiz Gonzaga','26033-460','Rua'),
(34482,'São Gonçalo','Júlio Lima','Laranjal','24720-000','Avenida'),
(34483,'Nova Iguaçu','Júlio Lins','Vila São Jorge','26260-330','Rua'),
(34484,'Nova Iguaçu','Júlio Louzada','Nova América','26022-040','Rua'),
(34485,'Mesquita','Júlio Macedo','Chatuba','26585-010','Rua'),
(34486,'Mesquita','Júlio Macedo Gate','Chatuba','26585-260','Rua'),
(34487,'Campos dos Goytacazes','Júlio Machado','Parque Quinze de Novembro','28053-080','Praça'),
(34488,'Rio de Janeiro','Júlio Maria','Bonsucesso','21041-120','Rua'),
(34489,'Nilópolis','Júlio Maria Lourenço','Centro','26525-450','Rua'),
(34490,'Barra Mansa','Júlio Marins','Saudade','27313-030','Rua'),
(34491,'Rio de Janeiro','Júlio Martins Barbosa','Santíssimo','23012-210','Rua'),
(34492,'Volta Redonda','Júlio Mesquita','Caieira','27220-040','Rua'),
(34493,'Itaguaí','Júlio Moreira','Mazomba','23830-650','Rua'),
(34494,'Rio de Janeiro','Júlio Nicolau','Sepetiba','23540-180','Rua'),
(34495,'São Gonçalo','Júlio Nicolau','Rio do Ouro','24752-320','Rua'),
(34496,'São Gonçalo','Júlio Nogueira','Antonina','24445-210','Rua'),
(34497,'Cabo Frio','Júlio Novelino','Recanto das Dunas','28909-040','Rua'),
(34498,'Teresópolis','Júlio Oliveira','São Pedro','25955-087','Servidão'),
(34499,'Niterói','Júlio Oliveira Bittencourt','Itaipu','24340-250','Rua'),
(34500,'São João de Meriti','Júlio Otoni','Parque Novo Rio','25585-421','Rua'),
(34501,'Três Rios','Júlio Paulino','Triangulo','25820-270','Rua'),
(34502,'Nova Friburgo','Júlio Perisse','Perisse','28613-510','Rua'),
(34503,'Duque de Caxias','Júlio Pernota','Parque Fluminense','25045-410','Rua'),
(34504,'Niterói','Júlio Pestre','Baldeador','24141-150','Rua'),
(34505,'São Gonçalo','Júlio Pinto','Santa Isabel','24735-470','Rua'),
(34506,'Rio de Janeiro','Júlio Polisuk','Campo Grande','23040-610','Rua'),
(34507,'Rio de Janeiro','Júlio Porto Carrero','Freguesia (Jacarepaguá)','22755-150','Rua'),
(34508,'São Gonçalo','Júlio Rabelo','Antonina','24455-110','Rua'),
(34509,'Rio de Janeiro','Júlio Raposo','Campo Grande','23073-250','Rua'),
(34510,'Rio de Janeiro','Júlio Reis','Bangu','21853-410','Rua'),
(34511,'São Gonçalo','Júlio Reis','Alcantara','24710-030','Rua'),
(34512,'São Gonçalo','Júlio Reis','Jardin Fluminense','24451-845','Rua'),
(34513,'Rio de Janeiro','Júlio Ribeiro','Bonsucesso','21040-330','Rua'),
(34514,'Barra do Piraí','Júlio Ribeiro','Química','27130-200','Rua'),
(34515,'Duque de Caxias','Júlio Ribeiro','Parque Paulista','25261-310','Rua'),
(34516,'Nilópolis','Júlio Rodrigues de Paula','Chatuba','26521-310','Rua'),
(34517,'Nova Iguaçu','Júlio Rodrigues de Sousa','Santa Rita','26050-230','Avenida'),
(34518,'Teresópolis','Júlio Rosa','Tijuca','25975-450','Rua'),
(34519,'Niterói','Júlio Salusse','Itaipu','24350-190','Rua'),
(34520,'Rio de Janeiro','Júlio Salusse','Senador Vasconcelos','23013-460','Rua'),
(34521,'Queimados','Júlio Santos','Vila Scintila','26321-410','Rua'),
(34522,'Nova Friburgo','Júlio Schottz','Corrego D''Antas','28630-270','Travessa'),
(34523,'São Gonçalo','Júlio Simões','Colubande','24744-380','Rua'),
(34524,'São Gonçalo','Júlio Sodré','Pacheco','24736-560','Rua'),
(34525,'Rio de Janeiro','Júlio Sousa','Campo Grande','23047-110','Rua'),
(34526,'Nova Iguaçu','Júlio Szwarzfitter','Jardim Nova Era','26272-320','Rua'),
(34527,'São Gonçalo','Júlio Teixeira de Oliveira','Rocha','24421-740','Rua'),
(34528,'Rio de Janeiro','Júlio Teles de Menezes','Bangu','21863-335','Rua'),
(34529,'Volta Redonda','Júlio Torres','Candelária','27286-390','Rua'),
(34530,'Itaguaí','Júlio Verne','Vila Margarida','23820-770','Rua'),
(34531,'Macaé','Júlio Verne','Jardim Santo Antônio','27945-640','Rua'),
(34532,'Rio de Janeiro','Júlio Verne','Campo Grande','23080-330','Rua'),
(34533,'São Gonçalo','Júlio Verne','Trindade','24457-150','Rua'),
(34534,'Duque de Caxias','Júlio Verne','Jardim Lider','25220-270','Rua'),
(34535,'Teresópolis','Júlio Verne','Corta Vento','25964-365','Rua'),
(34536,'Duque de Caxias','Júlio Vieira','Coriolano','25041-470','Rua'),
(34537,'Belford Roxo','Júlio Vítor','Jardim Brasil','26190-410','Rua'),
(34538,'Duque de Caxias','Júlio Vítor','Nossa Senhora do Carmo','25042-390','Rua'),
(34539,'Macaé','Julita Barcelo de Almeida','Centro','27910-370','Rua'),
(34540,'Rio de Janeiro','Jumirim','Coelho Neto','21510-580','Rua'),
(34541,'Nova Iguaçu','Juncal','Jardim São Vicente','26040-470','Rua'),
(34542,'Rio de Janeiro','Juncal','Realengo','21725-040','Rua'),
(34543,'Rio de Janeiro','Jundiá','Bento Ribeiro','21550-450','Rua'),
(34544,'Nova Iguaçu','Jundiai','Chacrinha','26285-740','Rua'),
(34545,'Nova Iguaçu','Jundiai','Jardim Esplanada','26013-400','Rua'),
(34546,'Rio de Janeiro','Jundiai','Penha Circular','21211-460','Travessa'),
(34547,'Rio de Janeiro','Jundiai','Bangu','21825-140','Rua'),
(34548,'São Gonçalo','Jundiai','Trindade','24456-080','Rua'),
(34549,'Duque de Caxias','Jundiai','Jardim Gramacho','25051-070','Rua'),
(34550,'Rio de Janeiro','Jundiapeba','Realengo','21745-200','Rua'),
(34551,'Rio de Janeiro','Jundiatuba','Oswaldo Cruz','21341-070','Rua'),
(34552,'Macaé','Juno','Granja dos Cavaleiros','27930-680','Rua'),
(34553,'Nova Iguaçu','Juno','Alto da Posse','26022-700','Rua'),
(34554,'Rio de Janeiro','Juno','Pavuna','21520-350','Rua'),
(34555,'Belford Roxo','Juno','Jardim Amapa','26182-200','Rua'),
(34556,'Nova Iguaçu','Junqueira Freire','Botafogo','26041-320','Rua'),
(34557,'Rio de Janeiro','Junqueira Freire','Engenho de Dentro','20770-210','Rua'),
(34558,'Belford Roxo','Junqueira Freire','Parque São Bernardo','26165-460','Rua'),
(34559,'Rio de Janeiro','Junqueiro','Cosmos','23060-160','Rua'),
(34560,'Rio de Janeiro','Junquilhos','Tijuca','20521-090','Rua'),
(34561,'Rio de Janeiro','Jupara','Mangueira','20911-060','Rua'),
(34562,'Duque de Caxias','Juparana','Jardim Vinte e Cinco de Agosto','25020-295','Rua'),
(34563,'Rio de Janeiro','Juparana','Barros Filho','21515-110','Travessa'),
(34564,'Rio de Janeiro','Juparana','Andaraí','20510-040','Rua'),
(34565,'Duque de Caxias','Juparana','Vila Capixaba','25271-230','Rua'),
(34566,'Duque de Caxias','Juparana','Parque Chuno','25222-320','Rua'),
(34567,'São João de Meriti','Juparana','Parque Barreto','25565-360','Rua'),
(34568,'Rio de Janeiro','Jupati','Campo Grande','23045-020','Travessa'),
(34569,'Rio de Janeiro','Jupati','Campo Grande','23045-015','Rua'),
(34570,'Rio de Janeiro','Jupi','Costa Barros','21532-070','Rua'),
(34571,'Queimados','Jupiara Trigueiro Rodrigues','Vila Zenith','26387-380','Rua'),
(34572,'Itaguaí','Jupinamba','Jardim Laia','23820-410','Rua'),
(34573,'Niterói','Jupira','Largo do Barradas','24110-110','Travessa'),
(34574,'Nova Iguaçu','Jupira','Prata','26010-167','Rua'),
(34575,'Rio de Janeiro','Jupira','Botafogo','22260-150','Rua'),
(34576,'Belford Roxo','Jupira','Vila Heliopolis','26125-260','Rua'),
(34577,'Queimados','Jupiracara','Cacuia','26397-360','Rua'),
(34578,'Mesquita','Jupiter','Edson Passos','26584-080','Rua'),
(34579,'Macaé','Jupiter','Granja dos Cavaleiros','27930-150','Rua'),
(34580,'Nova Iguaçu','Jupiter','Mesquita','26240-280','Rua'),
(34581,'Queimados','Jupiter','Jardim Paraíso','26367-340','Rua'),
(34582,'Rio de Janeiro','Jupiter','Bangu','21860-510','Travessa'),
(34583,'Rio de Janeiro','Jupiter','Vigário Geral','21241-140','Rua'),
(34584,'São Gonçalo','Jupiter','Raul Veiga','24731-010','Rua'),
(34585,'Teresópolis','Jupiter','Fonte Santa','25976-250','Estrada'),
(34586,'São Gonçalo','Jupiter de Souza','Novo Mexico','24754-070','Rua'),
(34587,'Nova Iguaçu','Jupura','Jardim Santa Rita','26050-010','Rua'),
(34588,'Japeri','Juqueri','Jardim Delamare','26463-080','Rua'),
(34589,'Nova Iguaçu','Juqueri','Chacrinha','26285-780','Rua'),
(34590,'Rio de Janeiro','Juqueri','Irajá','21371-370','Rua'),
(34591,'São João de Meriti','Juqueri','Vilar dos Teles','25560-420','Rua'),
(34592,'Rio de Janeiro','Juquiá','Leblon','22441-080','Rua'),
(34593,'Duque de Caxias','Jura','Chácaras Rio-Petrópolis','25231-090','Rua'),
(34594,'Mesquita','Juraci','Banco de Areia','26570-080','Rua'),
(34595,'Nova Iguaçu','Juraci','Vila Humaita','26232-420','Rua'),
(34596,'Rio de Janeiro','Juraci','Penha','21020-220','Travessa'),
(34597,'Rio de Janeiro','Juraci Camargo','Jardim Guanabara','21941-150','Rua'),
(34598,'Nova Iguaçu','Juraci Coelho','Parque São Vicente de Paulo','26271-100','Rua'),
(34599,'São Gonçalo','Juraci Magalhães','Santa Isabel','24738-840','Rua'),
(34600,'Rio de Janeiro','Juraci Magalhães Júnior','Parada de Lucas','21010-580','Praça'),
(34601,'Petrópolis','Juracy Lisboa','Quitandinha','25650-011','Vila'),
(34602,'Rio de Janeiro','Juramento','Senador Vasconcelos','23013-190','Rua'),
(34603,'São Gonçalo','Juramil','Porto Novo','24435-030','Travessa'),
(34604,'Rio de Janeiro','Juranda','Curicica','22710-191','Rua'),
(34605,'Rio de Janeiro','Juranda','Curicica','22710-190','Rua'),
(34606,'Niterói','Jurandir','Caramujo','24141-270','Rua'),
(34607,'Rio de Janeiro','Jurandir','Sepetiba','23530-807','Travessa'),
(34608,'Nova Iguaçu','Jurandir Lima','Vila Iguacuana','26051-040','Rua'),
(34609,'São Gonçalo','Jurandir Moiano','Boa Vista','24466-025','Rua'),
(34610,'Rio de Janeiro','Jurandy Miranda','Bangu','21840-495','Rua'),
(34611,'Macaé','Jurandy Pargo Maia','Lagoa','27925-050','Rua'),
(34612,'Barra Mansa','Jurandyr Gonçalves Dias','Vista Alegre','27320-430','Rua'),
(34613,'Rio de Janeiro','Jurandyr Pires','Barra da Tijuca','22793-281','Avenida'),
(34614,'Rio de Janeiro','Jurari','Guaratiba','23036-500','Beco'),
(34615,'Rio de Janeiro','Jurari','Guaratiba','23036-505','Caminho'),
(34616,'Rio de Janeiro','Jureia','Penha Circular','21011-440','Rua'),
(34617,'Nova Iguaçu','Jurema','São Benedito','26022-510','Travessa'),
(34618,'Rio de Janeiro','Jurema','Tauá','21922-180','Rua'),
(34619,'Rio de Janeiro','Jurema','Oswaldo Cruz','21351-340','Rua'),
(34620,'Rio de Janeiro','Jurema','Padre Miguel','21725-760','Vila'),
(34621,'Rio de Janeiro','Jurema','Realengo','21735-490','Vila'),
(34622,'Rio de Janeiro','Jurema','Dendê','21921-770','Rua'),
(34623,'São Gonçalo','Jurema','Porto Novo','24435-020','Travessa'),
(34624,'São Gonçalo','Jurema','Santa Isabel','24737-215','Rua'),
(34625,'Duque de Caxias','Jurema','Jardim Portugal','25046-570','Rua'),
(34626,'Belford Roxo','Jurema','Jardim Tupiara','26183-803','Rua'),
(34627,'Barra Mansa','Jurema','Ano Bom','27323-570','Travessa'),
(34628,'São Gonçalo','Jurema da Silva','Santa Isabel','24738-216','Rua'),
(34629,'Cabo Frio','Jurema Ferreira','Jardim Caiçara','28910-290','Rua'),
(34630,'Duque de Caxias','Jurema Nunes','Jurema','25233-460','Rua'),
(34631,'Nova Iguaçu','Jurene','Jardim Tropical','26010-177','Rua'),
(34632,'Rio de Janeiro','Juriari','Marechal Hermes','21610-100','Rua'),
(34633,'Rio de Janeiro','Juripiranga','Cosmos','23060-020','Rua'),
(34634,'Rio de Janeiro','Juriri','Senador Vasconcelos','23098-470','Rua'),
(34635,'Rio de Janeiro','Jurisconsulto','Bangu','21842-180','Rua'),
(34636,'Niterói','Juriti','Itaipu','24355-270','Rua'),
(34637,'Japeri','Juriti','São Jorge','26475-160','Rua'),
(34638,'Nova Iguaçu','Juriti','Vila Iguacuana','26050-210','Rua'),
(34639,'Rio de Janeiro','Juriti','Irajá','21230-320','Rua'),
(34640,'Rio de Janeiro','Juriti','Senador Vasconcelos','23098-420','Praça'),
(34641,'Rio de Janeiro','Juriti','Galeão','21941-770','Rua'),
(34642,'Rio de Janeiro','Juriti','Inhoaíba','23064-480','Rua'),
(34643,'Belford Roxo','Juriti','Luzes','26183-070','Rua'),
(34644,'Duque de Caxias','Juriti','Jardim Gramacho','25056-240','Rua'),
(34645,'Belford Roxo','Juriti','Vila Medeiros','26112-510','Rua'),
(34646,'Volta Redonda','Juriti','Morro da Conquista','27214-145','Servidão'),
(34647,'São João de Meriti','Juriti','Éden','25535-180','Travessa'),
(34648,'Nova Friburgo','Juruá','Olaria','28623-690','Rua'),
(34649,'Nova Iguaçu','Juruá','Jardim Santa Rita','26050-180','Rua'),
(34650,'Rio de Janeiro','Juruá','Piedade','20751-210','Rua'),
(34651,'Rio de Janeiro','Juruá','Dendê','21921-780','Rua'),
(34652,'Rio de Janeiro','Juruá','Tauá','21922-190','Rua'),
(34653,'Duque de Caxias','Juruá','Jardim Olavo Bilac','25035-730','Rua'),
(34654,'Belford Roxo','Juruá','Parque São Bernardo','26165-280','Rua'),
(34655,'São João de Meriti','Juruá','Parque Analândia','25585-680','Rua'),
(34656,'Belford Roxo','Juruá Nunes do Nascimento','Graças','26113-470','Rua'),
(34657,'Rio de Janeiro','Juruato','Alto da Boa Vista','20531-110','Rua'),
(34658,'Duque de Caxias','Juruba','Jardim Gramacho','25050-690','Rua'),
(34659,'Rio de Janeiro','Jurubaiba','Honório Gurgel','21555-170','Rua'),
(34660,'Rio de Janeiro','Jurubaiba','Baia de Guanabara','20180-004','Ilha'),
(34661,'Rio de Janeiro','Jurubatuba','Santíssimo','23010-370','Rua'),
(34662,'Rio de Janeiro','Jurubeba','Parque Anchieta','21620-420','Rua'),
(34663,'Rio de Janeiro','Juruce','Colégio','21545-170','Rua'),
(34664,'Duque de Caxias','Juruema','Jardim Olavo Bilac','25036-510','Rua'),
(34665,'Rio de Janeiro','Juruena','Senador Vasconcelos','23013-510','Rua'),
(34666,'Teresópolis','Juruena','Agriões','25963-040','Rua'),
(34667,'Rio de Janeiro','Juruena de Matos','Pavuna','21525-700','Rua'),
(34668,'Mesquita','Juruju','Santa Terezinha','26554-230','Rua'),
(34669,'Nova Iguaçu','Juruju','Mesquita','26245-180','Rua'),
(34670,'Niterói','Jurujuba','Jurujuba','24370-197','Praia'),
(34671,'Rio de Janeiro','Jurumim','Penha','21070-340','Rua'),
(34672,'Rio de Janeiro','Jurumirim','Penha','21070-820','Rua'),
(34673,'Duque de Caxias','Jurumirim','Chácaras Rio-Petrópolis','25243-270','Rua'),
(34674,'Rio de Janeiro','Jurunas','Engenho de Dentro','20730-080','Rua'),
(34675,'Duque de Caxias','Jurunas','Parque Eldorado','25240-450','Rua'),
(34676,'São João de Meriti','Jurunas','Jardim Metrópole','25575-402','Rua'),
(34677,'Rio de Janeiro','Jurupari','Tijuca','20520-110','Rua'),
(34678,'Mesquita','Jurupóca','Santa Terezinha','26554-340','Travessa'),
(34679,'Rio de Janeiro','Juruviara','Todos os Santos','20735-150','Rua'),
(34680,'Rio de Janeiro','Juscelino','Realengo','21735-500','Rua'),
(34681,'Rio de Janeiro','Juscelino Caetano','Bonsucesso','21044-700','Rua'),
(34682,'Queimados','Juscelino Kubitschek','Piabas','26323-000','Rua'),
(34683,'Petrópolis','Juscelino Kubitschek','Retiro','25680-390','Rua'),
(34684,'Resende','Juscelino Kubitschek','Vila Hulda Rocha','27522-130','Avenida'),
(34685,'Rio de Janeiro','Juscelino Kubitschek','Tanque','22733-450','Vila'),
(34686,'São Gonçalo','Juscelino Kubitschek','Itauna','24475-240','Rua'),
(34687,'Rio de Janeiro','Juscelino Kubitschek','Cosmos','23063-140','Travessa'),
(34688,'Cabo Frio','Juscelino Kubitschek','Porto do Carro','28920-160','Rua'),
(34689,'Resende','Juscelino Kubitschek de Oliveira','Fazenda da Barra 2','27540-250','Avenida'),
(34690,'Barra Mansa','Juscelino Kubitschek de Oliveira','Boa Vista','27350-130','Rua'),
(34691,'Barra Mansa','Juscelino Kubitschek de Oliveira','Vista Alegre','27320-020','Praça'),
(34692,'Teresópolis','Juscelino Kubitschek de Oliveira','Alto','25960-790','Praça'),
(34693,'Queimados','Jussara','Vila Jurema','26393-440','Rua'),
(34694,'São Gonçalo','Jussara','Miriambi','24720-580','Rua'),
(34695,'Niterói','Justina Bulhões','Inga','24210-455','Rua'),
(34696,'Queimados','Justina Dias Pereira','Austin','26393-220','Rua'),
(34697,'Rio de Janeiro','Justiniano da Rocha','Vila Isabel','20551-010','Rua'),
(34698,'Rio de Janeiro','Justiniano de Carvalho','Campo Grande','23055-005','Rua'),
(34699,'Campos dos Goytacazes','Justiniano de Carvalho','Parque João Maria','28027-311','Travessa'),
(34700,'São Gonçalo','Justiniano Rocha','Santa Isabel','24738-610','Rua'),
(34701,'Rio de Janeiro','Justiniano Serpa','Higienópolis','21050-790','Rua'),
(34702,'Macaé','Justiniano Vieira','Barra','27973-310','Rua'),
(34703,'São Gonçalo','Justino Cardoso','Colubande','24744-600','Rua'),
(34704,'Rio de Janeiro','Justino de Araújo','Padre Miguel','21775-800','Rua'),
(34705,'Rio de Janeiro','Justino de Assis','Santa Cruz','23520-220','Rua'),
(34706,'Rio de Janeiro','Justino de Sousa','São Cristóvão','20920-030','Rua'),
(34707,'Duque de Caxias','Justino de Souza','Parque Virgínia','25223-520','Rua'),
(34708,'São Gonçalo','Justino José Ladeira','Almerinda','24742-210','Rua'),
(34709,'São Gonçalo','Justino Leitão','Gradim','24431-305','Rua'),
(34710,'São Gonçalo','Justino Marques','Pacheco','24732-140','Rua'),
(34711,'Rio de Janeiro','Justino Martins','Guadalupe','21665-090','Rua'),
(34712,'Petrópolis','Justino Pires','Pedro do Rio','25755-180','Travessa'),
(34713,'São Gonçalo','Justino Rocha','Santa Isabel','24735-787','Rua'),
(34714,'São Gonçalo','Justo Brito Sanches','Trindade','24456-435','Rua'),
(34715,'Rio de Janeiro','Justo Chermont','Campo Grande','23075-060','Rua'),
(34716,'Rio de Janeiro','Justo de Morais','Sepetiba','23540-145','Rua'),
(34717,'Rio de Janeiro','Justo de Morais','Sepetiba','23535-037','Rua'),
(34718,'Rio de Janeiro','Justo Jansen Ferreira','Jardim Guanabara','21931-280','Rua'),
(34719,'Quatis','Justo Marcondes','Falcão','27440-100','Travessa'),
(34720,'Duque de Caxias','Jutai','Jardim Olavo Bilac','25025-290','Rua'),
(34721,'Rio de Janeiro','Jutai','Piedade','20751-270','Rua'),
(34722,'Mesquita','Jutaí','Coréia','26556-240','Rua'),
(34723,'Rio de Janeiro','Jutlândia','Jardim Carioca','21921-675','Rua'),
(34724,'Japeri','Juvam','Vila Nossa Senhora da Conceição','26440-070','Rua'),
(34725,'Queimados','Juvenal','Vila Resende','26333-420','Rua'),
(34726,'Barra Mansa','Juvenal Alves Correia','Rialto','27360-050','Rua'),
(34727,'Petrópolis','Juvenal Amaral','Chácara Flora','25635-320','Rua'),
(34728,'São Gonçalo','Juvenal Assunção','Colubande','24451-040','Rua'),
(34729,'São Gonçalo','Juvenal Campos','Amendoeira','24730-630','Rua'),
(34730,'Campos dos Goytacazes','Juvenal Chagas','Nova Campos','28085-200','Rua'),
(34731,'Rio de Janeiro','Juvenal Eliziario Batista','Penha','21072-510','Rua'),
(34732,'Rio de Janeiro','Juvenal Galeno','Olaria','21060-060','Rua'),
(34733,'Barra do Piraí','Juvenal Laureano','Chalet','27143-300','Rua'),
(34734,'Campos dos Goytacazes','Juvenal M. Filho','Parque Turf Club','28013-030','Rua'),
(34735,'Nova Friburgo','Juvenal Marques','Centro','28610-360','Vila'),
(34736,'Nova Friburgo','Juvenal Namem','Centro','28610-220','Rua'),
(34737,'Nova Friburgo','Juvenal Ribeiro Cereja','Centro','28625-770','Rua'),
(34738,'Itaguaí','Juvenal Rosa da Silva','Centro','23815-390','Rua'),
(34739,'Niterói','Juvenal Veiga','Barreto','24110-035','Travessa'),
(34740,'São Gonçalo','Juvenal Veiga','Barreto','24410-120','Rua'),
(34741,'Rio de Janeiro','Juvêncio de Menezes','Cordovil','21250-560','Rua'),
(34742,'Barra do Piraí','Juvêncio José','Caieira São Pedro','27130-450','Travessa'),
(34743,'Rio de Janeiro','Juvenil','Pedra de Guaratiba','23028-535','Travessa'),
(34744,'Nova Iguaçu','Juvenil de Sousa Lópes','Autodromo','26042-350','Rua'),
(34745,'São Gonçalo','Juventina Conceição','Rocha','24421-460','Travessa'),
(34746,'Rio de Janeiro','Juventino','Acari','21531-410','Travessa'),
(34747,'Rio de Janeiro','Juventino Alves da Fonseca','Jacarepaguá','22780-110','Rua'),
(34748,'Nilópolis','Juventino Joaquim de Souza','Chatuba','26510-480','Rua'),
(34749,'Nova Iguaçu','Juventude','Parque Ambai','26060-070','Rua'),
(34750,'Nova Iguaçu','Juventude','Botafogo','26040-185','Rua'),
(34751,'Niterói','K','Maceio','24310-080','Rua'),
(34752,'Macaé','K','Sol e Mar','27940-560','Rua'),
(34753,'Macaé','K','Aroeiras','27946-310','Rua'),
(34754,'Resende','K','Santo Amaro','27513-320','Rua'),
(34755,'Rio de Janeiro','K','Bonsucesso','21044-610','Rua'),
(34756,'Rio de Janeiro','K','Santa Cruz','23595-050','Rua'),
(34757,'Rio de Janeiro','K','Cosmos','23060-770','Rua'),
(34758,'Rio de Janeiro','K','Campo Grande','23095-580','Rua'),
(34759,'Rio de Janeiro','K','Campo Grande','23042-320','Rua'),
(34760,'Rio de Janeiro','K','Engenho Novo','20950-530','Rua'),
(34761,'Rio de Janeiro','K','Portuguesa','21932-570','Rua'),
(34762,'Rio de Janeiro','K','Gardênia Azul','22765-160','Rua'),
(34763,'Rio de Janeiro','K','Jardim Sulacap','21740-170','Rua'),
(34764,'Rio de Janeiro','K','Curicica','22710-760','Vila'),
(34765,'São Gonçalo','K','Novo Mexico','24754-002','Rua'),
(34766,'Cabo Frio','K','Parque Burle','28912-170','Rua'),
(34767,'Barra Mansa','K','Mangueira','27333-450','Rua'),
(34768,'Cabo Frio','K','Braga','28908-460','Rua'),
(34769,'Campos dos Goytacazes','K','Parque Prazeres','28080-745','Rua'),
(34770,'Duque de Caxias','K','Nova Campinas','25268-320','Avenida'),
(34771,'Barra Mansa','K','Boa Vista II','27336-560','Rua'),
(34772,'Barra Mansa','K','Nossa Senhora dos Remédios','27365-310','Rua'),
(34773,'Barra Mansa','K','Roselândia','27338-350','Rua'),
(34774,'Barra Mansa','K','Loteamento Aiuruoca','27320-690','Rua'),
(34775,'Duque de Caxias','K','Jardim Barro Branco','25267-330','Rua'),
(34776,'Duque de Caxias','K','Jardim Imbariê','25271-520','Rua'),
(34777,'Volta Redonda','K','Brasilândia','27220-375','Rua'),
(34778,'Volta Redonda','K','Vila Brasília','27280-440','Rua'),
(34779,'Volta Redonda','K','Mariana Torres','27279-040','Rua'),
(34780,'Volta Redonda','K','Candelária','27286-720','Rua'),
(34781,'Volta Redonda','K','Açude I','27276-090','Rua'),
(34782,'Volta Redonda','K','Sidervile','27267-465','Rua'),
(34783,'Barra Mansa','K-1','Boa Vista II','27336-590','Alameda'),
(34784,'Barra Mansa','K-1','Boa Vista II','27336-570','Rua'),
(34785,'Itaguaí','Kaisser Abrão','Monte Serrat','23810-560','Rua'),
(34786,'Japeri','Kalvene','Cidade Jardim Marajoara','26415-280','Rua'),
(34787,'Rio de Janeiro','Kampala','Bangu','21854-200','Rua'),
(34788,'Volta Redonda','Kansas','Santo Agostinho','27211-410','Rua'),
(34789,'Duque de Caxias','Karc Ruger','Vila Sarapuí','25050-660','Rua'),
(34790,'Japeri','Karem','Vila Carmelita','26463-190','Rua'),
(34791,'Belford Roxo','Karl','Vila Joana','26112-375','Rua'),
(34792,'Nova Iguaçu','Kart','Juriti','26030-250','Rua'),
(34793,'São João de Meriti','Katar Rechuan','Grande Rio','25540-040','Rua'),
(34794,'Japeri','Kate','Vila Carmelita','26463-200','Rua'),
(34795,'Nova Iguaçu','Katia','Lafaiete','26261-360','Rua'),
(34796,'Rio de Janeiro','Katia','Vila Isabel','20551-560','Rua'),
(34797,'São João de Meriti','Katia','Vilar dos Teles','25560-620','Travessa'),
(34798,'Rio de Janeiro','Kattrin Kemper','Taquara','22715-460','Rua'),
(34799,'Rio de Janeiro','Kazumba','Taquara','22775-450','Rua'),
(34800,'Nova Iguaçu','Keler','Jardim Alvorada','26261-290','Rua'),
(34801,'Rio de Janeiro','Kelle','Acari','21531-420','Rua'),
(34802,'Rio de Janeiro','Kelly Cristina','Sepetiba','23530-023','Travessa'),
(34803,'Rio de Janeiro','Kelson','Penha Circular','21011-060','Rua'),
(34804,'Duque de Caxias','Kemal Pacha','Vila Santo Antônio','25040-220','Rua'),
(34805,'São João de Meriti','Kemper','Parque Analândia','25586-040','Rua'),
(34806,'Nova Iguaçu','Kennedy','Jardim da Posse','26020-045','Avenida'),
(34807,'Nova Iguaçu','Kennedy','Vila São Jorge','26260-020','Rua'),
(34808,'Duque de Caxias','Kennedy','Parque Boa Vista II','25085-370','Avenida'),
(34809,'Rio de Janeiro','Kepler','Campo Grande','23080-410','Rua'),
(34810,'Japeri','Kereinaldo','Jardim Santa Branca','26445-050','Rua'),
(34811,'Petrópolis','Khalil Zarzur','Retiro','25715-011','Servidão'),
(34812,'Rio de Janeiro','Khartum','Bangu','21852-570','Rua'),
(34813,'Nova Iguaçu','Kilvio Santos','Parque do Laranjal','26276-080','Rua'),
(34814,'Rio de Janeiro','Kilza Nataniely','Sepetiba','23535-005','Rua'),
(34815,'Rio de Janeiro','Kingston','Bangu','21854-230','Rua'),
(34816,'Nova Friburgo','Kinota','Debossan','28615-560','Alameda'),
(34817,'Nova Friburgo','Kinup','Parque Maria Teresa','28634-130','Rua'),
(34818,'Campos dos Goytacazes','Kirk','Centro','28010-130','Rua'),
(34819,'Nova Iguaçu','Kivia','Miguel Couto','26060-840','Rua'),
(34820,'Teresópolis','Kiwi','Caleme','25970-097','Servidão'),
(34821,'Rio de Janeiro','Klara Zilbernick','Recreio dos Bandeirantes','22795-485','Rua'),
(34822,'Nova Friburgo','Klen','Parque Maria Teresa','28634-210','Rua'),
(34823,'Duque de Caxias','Knalber','Parque Fluminense','25046-560','Rua'),
(34824,'Rio de Janeiro','K-Noa','Padre Miguel','21720-350','Rua'),
(34825,'Nova Friburgo','Knust','Braunes','28611-220','Rua'),
(34826,'Rio de Janeiro','Kobe','Barra da Tijuca','22631-410','Rua'),
(34827,'Petrópolis','Koeller','Centro','25685-060','Avenida'),
(34828,'Rio de Janeiro','Kolambo','Taquara','22775-460','Rua'),
(34829,'Nova Iguaçu','Kombi','Autodromo','26043-220','Rua'),
(34830,'Petrópolis','Kopke','Duchas','25680-070','Rua'),
(34831,'Três Rios','Kopke','Triangulo','25820-030','Travessa'),
(34832,'Belford Roxo','Krakatoa','Vila Heliopolis','26125-150','Rua'),
(34833,'Nova Friburgo','Kroft','Sans Souci','28614-200','Rua'),
(34834,'Barra Mansa','K-Um','Nossa Senhora Aparecida','27325-290','Rua'),
(34835,'Nova Iguaçu','Kurt','Jardim da Posse','26030-235','Rua'),
(34836,'Niterói','L','Maria Paula','24325-065','Rua'),
(34837,'Niterói','L','Barreto','24110-446','Travessa'),
(34838,'Niterói','L','Maceio','24310-130','Rua'),
(34839,'Niterói','L','Pendotiba','24310-570','Rua'),
(34840,'Macaé','L','Aroeiras','27946-300','Rua'),
(34841,'Macaé','L','Nova Holanda','27975-260','Travessa'),
(34842,'Macaé','L','Parque Aeroporto','27955-550','Rua'),
(34843,'Macaé','L','Jardim Santo Antônio','27945-230','Rua'),
(34844,'Quatis','L','Jd','27430-320','Rua'),
(34845,'Nova Iguaçu','L','Miguel Couto','26061-040','Rua'),
(34846,'Resende','L','Santo Amaro','27513-330','Rua'),
(34847,'Rio de Janeiro','L','Gardênia Azul','22765-790','Rua'),
(34848,'Rio de Janeiro','L','Cidade de Deus','22763-590','Rua'),
(34849,'Rio de Janeiro','L','Santa Cruz','23560-640','Rua'),
(34850,'Rio de Janeiro','L','Santa Cruz','23590-380','Rua'),
(34851,'Rio de Janeiro','L','Santíssimo','23098-190','Rua'),
(34852,'Rio de Janeiro','L','Curicica','22710-807','Rua'),
(34853,'Rio de Janeiro','L','Portuguesa','21932-580','Rua'),
(34854,'Rio de Janeiro','L','Jardim Sulacap','21740-180','Rua'),
(34855,'Rio de Janeiro','L','Bonsucesso','21044-600','Rua'),
(34856,'Cabo Frio','L','Parque Burle','28913-260','Rua'),
(34857,'Campos dos Goytacazes','L','Parque Prazeres','28080-750','Rua'),
(34858,'Campos dos Goytacazes','L','Parque Céu Azul','28083-800','Rua'),
(34859,'Duque de Caxias','L','Jardim Anhanga','25264-490','Rua'),
(34860,'Duque de Caxias','L','Jardim Imbariê','25271-530','Rua'),
(34861,'Duque de Caxias','L','Vila Urussaí','25211-025','Rua'),
(34862,'Campos dos Goytacazes','L','Codim','28090-490','Rua'),
(34863,'Barra Mansa','L','Boa Vista II','27336-580','Rua'),
(34864,'Barra Mansa','L','Boa Vista III','27336-480','Rua'),
(34865,'Barra Mansa','L','Loteamento Aiuruoca','27320-630','Rua'),
(34866,'Barra Mansa','L','Morada Verde','27350-560','Rua'),
(34867,'Cabo Frio','L','Braga','28908-470','Rua'),
(34868,'Barra Mansa','L','Nossa Senhora dos Remédios','27365-320','Rua'),
(34869,'Barra Mansa','L','Roselândia','27338-320','Rua'),
(34870,'Barra Mansa','L','Loteamento Belo Horizonte','27320-250','Rua'),
(34871,'Volta Redonda','L','Vila Brasília','27280-450','Rua'),
(34872,'Volta Redonda','L','Açude I','27276-110','Rua'),
(34873,'Volta Redonda','L','Jardim Amalia','27251-173','Rua'),
(34874,'Volta Redonda','L','Mariana Torres','27279-635','Rua'),
(34875,'Volta Redonda','L','Sidervile','27265-620','Rua'),
(34876,'Volta Redonda','L','Padre Josino','27273-045','Rua'),
(34877,'Volta Redonda','L','Jardim Ponte Alta','27267-220','Rua'),
(34878,'Volta Redonda','L-A','Padre Josino','27273-220','Rua'),
(34879,'Duque de Caxias','La Fontaine','Chácaras Rio-Petrópolis','25215-280','Alameda'),
(34880,'Duque de Caxias','La Paz','Parque Virgínia','25223-180','Rua'),
(34881,'Japeri','La Paz','Vila Central','26433-090','Rua'),
(34882,'Queimados','La Paz','Jardim Laranjeiras','26353-120','Rua'),
(34883,'Nova Iguaçu','La Paz','Jardim Pernambuco','26275-560','Rua'),
(34884,'Rio de Janeiro','La Paz','Vigário Geral','21241-240','Rua'),
(34885,'Rio de Janeiro','La Paz','Paciência','23595-530','Rua'),
(34886,'São João de Meriti','La Paz','Vilar dos Teles','25560-352','Rua'),
(34887,'Rio de Janeiro','La Plata','Dendê','21921-790','Rua'),
(34888,'Rio de Janeiro','La Plata','Tauá','21921-075','Rua'),
(34889,'Duque de Caxias','La Praça','Jardim Rosário','25220-600','Rua'),
(34890,'Niterói','La Sale','Centro','24020-096','Rua'),
(34891,'Rio de Janeiro','Labor de Ouro','Catumbi','20211-410','Beco'),
(34892,'São João de Meriti','Laborne do Vale','Vila Andorinhas','25570-475','Rua'),
(34893,'Rio de Janeiro','Lábrea','Realengo','21765-340','Rua'),
(34894,'Rio de Janeiro','Lacerda','Cosmos','23066-640','Rua'),
(34895,'Rio de Janeiro','Lacerda Coutinho','Copacabana','22041-030','Rua'),
(34896,'Rio de Janeiro','Lacerda de Almeida','Botafogo','22281-140','Rua'),
(34897,'São Gonçalo','Lacerda Machado','Guaxindiba','24722-180','Rua'),
(34898,'Nova Iguaçu','Laci de Sousa','Jardim Fonte São Miguel','26061-550','Rua'),
(34899,'Belford Roxo','Laconia','Jardim Amapa','26182-230','Rua'),
(34900,'Barra Mansa','Lacyr Schettino','9 de Abril','27335-270','Rua'),
(34901,'Rio de Janeiro','Ladario','Cosmos','23060-260','Avenida'),
(34902,'Niterói','Ladeira','São Lourenço','24060-046','Travessa'),
(34903,'Petrópolis','Ladeira','Cascatinha','25716-030','Caminho'),
(34904,'Rio de Janeiro','Ladeira','Anil','22753-506','Rua'),
(34905,'Rio de Janeiro','Ladeira','Realengo','21760-680','Travessa'),
(34906,'Mesquita','Ladislau','Centro','26550-010','Rua'),
(34907,'Petrópolis','Ladislau Abreu','Centro','25620-181','Vila'),
(34908,'São Gonçalo','Ladislau de Andrade','Alcantara','24452-070','Rua'),
(34909,'Rio de Janeiro','Ladislau Neto','Andaraí','20510-070','Rua'),
(34910,'São Gonçalo','Ladislau Neto','Porto do Rosa','24471-010','Rua'),
(34911,'São Gonçalo','Ladislau Rojo','Itaoca','24471-275','Rua'),
(34912,'Rio de Janeiro','Ladrilheiro','Praça Seca','21321-720','Rua'),
(34913,'Rio de Janeiro','Laércio Ferreira Pinheiro','Pavuna','21520-610','Rua'),
(34914,'São Gonçalo','Laércio Junqueira','Itauna','24473-120','Rua'),
(34915,'Barra Mansa','Laércio Lamartine Esperança','Roberto Silveira','27310-390','Rua'),
(34916,'Rio de Janeiro','Laércio Rosa','Praça Seca','21321-730','Rua'),
(34917,'São Gonçalo','Laércio Xavier de Mendonça','Joquei Clube','24745-020','Rua'),
(34918,'Campos dos Goytacazes','Laert Chaves','Parque Rodoviário','28051-325','Rua'),
(34919,'Queimados','Laerte Acácio da Silva','Queimados','26310-210','Rua'),
(34920,'Belford Roxo','Laerte Bastos','Nova Aurora','26163-260','Rua'),
(34921,'São Gonçalo','Laerte Peçanha Raposo','Joquei Clube','24743-360','Rua'),
(34922,'Duque de Caxias','Laerte Pereira da Costa','Parque Fluminense','25045-090','Rua'),
(34923,'Mesquita','Lafaiete','Chatuba','26587-050','Rua'),
(34924,'São Gonçalo','Lafaiete','Gradim','24430-480','Travessa'),
(34925,'Macaé','Lafaiete Antônio Dias','Miramar','27943-280','Rua'),
(34926,'Rio de Janeiro','Lafaiete Coutinho','Senador Camará','21831-265','Praça'),
(34927,'Rio de Janeiro','Lafaiete de Freitas','Guadalupe','21675-300','Rua'),
(34928,'Rio de Janeiro','Lafaiete de Freitas','Barra de Guaratiba','23020-670','Rua'),
(34929,'Belford Roxo','Lafaiete de Freitas','Parque Jordão','26177-010','Rua'),
(34930,'Belford Roxo','Lafaiete de Freitas','Vila Verde','26178-010','Rua'),
(34931,'Nilópolis','Lafaiete Gerin','Chatuba','26521-330','Rua'),
(34932,'Teresópolis','Lafaiete Lacerda Coutinho','Araras','25956-295','Rua'),
(34933,'Nova Iguaçu','Lafaiete Pimenta','Califórnia','26216-100','Rua'),
(34934,'Nova Iguaçu','Lafaiete Pimenta','Morro Agudo','26276-600','Rua'),
(34935,'Rio de Janeiro','Lafaiete Santos','Jacaré','20970-570','Rua'),
(34936,'Rio de Janeiro','Lafaiete Silva','Freguesia (Jacarepaguá)','22743-690','Rua'),
(34937,'São Gonçalo','Lafaiete Silva','Porto Velho','24430-485','Travessa'),
(34938,'Rio de Janeiro','Lafaiete Souto','Jacaré','20972-150','Rua'),
(34939,'Macaé','Lafaiete Vieira','Cavaleiros','27920-310','Rua'),
(34940,'Queimados','Lafayete','Santa Rosa','26377-290','Rua'),
(34941,'Nova Friburgo','Lafayette Bravo','Conselheiro Paulino','28633-490','Praça'),
(34942,'Nova Friburgo','Lafayette Bravo Filho','Conselheiro Paulino','28633-390','Rua'),
(34943,'Rio de Janeiro','Lafões','Campo Grande','23052-380','Rua'),
(34944,'Rio de Janeiro','Lagamar','Taquara','22720-260','Rua'),
(34945,'Queimados','Lageado','Piabas','26315-410','Rua'),
(34946,'Rio de Janeiro','Lageado','Rocha Miranda','21540-680','Rua'),
(34947,'Rio de Janeiro','Lagedinho','Pavuna','21521-480','Rua'),
(34948,'Japeri','Lages','Jardim Americano','26440-390','Rua'),
(34949,'Rio de Janeiro','Lages','Guaratiba','23030-480','Rua'),
(34950,'Belford Roxo','Lages Brandão','Parque Boa Sorte','26171-150','Rua'),
(34951,'Rio de Janeiro','Lago da Pedra','Realengo','21765-180','Rua'),
(34952,'Rio de Janeiro','Lago Verde','Inhaúma','21051-360','Rua'),
(34953,'Itaguaí','Lagoa','Águas Lindas','23836-390','Rua'),
(34954,'Rio de Janeiro','Lagoa','Lagoa','22470-290','Vila'),
(34955,'São João de Meriti','Lagoa','Parque Cruz Alta','25560-370','Rua'),
(34956,'Rio de Janeiro','Lagoa Bonita','Vargem Grande','22785-100','Rua'),
(34957,'Rio de Janeiro','Lagoa Branca','Itanhangá','22641-630','Praça'),
(34958,'Rio de Janeiro','Lagoa Clara','Inhaúma','21051-370','Rua'),
(34959,'Rio de Janeiro','Lagoa da Prata','Praça Seca','21321-070','Rua'),
(34960,'Rio de Janeiro','Lagoa das Garças','Barra da Tijuca','22793-400','Rua'),
(34961,'Rio de Janeiro','Lagoa do Rancho','Campo Grande','23042-700','Rua'),
(34962,'Rio de Janeiro','Lagoa Dourada','Guaratiba','23026-470','Rua'),
(34963,'Rio de Janeiro','Lagoa Formosa','Inhoaíba','23062-080','Avenida'),
(34964,'Rio de Janeiro','Lagoa Funda','Vila Valqueire','21330-270','Rua'),
(34965,'Rio de Janeiro','Lagoa Grande','Anil','22755-340','Rua'),
(34966,'Rio de Janeiro','Lagoa Mirim','Brás de Pina','21215-190','Praça'),
(34967,'Itaguaí','Lagoa Nova','Chapero','23812-690','Estrada'),
(34968,'Itaguaí','Lagoa Nova','Caçador','23821-700','Rua'),
(34969,'Rio de Janeiro','Lagoa Real','Guadalupe','21665-100','Rua'),
(34970,'Rio de Janeiro','Lagoa Redonda','Inhaúma','21051-380','Rua'),
(34971,'Rio de Janeiro','Lagoa Santa','Anil','22755-370','Rua'),
(34972,'Rio de Janeiro','Lagoa Vermelha','Realengo','21715-160','Praça'),
(34973,'Rio de Janeiro','Lagoa-Barra','Gávea','22610-170','Estrada'),
(34974,'São João de Meriti','Lagoinha','Vilar dos Teles','25576-240','Rua'),
(34975,'Rio de Janeiro','Lagolândia','Taquara','22720-330','Rua'),
(34976,'Macaé','Lagomar','Lagomar','27970-530','Avenida'),
(34977,'Rio de Janeiro','Lagos','Bangu','21852-540','Rua'),
(34978,'Rio de Janeiro','Lagrange','Campo Grande','23080-400','Rua'),
(34979,'Duque de Caxias','Laguna','Vila Leopoldina','25050-600','Rua'),
(34980,'Japeri','Laguna','Parque Mucaja','26415-060','Rua'),
(34981,'Macaé','Laguna','Lagoa','27920-130','Rua'),
(34982,'Rio de Janeiro','Laguna','Cordovil','21250-310','Praça'),
(34983,'São Gonçalo','Laguna','Jardim Catarina','24715-170','Rua'),
(34984,'Belford Roxo','Laguna','Vilar Novo','26115-620','Rua'),
(34985,'Belford Roxo','Laguna','Piam','26116-620','Rua'),
(34986,'Rio de Janeiro','Lahire de Abreu','Guaratiba','23028-090','Praça'),
(34987,'Barra Mansa','Lair Cordeiro da Conceição','Vila Maria','27313-400','Rua'),
(34988,'Nova Friburgo','Lair Rocha Turque','Loteamento Sitio Jacina','28605-350','Rua'),
(34989,'Rio de Janeiro','Lais','Cidade de Deus','22773-110','Travessa'),
(34990,'Rio de Janeiro','Lais Areda','Piedade','20740-620','Rua'),
(34991,'Barra Mansa','Lais Batista','Verbo Divino','27345-320','Rua'),
(34992,'Rio de Janeiro','Lais dos Reis','Costa Barros','21650-230','Rua'),
(34993,'Resende','Lais Neto dos Reis','Vila Julieta','27521-000','Rua'),
(34994,'Rio de Janeiro','Laje do Muriae','Taquara','22713-020','Rua'),
(34995,'Rio de Janeiro','Lajinha','Guaratiba','23033-090','Rua'),
(34996,'Rio de Janeiro','Lama','Inhoaíba','23063-060','Caminho'),
(34997,'Japeri','Lamara','Cosme e Damião','26413-370','Rua'),
(34998,'Duque de Caxias','Lamarão','Vila Santa Alice','25250-170','Rua'),
(34999,'São Gonçalo','Lamark','Rocha','24421-500','Rua'),
(35000,'Duque de Caxias','Lamartine','Jardim Primavera','25214-440','Rua'),
(35001,'Nova Friburgo','Lamartine Babo','Conselheiro Paulino','28633-220','Rua'),
(35002,'Rio de Janeiro','Lamartine Babo','Tijuca','20511-250','Praça'),
(35003,'São Gonçalo','Lamartine Babo','Jardim Catarina','24715-230','Rua'),
(35004,'São João de Meriti','Lamartine Babo','Jardim Meriti','25555-480','Rua'),
(35005,'Barra do Piraí','Lamartine Felisberto','Centro','27135-140','Rua'),
(35006,'Belford Roxo','Lamartine Júnior','Frei Fabiano','26182-010','Rua'),
(35007,'Nova Iguaçu','Lamartine Meyer','Duque Estrada','26013-720','Rua'),
(35008,'Belford Roxo','Lamartine Pires','Vila Heliopolis','26163-451','Rua'),
(35009,'Japeri','Lambari','Tres Fontes','26490-320','Rua'),
(35010,'Japeri','Lambari','São Bras','26445-360','Rua'),
(35011,'Nova Iguaçu','Lambari','Jardim Iguaçu','26282-040','Rua'),
(35012,'Rio de Janeiro','Lambari','Madureira','21360-400','Rua'),
(35013,'São Gonçalo','Lambari','Trindade','24456-570','Rua'),
(35014,'Belford Roxo','Lambari','Jardim América','26140-200','Rua'),
(35015,'Volta Redonda','Lambari','Santa Rita do Zarur','27288-250','Rua'),
(35016,'Volta Redonda','Lambari','Colorado','27240-765','Servidão'),
(35017,'Rio de Janeiro','Lamego','Guaratiba','23036-280','Praça'),
(35018,'Campos dos Goytacazes','Lamego','Parque Vicente Gonçalves Dias','28080-015','Travessa'),
(35019,'Rio de Janeiro','Lamego Costa','Brás de Pina','21211-140','Rua'),
(35020,'São Gonçalo','Lameira Bittencourt','Pacheco','24732-040','Rua'),
(35021,'Rio de Janeiro','Lamin','Praça Seca','21321-120','Rua'),
(35022,'Mesquita','Laminação','Rocha Sobrinho','26574-630','Rua'),
(35023,'Nova Iguaçu','Lampadosa','Jardim Império','26225-651','Rua'),
(35024,'Rio de Janeiro','Lancastre','Cascadura','21311-130','Rua'),
(35025,'Rio de Janeiro','Landell de Moura','Taquara','22723-445','Rua'),
(35026,'Rio de Janeiro','Landri Sales','Sepetiba','23545-070','Rua'),
(35027,'Itaguaí','Landulfo Alves','Centro','23815-400','Rua'),
(35028,'Rio de Janeiro','Landulfo Alves','Campo Grande','23075-045','Rua'),
(35029,'Belford Roxo','Lanhelas','Vilarinho','26167-360','Rua'),
(35030,'Rio de Janeiro','Lanterna Verde','Jacarepaguá','22750-510','Rua'),
(35031,'Nova Iguaçu','Lanterneiras','Vila Iguacuana','26051-010','Rua'),
(35032,'Belford Roxo','Lanzone','Miguel Couto','26150-580','Rua'),
(35033,'Belford Roxo','Laos','Vila Heliopolis','26125-170','Rua'),
(35034,'Duque de Caxias','Lapa','Jardim Anhanga','25265-180','Rua'),
(35035,'São João de Meriti','Lapa','Vilar dos Teles','25576-282','Rua'),
(35036,'Nova Friburgo','Lapela','São Geraldo','28630-490','Rua'),
(35037,'Belford Roxo','Lapenia','Jardim Redentor','26110-270','Rua'),
(35038,'Nova Iguaçu','Lapinha','Jardim da Posse','26020-047','Rua'),
(35039,'Rio de Janeiro','Laplace','Campo Grande','23080-340','Rua'),
(35040,'Queimados','Lara','Belmonte','26321-040','Rua'),
(35041,'Nova Friburgo','Lara Vilela','Parque Dom João VI','28616-110','Rua'),
(35042,'São Gonçalo','Lara Vilela','Centro','24440-600','Rua'),
(35043,'Queimados','Larajal','Queimados','26330-140','Estrada'),
(35044,'Queimados','Laranja','Vila Nascente','26325-040','Rua'),
(35045,'Teresópolis','Laranja','Cascata Guarani','25957-125','Servidão'),
(35046,'Rio de Janeiro','Laranjal','Realengo','21765-360','Rua'),
(35047,'Rio de Janeiro','Laranjal Paulista','Bangu','21815-000','Rua'),
(35048,'Rio de Janeiro','Laranjeira','Jacarepaguá','22713-300','Rua'),
(35049,'Japeri','Laranjeiras','Vila São Francisco','26475-330','Rua'),
(35050,'Queimados','Laranjeiras','Vila Marina','26349-380','Rua'),
(35051,'Rio de Janeiro','Laranjeiras','Santíssimo','23098-380','Rua'),
(35052,'Rio de Janeiro','Laranjeiras','Pavuna','21650-600','Rua'),
(35053,'Teresópolis','Laranjeiras','Meudon','25954-365','Servidão'),
(35054,'Volta Redonda','Laranjeiras','Mirante do Vale','27281-740','Rua'),
(35055,'São João de Meriti','Laranjeiras','Vilar dos Teles','25576-180','Rua'),
(35056,'Volta Redonda','Laranjeiras','Jardim Cidade do Aço','27275-315','Rua'),
(35057,'Rio de Janeiro','Laranjeiras do Sul','Magalhães Bastos','21745-350','Rua'),
(35058,'Rio de Janeiro','Larga','Bonsucesso','21044-420','Rua'),
(35059,'São Gonçalo','Largo da Ideia','Monjolo','24723-515','Estrada'),
(35060,'Duque de Caxias','Laroche Foucalt','Jardim Primavera','25214-410','Rua'),
(35061,'Rio de Janeiro','Larrúbia','Pedra de Guaratiba','23026-320','Travessa'),
(35062,'São Gonçalo','Las Palmas','Almerinda','24742-420','Rua'),
(35063,'Nova Friburgo','Las Vegas','Conselheiro Paulino','28633-630','Rua'),
(35064,'Rio de Janeiro','Lasar Segall','Joá','22611-100','Rua'),
(35065,'Niterói','Lassalista','Icaraí','24230-170','Travessa'),
(35066,'Niterói','Lassance','Barreto','24110-812','Travessa'),
(35067,'Rio de Janeiro','Lassance','Guaratiba','23033-100','Rua'),
(35068,'Rio de Janeiro','Latania','Bangu','21852-050','Travessa'),
(35069,'Nova Iguaçu','LAtéral','Andrade Araujo','26010-660','Rua'),
(35070,'Volta Redonda','LAtéral','Santo Agostinho','27230-070','Estrada'),
(35071,'Itaguaí','LAtéral Segundo','Santa Cândida','23821-710','Rua'),
(35072,'Rio de Janeiro','Latiere','Jacaré','20970-580','Vila'),
(35073,'Rio de Janeiro','Latife Luvizaro','Marechal Hermes','21555-550','Rua'),
(35074,'Macaé','Latiff Mussi Rocha','Sol e Mar','27940-510','Avenida'),
(35075,'Rio de Janeiro','Latino Coelho','Penha','21070-720','Rua'),
(35076,'São Gonçalo','Latino Coelho','Porto do Rosa','24470-320','Rua'),
(35077,'Duque de Caxias','Latino Coelho','Parque Equitativa','25260-500','Rua'),
(35078,'Belford Roxo','Latuca','Jardim Maringá','26186-390','Rua'),
(35079,'Nova Iguaçu','Laucineia','Morro Agudo','26262-260','Rua'),
(35080,'Nova Iguaçu','Laudelina','Diana','26010-400','Rua'),
(35081,'São Gonçalo','Laudelina de Almeida','Joquei Clube','24745-005','Rua'),
(35082,'São Gonçalo','Laudelino Campos','Trindade','24751-310','Rua'),
(35083,'Rio de Janeiro','Laudelino de Aguiar','Recreio dos Bandeirantes','22790-370','Rua'),
(35084,'São Gonçalo','Laudelino de Nogueira','Coelho','24742-280','Rua'),
(35085,'Rio de Janeiro','Laudelino Freire','Penha','21070-290','Rua'),
(35086,'São Gonçalo','Laudelino Freire','Itauna','24473-430','Rua'),
(35087,'São Gonçalo','Laudelino Freire','Guaxindiba','24722-330','Rua'),
(35088,'Belford Roxo','Laudelino Freire','Vila Jola','26165-580','Rua'),
(35089,'Teresópolis','Laudelino Freire','Carlos Guinle','25958-335','Rua'),
(35090,'Rio de Janeiro','Laudelino Maia de Paiva','Guaratiba','23033-265','Rua'),
(35091,'Rio de Janeiro','Laudelino Nogueira','Inhaúma','20765-310','Rua'),
(35092,'Rio de Janeiro','Laudelino Vieira de Campos','Campo Grande','23080-290','Rua'),
(35093,'Nova Iguaçu','Laudemia Pinto','Chique','26033-030','Rua'),
(35094,'São Gonçalo','Laudima Porto','Monjolo','24723-220','Rua'),
(35095,'Rio de Janeiro','Laudo de Camargo','Anchieta','21655-490','Rua'),
(35096,'São Gonçalo','Launio Alfradique','Itauna','24475-210','Rua'),
(35097,'Japeri','Laura','São Bras','26455-010','Rua'),
(35098,'Nova Iguaçu','Laura','Vila Palmeiras','26282-170','Rua'),
(35099,'Rio de Janeiro','Laura Alvim','Realengo','21730-630','Rua'),
(35100,'Japeri','Laura Amélia','Parque São Benedito','26480-140','Rua'),
(35101,'São Gonçalo','Laura Amélia de Souza','Itauna','24473-360','Rua'),
(35102,'São João de Meriti','Laura América','Jardim José Bonifácio','25515-400','Rua'),
(35103,'São João de Meriti','Laura Arruda','Vila Tiradentes','25520-731','Rua'),
(35104,'Rio de Janeiro','Laura Bersot','Alto da Boa Vista','20535-260','Rua'),
(35105,'Rio de Janeiro','Laura Bezerra','Sepetiba','23535-106','Travessa'),
(35106,'Rio de Janeiro','Laura Brandão','Guadalupe','21675-510','Rua'),
(35107,'Rio de Janeiro','Laura Broenn','Campo Grande','23075-390','Rua'),
(35108,'Japeri','Laura Cardoso','Parque São Benedito','26480-240','Rua'),
(35109,'Rio de Janeiro','Laura Carneiro','Taquara','22713-586','Rua'),
(35110,'São Gonçalo','Laura Correia','Alcantara','24452-180','Travessa'),
(35111,'Nilópolis','Laura Cruz','Centro','26520-330','Rua'),
(35112,'São João de Meriti','Laura da Conceição','Tomazinho','25530-143','Rua'),
(35113,'Belford Roxo','Laura da Costa','Parque Martinho','26180-003','Rua'),
(35114,'São Gonçalo','Laura Dantas','Itaoca','24471-255','Rua'),
(35115,'São Gonçalo','Laura de Almeida Buarque','Alcantara','24711-140','Rua'),
(35116,'Rio de Janeiro','Laura de Araújo','Cidade Nova','20211-170','Rua'),
(35117,'São Gonçalo','Laura de Carvalho','Boacu','24465-750','Travessa'),
(35118,'Belford Roxo','Laura de Medeiros','Vila Medeiros','26112-730','Rua'),
(35119,'Nova Iguaçu','Laura Dias','Vila São Luis','26011-770','Rua'),
(35120,'Rio de Janeiro','Laura Dias','Realengo','21740-500','Rua'),
(35121,'São Gonçalo','Laura Figueiredo','Paraíso','24431-560','Travessa'),
(35122,'Nova Iguaçu','Laura Gonçalves Lafaiete','Nova América','26040-275','Rua'),
(35123,'Mesquita','Laura Gonçalves Machado','Banco de Areia','26572-360','Rua'),
(35124,'Rio de Janeiro','Laura Lópes','Sepetiba','23545-035','Rua'),
(35125,'Nilópolis','Laura Machado Bitencurt','Olinda','26510-023','Rua'),
(35126,'São João de Meriti','Laura Matos de Carvalho','Jardim Fátima','25570-667','Rua'),
(35127,'Teresópolis','Laura Ribeiro da Silva','Meudon','25975-690','Servidão'),
(35128,'Rio de Janeiro','Laura Teles','Tanque','22730-305','Rua'),
(35129,'Petrópolis','Laureano Rodrigues','Quissama','25615-230','Rua'),
(35130,'São Gonçalo','Laureano Rosa','Alcantara','24710-350','Rua'),
(35131,'Nilópolis','Laureano Sá','Cabral','26515-300','Travessa'),
(35132,'Niterói','Laurentina Alves Pereira','Badu','24320-070','Rua'),
(35133,'Teresópolis','Lauriana Emilia Pereira','Cascata Guarani','25957-130','Servidão'),
(35134,'Nova Iguaçu','Lauriceia','Morro Agudo','26262-270','Rua'),
(35135,'Nova Iguaçu','Laurinda','Floresta','26031-390','Rua'),
(35136,'Rio de Janeiro','Laurinda','Olaria','21073-430','Travessa'),
(35137,'São João de Meriti','Laurinda Costa','Vila Tiradentes','25525-390','Rua'),
(35138,'São João de Meriti','Laurinda Costa','Vila Tiradentes','25525-391','Travessa'),
(35139,'Petrópolis','Laurinda Lópes Medeiros','Pedro do Rio','25750-256','Rua'),
(35140,'Rio de Janeiro','Laurinda Santos Lobo','Santa Teresa','20240-270','Rua'),
(35141,'Rio de Janeiro','Laurindo','Santa Cruz','23550-284','Beco'),
(35142,'Rio de Janeiro','Laurindo Antunes','Irajá','21236-560','Rua'),
(35143,'Nilópolis','Laurindo de Sá','Centro','26515-065','Travessa'),
(35144,'Niterói','Laurindo de Souza','Fonseca','24130-285','Travessa'),
(35145,'Niterói','Laurindo de Souza','Fonseca','24130-280','Rua'),
(35146,'Rio de Janeiro','Laurindo Filho','Cavalcanti','21370-270','Travessa'),
(35147,'Rio de Janeiro','Laurindo Filho','Cavalcanti','21370-260','Rua'),
(35148,'Teresópolis','Laurindo Manso','Cascata Guarani','25957-035','Servidão'),
(35149,'Rio de Janeiro','Laurindo Rabelo','Estácio','20250-150','Rua'),
(35150,'São Gonçalo','Laurindo Rabelo','Guaxindiba','24726-040','Rua'),
(35151,'São Gonçalo','Laurivaldino Lima','Joquei Clube','24743-430','Rua'),
(35152,'Rio de Janeiro','Lauro Carvalho','Paciência','23580-170','Rua'),
(35153,'São Gonçalo','Lauro Correia','Mutondo','24452-185','Travessa'),
(35154,'São Gonçalo','Lauro Costa','Santa Isabel','24735-120','Rua'),
(35155,'São Gonçalo','Lauro Cunha Lópes','Santa Catarina','24416-245','Rua'),
(35156,'São Gonçalo','Lauro de Abreu','Monjolo','24723-410','Rua'),
(35157,'Nova Iguaçu','Lauro de Carvalho','Vila Gaucha','26061-410','Rua'),
(35158,'Nova Iguaçu','Lauro Muller','Santa Catarina','26285-371','Travessa'),
(35159,'Nova Iguaçu','Lauro Muller','Santa Catarina','26285-370','Rua'),
(35160,'Rio de Janeiro','Lauro Muller','Botafogo','22290-160','Rua'),
(35161,'São Gonçalo','Lauro Muller','Morro do Castro','24410-520','Rua'),
(35162,'Itaguaí','Lauro Revelo','Coroa Grande','23826-280','Rua'),
(35163,'Barra Mansa','Lauro Savite','Vila Nova','27321-570','Travessa'),
(35164,'São Gonçalo','Lauro Soares','Porto da Pedra','24440-525','Travessa'),
(35165,'Nilópolis','Lauro Sodré','Centro','26515-720','Rua'),
(35166,'Niterói','Lauro Sodré','Jurujuba','24370-300','Rua'),
(35167,'Nova Friburgo','Lauro Sodré','Conego','28621-160','Rua'),
(35168,'Rio de Janeiro','Lauro Sodré','Botafogo','22290-070','Avenida'),
(35169,'São Gonçalo','Lauro Sodré','Jardim Catarina','24716-340','Rua'),
(35170,'Duque de Caxias','Lauro Sodré','Vila Santo Antônio','25040-060','Rua'),
(35171,'Rio de Janeiro','Lauro Sollero','Anil','22765-540','Rua'),
(35172,'Rio de Janeiro','Lauro Vieira Braga','Realengo','21770-310','Rua'),
(35173,'Rio de Janeiro','Lausimar Laus','Portuguesa','21920-395','Rua'),
(35174,'Rio de Janeiro','Lautaro','Marechal Hermes','21555-280','Praça'),
(35175,'Rio de Janeiro','Lavagem','Guaratiba','23036-080','Caminho'),
(35176,'Rio de Janeiro','Lavínia','Realengo','21720-050','Rua'),
(35177,'Belford Roxo','Lavínia','Heliopolis','26140-045','Travessa'),
(35178,'Rio de Janeiro','Lavoisier','Campo Grande','23080-350','Rua'),
(35179,'Duque de Caxias','Lavoisier','Parque Paulista','25261-390','Rua'),
(35180,'São Gonçalo','Lavrador Augusto de Oliveira','Maria Paula','24750-100','Rua'),
(35181,'Nova Iguaçu','Lavradores','Parque São Vicente de Paulo','26271-000','Estrada'),
(35182,'Nova Iguaçu','Lavradores','Vila São Domingos','26271-340','Travessa'),
(35183,'Queimados','Lavradores','Campo Alegre','26375-080','Rua'),
(35184,'Rio de Janeiro','Lavras','Del Castilho','20785-320','Rua'),
(35185,'São Gonçalo','Lavras','Trindade','24456-650','Rua'),
(35186,'Volta Redonda','Lavras','Minerlândia','27264-150','Rua'),
(35187,'Rio de Janeiro','Lavras do Sul','Taquara','22775-700','Praça'),
(35188,'Teresópolis','Lazar Segal','Golfe','25966-090','Rua'),
(35189,'Niterói','Lazareto','Jurujuba','24370-295','Morro'),
(35190,'Queimados','Lazareto,do','Jardim Alzira','26311-140','Rua'),
(35191,'Rio de Janeiro','Lázaro','Cidade de Deus','22772-210','Praça'),
(35192,'Nilópolis','Lázaro de Almeida','Olinda','26545-775','Praça'),
(35193,'Nova Friburgo','Lázaro MAtéus Garcia','Vilage','28605-190','Rua'),
(35194,'Rio de Janeiro','Lázaro Moncef','Sepetiba','23540-190','Rua'),
(35195,'São Gonçalo','Lázaro Moncef','Maria Paula','24754-090','Rua'),
(35196,'Rio de Janeiro','Le Carbusier','Barra da Tijuca','22795-285','Rua'),
(35197,'Niterói','Le Corbusier','Mata Paca','24322-140','Rua'),
(35198,'Niterói','Léa','Barreto','24111-130','Travessa'),
(35199,'Belford Roxo','Léa Aranha','Jardim Bom Pastor','26110-100','Rua'),
(35200,'Itaguaí','Léa Cabral da Cunha','Centro','23815-410','Rua'),
(35201,'Rio de Janeiro','Léa de Souza Alves','Sepetiba','23535-066','Rua'),
(35202,'Rio de Janeiro','Léa Penteado','Irajá','21236-300','Rua'),
(35203,'Rio de Janeiro','Leal','Bancários','21910-065','Travessa'),
(35204,'Rio de Janeiro','Leal','Sepetiba','23530-406','Travessa'),
(35205,'Nova Iguaçu','Leal Campos','Conjunto Residencial Redenção','26260-360','Rua'),
(35206,'Belford Roxo','Leandra','Jardim Bom Pastor','26110-450','Rua'),
(35207,'Itaguaí','Leandro','Brisa Mar','23825-530','Estrada'),
(35208,'Rio de Janeiro','Leandro','Acari','21531-430','Travessa'),
(35209,'Rio de Janeiro','Leandro Boy','Guarabu','21921-800','Travessa'),
(35210,'Duque de Caxias','Leandro da Mota','Vila São Sebastião','25065-175','Avenida'),
(35211,'São Gonçalo','Leandro de Carvalho','Porto do Rosa','24470-340','Rua'),
(35212,'Barra do Piraí','Leandro de Freitas','Nossa Senhora de Santana','27113-570','Travessa'),
(35213,'Teresópolis','Leandro Joaquim','Posse','25973-490','Rua'),
(35214,'Rio de Janeiro','Leandro Martins','Centro','20080-070','Rua'),
(35215,'Nova Iguaçu','Leandro Mena','Luz','26260-040','Rua'),
(35216,'Rio de Janeiro','Leandro Pinto','Água Santa','20745-160','Rua'),
(35217,'Mesquita','Leandro Rosa','Jacutinga','26564-130','Travessa'),
(35218,'Nova Iguaçu','Leandro Rosa','São José','26230-210','Travessa'),
(35219,'Teresópolis','Leão','Barra do Imbuí','25965-551','Servidão'),
(35220,'Rio de Janeiro','Leão Coroado','Pavuna','21535-050','Rua'),
(35221,'São Gonçalo','Leão Gambeta','Jardim Catarina','24717-110','Rua'),
(35222,'São Gonçalo','Leão Gautin','Itauna','24473-510','Rua'),
(35223,'Rio de Janeiro','Leão Gondim de Oliveira','Campo Grande','23042-270','Rua'),
(35224,'Rio de Janeiro','Leão Veloso','Pavuna','21525-710','Rua'),
(35225,'Nova Iguaçu','Leão XIII','Cerâmica','26031-400','Rua'),
(35226,'Rio de Janeiro','Leão XIII','Caju','20931-030','Rua'),
(35227,'Rio de Janeiro','Leão XIII','Ramos','21030-100','Rua'),
(35228,'Rio de Janeiro','Leão XIII','Jacaré','20973-140','Travessa'),
(35229,'Duque de Caxias','Leão XIII','Jardim Três Marias','25080-640','Rua'),
(35230,'Teresópolis','Leão XIII','São Pedro','25956-215','Servidão'),
(35231,'Rio de Janeiro','Leão XXIII','Jacaré','20970-590','Travessa'),
(35232,'Rio de Janeiro','Lebana','Cidade de Deus','22773-370','Travessa'),
(35233,'Belford Roxo','Lebeu','Jardim Bom Pastor','26110-650','Rua'),
(35234,'Duque de Caxias','Leblon','Vila Leopoldina','25060-430','Rua'),
(35235,'Queimados','Leblon','Coqueiros','26373-120','Rua'),
(35236,'Rio de Janeiro','Leblon','Leblon','22441-020','Rua'),
(35237,'Rio de Janeiro','Leblon','Rocinha','22451-700','Travessa'),
(35238,'Cabo Frio','Leblon','Itajuru','28915-310','Rua'),
(35239,'São João de Meriti','Leblon','Vilar dos Teles','25576-001','Rua'),
(35240,'Rio de Janeiro','Lebon Regis','Honório Gurgel','21511-140','Rua'),
(35241,'São João de Meriti','Lebre','Vila Nadir','25570-332','Rua'),
(35242,'Rio de Janeiro','Lebreton','Campo Grande','23052-310','Rua'),
(35243,'São Gonçalo','Leci dos Reis','Galo Branco','24422-350','Rua'),
(35244,'Belford Roxo','Lecilio','Piam','26115-540','Rua'),
(35245,'Cabo Frio','Lecy Gomes da Costa','São Cristóvão','28909-530','Rua'),
(35246,'Duque de Caxias','Leda','Jardim Leal','25035-550','Rua'),
(35247,'Mesquita','Leda','Rocha Sobrinho','26574-670','Rua'),
(35248,'Belford Roxo','Leda','Santo Tirco','26176-310','Rua'),
(35249,'Volta Redonda','Leda Guimarães de Macedo','Vila Santa Cecília','27253-390','Rua'),
(35250,'Niterói','Leda Maria','Fonseca','24130-665','Travessa'),
(35251,'Niterói','Leda Maria','Fonseca','24130-660','Rua'),
(35252,'São João de Meriti','Leda Meneses','Jardim Santo Antônio','25580-150','Rua'),
(35253,'São Gonçalo','Leda Silvares','Paraíso','24431-040','Travessa'),
(35254,'Macaé','Leda Souza Marinho','Lagoa','27925-430','Rua'),
(35255,'São Gonçalo','Ledo Ivo','Coelho','24745-290','Rua'),
(35256,'Rio de Janeiro','Leger','Del Castilho','20771-570','Rua'),
(35257,'Mesquita','Legionário','Chatuba','26587-620','Travessa'),
(35258,'Rio de Janeiro','Legionario Maurício','Deodoro','21616-110','Rua'),
(35259,'Belford Roxo','Leia','Vila Claudia','26153-110','Rua'),
(35260,'Belford Roxo','Leia Barcelos','Hiterland','26165-033','Rua'),
(35261,'Queimados','Leia do Amaral','Parque Valdairosa','26311-510','Rua'),
(35262,'Volta Redonda','Leia dos Santos','Colorado','27240-720','Rua'),
(35263,'Resende','Leia Duarte Jardim','Jardim Brasília','27515-020','Rua'),
(35264,'Rio de Janeiro','Leia Lópes Guimarães','Sepetiba','23530-821','Rua'),
(35265,'Rio de Janeiro','Leia Maria','Sepetiba','23530-372','Rua'),
(35266,'Queimados','Leia Mendes','Parque Valdairosa','26313-020','Rua'),
(35267,'Duque de Caxias','Leib Rubim','Jardim Balneário Ana Clara','25221-390','Avenida'),
(35268,'Duque de Caxias','Leib Rubim','Jardim Rosário','25220-730','Avenida'),
(35269,'Duque de Caxias','Leib Rubim','Jardim Balneário Ana Clara','25221-200','Avenida'),
(35270,'Duque de Caxias','Leibritz','Jardim Santa Rita','25212-310','Rua'),
(35271,'Mesquita','Leila','Chatuba','26585-410','Rua'),
(35272,'Queimados','Leila','Jardim Laranjeiras','26353-110','Rua'),
(35273,'Nova Iguaçu','Leila','Ponte Branca','26220-600','Rua'),
(35274,'Nova Iguaçu','Leila','Morro Agudo','26261-150','Rua'),
(35275,'Belford Roxo','Leila','Vila Borgerth','26147-430','Rua'),
(35276,'Volta Redonda','Leila','Padre Josino','27273-630','Rua'),
(35277,'Niterói','Leila Diniz','São Francisco','24360-110','Rua'),
(35278,'Petrópolis','Leila Diniz','Independência','25645-410','Rua'),
(35279,'Rio de Janeiro','Leila Diniz','Freguesia (Jacarepaguá)','22743-780','Rua'),
(35280,'Rio de Janeiro','Leila Diniz','Manguinhos','21041-450','Beco'),
(35281,'São Gonçalo','Leila Diniz','Almerinda','24745-110','Rua'),
(35282,'Rio de Janeiro','Leila Guimarães','Sepetiba','23530-131','Rua'),
(35283,'Rio de Janeiro','Leila Lópes','Sepetiba','23530-132','Rua'),
(35284,'São Gonçalo','Leila Moraes Viana','Porto Novo','24470-270','Rua'),
(35285,'São Gonçalo','Leila Viana','Itauna','24476-080','Rua'),
(35286,'Rio de Janeiro','Leiloeiro Ernani Mello','Recreio dos Bandeirantes','22790-520','Rua'),
(35287,'Rio de Janeiro','Leiloeiro Ernani Mello','Recreio dos Bandeirantes','22795-520','Rua'),
(35288,'Rio de Janeiro','Leiria','Bangu','21853-450','Praça'),
(35289,'São Gonçalo','Leitão Bandeira','Mutuapira','24461-620','Rua'),
(35290,'Rio de Janeiro','Leitão da Cunha','Laranjeiras','22245-140','Rua'),
(35291,'Belford Roxo','Leitão da Cunha','Miguel Couto','26150-550','Rua'),
(35292,'Duque de Caxias','Leitão da Cunha','Parque Uruguaiana','25212-650','Rua'),
(35293,'Rio de Janeiro','Leite de Abreu','Tijuca','20530-020','Rua'),
(35294,'São Gonçalo','Leite de Vasconcelos','Nova Cidade','24455-780','Rua'),
(35295,'Rio de Janeiro','Leite Leal','Laranjeiras','22240-100','Rua'),
(35296,'Niterói','Leite Ribeiro','Fonseca','24120-210','Rua'),
(35297,'Niterói','Leite Ribeiro','Fonseca','24120-215','Travessa'),
(35298,'Rio de Janeiro','Leite Ribeiro','Méier','20720-100','Rua'),
(35299,'Belford Roxo','Leito de Ferro','Nova Aurora','26155-150','Estrada'),
(35300,'Nova Iguaçu','Lela','Parque Barbara','26010-300','Rua'),
(35301,'Rio de Janeiro','Leleco','Tijuca','20521-450','Travessa'),
(35302,'Belford Roxo','Lelia','Vila Joana','26112-560','Rua'),
(35303,'Itaguaí','Lelia da Gama Figueira','Engenho','23820-420','Rua'),
(35304,'Rio de Janeiro','Lelio Boaventura','Realengo','21760-520','Rua'),
(35305,'Rio de Janeiro','Lelio Cavalcante','Jardim Guanabara','21941-809','Rua'),
(35306,'Rio de Janeiro','Lelio de Souza','Bancários','21910-045','Rua'),
(35307,'Rio de Janeiro','Lelio Gama','Centro','20031-080','Rua'),
(35308,'Queimados','Lélis','Vila Zenith','26387-390','Rua'),
(35309,'Belford Roxo','Lélis','Vila Joana','26112-570','Rua'),
(35310,'Rio de Janeiro','Lemano','Bangu','21850-630','Travessa'),
(35311,'Queimados','Leme','Campo Alegre','26375-400','Rua'),
(35312,'Duque de Caxias','Leme','Vila Leopoldina','25060-490','Rua'),
(35313,'São João de Meriti','Leme','Vilar dos Teles','25576-200','Rua'),
(35314,'Mesquita','Lemos','Centro','26553-100','Rua'),
(35315,'Nova Iguaçu','Lemos','Mesquita','26240-180','Rua'),
(35316,'Rio de Janeiro','Lemos','Santa Cruz','23510-160','Beco'),
(35317,'Rio de Janeiro','Lemos Brito','Quintino Bocaiúva','21311-380','Rua'),
(35318,'Niterói','Lemos Cunha','Icaraí','24230-131','Rua'),
(35319,'Niterói','Lemos Cunha','Icaraí','24230-136','Rua'),
(35320,'Belford Roxo','Lene','Santo Tirco','26176-370','Rua'),
(35321,'Niterói','Lengruber Filho','Engenhoca','24110-498','Travessa'),
(35322,'Japeri','Leni','São Jorge','26475-040','Rua'),
(35323,'Queimados','Leni','Jardim Paraíso','26367-230','Rua'),
(35324,'Japeri','Leni Ferreira','Japeri','26435-210','Avenida'),
(35325,'Rio de Janeiro','Lenice Mota Santos','Galeão','21941-780','Beco'),
(35326,'Mesquita','Lenilsa','Santa Terezinha','26554-480','Travessa'),
(35327,'Rio de Janeiro','Lenir Liberato da Silva','Costa Barros','21650-610','Rua'),
(35328,'São Gonçalo','Lenor','Porto Velho','24430-150','Rua'),
(35329,'Rio de Janeiro','Leny Eversong','Jacarepaguá','22710-610','Rua'),
(35330,'Rio de Janeiro','Leny Eversong','Taquara','22713-200','Rua'),
(35331,'Belford Roxo','Leo','Vila Joema','26190-100','Rua'),
(35332,'Rio de Janeiro','Leo Germano','Curicica','22711-140','Rua'),
(35333,'Rio de Janeiro','Leo Simões','Padre Miguel','21721-120','Travessa'),
(35334,'Rio de Janeiro','Leo Simões','Padre Miguel','21721-660','Rua'),
(35335,'Teresópolis','Leo Victor','Cascata do Imbuí','25974-180','Rua'),
(35336,'São Gonçalo','Leoberto Leal','Galo Branco','24422-620','Rua'),
(35337,'Rio de Janeiro','Leocadia','Realengo','21770-190','Rua'),
(35338,'Rio de Janeiro','Leocadia Rego','Olaria','21021-470','Rua'),
(35339,'Rio de Janeiro','Leocadio Figueiredo','Guadalupe','21675-090','Rua'),
(35340,'Nova Iguaçu','Leocadio Melo','Jardim Nova Era','26272-060','Rua'),
(35341,'Rio de Janeiro','Leocardio Antunes','Campo Grande','23092-480','Rua'),
(35342,'Resende','Leon Batista Alberti','Jardim Martinelli','27531-270','Avenida'),
(35343,'Rio de Janeiro','Leon Eliachar','Barra da Tijuca','22795-355','Rua'),
(35344,'Rio de Janeiro','Leon Lifchitz','Recreio dos Bandeirantes','22790-035','Rua'),
(35345,'Belford Roxo','Leon Volfzon','Apolo XI','26185-523','Rua'),
(35346,'Mesquita','Leonardo','Cosmorama','26582-490','Travessa'),
(35347,'Queimados','Leonardo','Recreio dos Laranjais','26360-130','Rua'),
(35348,'Rio de Janeiro','Leonardo','Olaria','21073-360','Travessa'),
(35349,'Rio de Janeiro','Leonardo Aníbal Tonine','Pavuna','21520-130','Rua'),
(35350,'São Gonçalo','Leonardo Costa Monteiro','Galo Branco','24420-300','Rua'),
(35351,'Niterói','Leonardo da Vinci','Mata Paca','24322-180','Rua'),
(35352,'Duque de Caxias','Leonardo da Vinci','Jardim Primavera','25215-270','Alameda'),
(35353,'Resende','Leonardo da Vinci','Jardim Martinelli','27531-150','Praça'),
(35354,'Rio de Janeiro','Leonardo da Vinci','Senador Camará','21831-100','Rua'),
(35355,'Duque de Caxias','Leonardo da Vinci','Jardim Primavera','25215-275','Rua'),
(35356,'Teresópolis','Leonardo da Vinci','Posse','25973-510','Praça'),
(35357,'São Gonçalo','Leonardo da Vinci','Brasilandia','24465-330','Rua'),
(35358,'Rio de Janeiro','Leonardo Euler','Campo Grande','23080-420','Rua'),
(35359,'Campos dos Goytacazes','Leonardo José Alves','Parque Penha','28021-235','Travessa'),
(35360,'Rio de Janeiro','Leonardo Nunes','Guaratiba','23032-780','Rua'),
(35361,'Itaguaí','Leonardo Pimenta','Centro','23815-120','Rua'),
(35362,'Nova Iguaçu','Leonardo Sender','Jardim Nova Era','26272-330','Rua'),
(35363,'Duque de Caxias','Leonardo Singer','Parque Fluminense','25046-025','Rua'),
(35364,'Niterói','Leonardo Vilas Boas','São Francisco','24360-550','Rua'),
(35365,'Rio de Janeiro','Leonardo Vilasboas','Jacarepaguá','22775-150','Rua'),
(35366,'Petrópolis','Leonardo Webler','Castelanea','25635-410','Servidão'),
(35367,'Mesquita','Leôncio','Vila Emil','26580-030','Rua'),
(35368,'Rio de Janeiro','Leôncio Correia','Leblon','22450-120','Rua'),
(35369,'São Gonçalo','Leôncio Correia','Itauna','24472-660','Rua'),
(35370,'Duque de Caxias','Leôncio Correia','Parque João Pessoa','25220-070','Rua'),
(35371,'Rio de Janeiro','Leôncio de Albuquerque','Gamboa','20220-500','Rua'),
(35372,'São Gonçalo','Leôncio Quintes','Alcantara','24710-700','Rua'),
(35373,'Petrópolis','Leôncio Ribeiro da Silva','Itaipava','25740-280','Praça'),
(35374,'Campos dos Goytacazes','Leonel Alves','Parque Penha','28021-530','Travessa'),
(35375,'Rio de Janeiro','Leonel Azevedo','Campo Grande','23088-220','Rua'),
(35376,'Rio de Janeiro','Leonel Cristino','Inhoaíba','23062-040','Rua'),
(35377,'Rio de Janeiro','Leonel de Moura Brizola','Senador Vasconcelos','23013-046','Rua'),
(35378,'Cabo Frio','Leonel de Souza','Vila Nova','28907-470','Rua'),
(35379,'Nova Iguaçu','Leonel dos Santos','Parque São Vicente de Paulo','26271-040','Rua'),
(35380,'Itaguaí','Leonel Ferreira de Moura','Vila Paraíso','23825-545','Rua'),
(35381,'Nova Iguaçu','Leonel Gouveia','Morro Agudo','26277-350','Rua'),
(35382,'Resende','Leonel Joaquim Serra Filho','Jardim Tropical','27541-240','Rua'),
(35383,'Rio de Janeiro','Leonel Machado','Inhoaíba','23062-090','Rua'),
(35384,'Niterói','Leonel Magalhães','Charitas','24370-040','Rua'),
(35385,'Rio de Janeiro','Leonel Rocha','Guaratiba','23032-460','Rua'),
(35386,'Belford Roxo','Leonel Veloso','Santa Emilia','26176-160','Rua'),
(35387,'São Gonçalo','Leonete Fernandes','Itauna','24476-290','Rua'),
(35388,'Niterói','Leonete Nóbrega','Fátima','24070-195','Travessa'),
(35389,'Niterói','Leoni Ramos','São Domingos','24210-205','Praça'),
(35390,'Petrópolis','Leonia Velsi','Morin','25630-180','Rua'),
(35391,'Rio de Janeiro','Leônidas','Penha','21070-110','Rua'),
(35392,'Rio de Janeiro','Leônidas','Campo Grande','23040-310','Rua'),
(35393,'Rio de Janeiro','Leônidas','Realengo','21735-510','Rua'),
(35394,'Rio de Janeiro','Leônidas','Mangueira','20943-390','Travessa'),
(35395,'Rio de Janeiro','Leônidas Cardoso','Guaratiba','23020-822','Estrada'),
(35396,'Volta Redonda','Leônidas da Silva','Padre Josino','27273-610','Rua'),
(35397,'Rio de Janeiro','Leônidas Moreira','Campo Grande','23082-120','Rua'),
(35398,'São Gonçalo','Leônidas Moreira','Colubande','24451-610','Rua'),
(35399,'Rio de Janeiro','Leonidia','Olaria','21073-270','Rua'),
(35400,'São Gonçalo','Leonidia','Porto Novo','24435-040','Travessa'),
(35401,'São Gonçalo','Leonidia Pinheiro da Silva','Pacheco','24732-330','Rua'),
(35402,'Barra Mansa','Leonidia Reis Conceição','Vista Alegre','27320-700','Rua'),
(35403,'Rio de Janeiro','Leonidio Alves da Rocha','Santa Cruz','23575-213','Rua'),
(35404,'Nova Friburgo','Leonidio Dutra','Varginha','28616-260','Rua'),
(35405,'São Gonçalo','Leonildes de Oliveira','Sacramento','24734-200','Rua'),
(35406,'São Gonçalo','Leonilton Marinho','Galo Branco','24421-770','Rua'),
(35407,'Belford Roxo','Leonir','Vergel dos Felix','26175-070','Rua'),
(35408,'Três Rios','Leonir Jeferson Kopke','Triangulo','25820-080','Rua'),
(35409,'São Gonçalo','Leonisia Pires','Centro','24445-380','Rua'),
(35410,'Barra Mansa','Leonisio SocrAtés Batista','Boa Sorte','27338-800','Rua'),
(35411,'Mesquita','Leonor','Banco de Areia','26570-280','Rua'),
(35412,'Nova Iguaçu','Leonor','Floresta','26031-130','Travessa'),
(35413,'Nova Iguaçu','Leonor','Morro Agudo','26277-160','Travessa'),
(35414,'Nova Iguaçu','Leonor','Vila Humaita','26232-430','Rua'),
(35415,'São Gonçalo','Leonor','Barro Vermelho','24416-390','Avenida'),
(35416,'Cabo Frio','Leonor Cardoso Fonseca','Canaan','28923-030','Rua'),
(35417,'Teresópolis','Leonor Carolina Oliveira','Tijuca','25975-085','Servidão'),
(35418,'Rio de Janeiro','Leonor Chrisman Mulle','Realengo','21760-460','Rua'),
(35419,'São Gonçalo','Leonor Correia','Trindade','24457-010','Praça'),
(35420,'Niterói','Leonor da Glória','Sape','24315-410','Rua'),
(35421,'Cabo Frio','Leonor de Azevedo Santa Rosa','Jardim Flamboyant','28910-340','Rua'),
(35422,'Rio de Janeiro','Leonor de Barros','Guadalupe','21670-110','Praça'),
(35423,'Petrópolis','Leonor Maia','Independência','25645-420','Rua'),
(35424,'Rio de Janeiro','Leonor Mascarenhas','Ramos','21040-135','Travessa'),
(35425,'São Gonçalo','Leonor Moreira','Guaxindiba','24726-270','Rua'),
(35426,'São Gonçalo','Leonor Pimentel','Guaxindiba','24722-830','Rua'),
(35427,'Rio de Janeiro','Leonor Porto','São Cristóvão','20921-450','Rua'),
(35428,'Nilópolis','Leonor Roque','Paiol de Polvora','26545-715','Rua'),
(35429,'Nilópolis','Leonor Roque','Paiol de Polvora','26545-710','Travessa'),
(35430,'Niterói','Leonor Saramago','Fonseca','24120-340','Rua'),
(35431,'Japeri','Leonor Schiavo','Jardim Americano','26440-350','Rua'),
(35432,'Belford Roxo','Leonor Toscano','Parque das Flores','26173-150','Rua'),
(35433,'Duque de Caxias','Leontina Meziot','Silva Cardoso','25233-090','Rua'),
(35434,'São Gonçalo','Leontino Azeredo','Barracão','24734-265','Rua'),
(35435,'São Gonçalo','Leontino Magalhães Bastos','Trindade','24457-180','Rua'),
(35436,'Rio de Janeiro','Leony Mesquita','Freguesia (Jacarepaguá)','22743-810','Praça'),
(35437,'Niterói','Leopoldina','Largo do Barradas','24110-126','Rua'),
(35438,'Petrópolis','Leopoldina','Nogueira','25730-203','Avenida'),
(35439,'Queimados','Leopoldina','Austin','26395-440','Rua'),
(35440,'Rio de Janeiro','Leopoldina','Piedade','20756-110','Rua'),
(35441,'Rio de Janeiro','Leopoldina','Vigário Geral','21010-560','Rua'),
(35442,'Campos dos Goytacazes','Leopoldina','Santa Cruz','28057-330','Avenida'),
(35443,'Duque de Caxias','Leopoldina','Parque João Pessoa','25220-090','Rua'),
(35444,'São João de Meriti','Leopoldina','Tomazinho','25530-300','Travessa'),
(35445,'Volta Redonda','Leopoldina','São Cristóvão','27264-780','Rua'),
(35446,'Macaé','Leopoldina Araújo','Sol e Mar','27940-462','Rua'),
(35447,'Macaé','Leopoldina Araújo','Sol e Mar','27940-461','Rua'),
(35448,'Barra do Piraí','Leopoldina Baronto Santiago','Nossa Senhora de Santana','27113-200','Rua'),
(35449,'Duque de Caxias','Leopoldina Bezerra dos Santos','Parque Felicidade','25080-140','Rua'),
(35450,'Rio de Janeiro','Leopoldina Borges','Anchieta','21630-240','Rua'),
(35451,'Macaé','Leopoldina de Araújo','Visconde de Araujo','27943-631','Rua'),
(35452,'Macaé','Leopoldina de Araújo','Visconde de Araujo','27943-632','Rua'),
(35453,'São João de Meriti','Leopoldina de Jesus','Engenheiro Belford','25520-830','Rua'),
(35454,'Rio de Janeiro','Leopoldina Rego','Penha','21021-522','Rua'),
(35455,'Rio de Janeiro','Leopoldina Rego','Olaria','21021-523','Rua'),
(35456,'Rio de Janeiro','Leopoldina Rego','Olaria','21021-521','Rua'),
(35457,'Rio de Janeiro','Leopoldina Rego','Ramos','21021-520','Rua'),
(35458,'Rio de Janeiro','Leopoldina Seabra','Bento Ribeiro','21331-350','Rua'),
(35459,'São João de Meriti','Leopoldina Serra','Tomazinho','25525-601','Travessa'),
(35460,'Duque de Caxias','Leopoldina Tomé','Vila Centenário','25030-050','Rua'),
(35461,'São Gonçalo','Leopoldina Vieira','Alcantara','24452-190','Travessa'),
(35462,'Macaé','Leopoldino A. Peçanha','Praia Campista','27923-120','Rua'),
(35463,'Rio de Janeiro','Leopoldino Bastos','Engenho Novo','20715-200','Rua'),
(35464,'Rio de Janeiro','Leopoldino de Oliveira','Madureira','21360-060','Rua'),
(35465,'Campos dos Goytacazes','Leopoldino Faria','Parque Rosário','28027-300','Rua'),
(35466,'Macaé','Leopoldino Neves Pinheiro','Morro Santana','27943-220','Rua'),
(35467,'Macaé','Leopoldino Neves Pinheiro','Morro Santana','27945-330','Rua'),
(35468,'Nova Iguaçu','Leopoldo','Morro Agudo','26280-380','Travessa'),
(35469,'Queimados','Leopoldo','Recreio dos Laranjais','26360-090','Rua'),
(35470,'Rio de Janeiro','Leopoldo','Andaraí','20541-170','Rua'),
(35471,'São Gonçalo','Leopoldo Arnaud','Colubande','24451-150','Rua'),
(35472,'São Gonçalo','Leopoldo Azevedo','Sete Pontes','24412-370','Travessa'),
(35473,'Rio de Janeiro','Leopoldo Bulhões','Benfica','20911-300','Rua'),
(35474,'Rio de Janeiro','Leopoldo Bulhões','Bonsucesso','21041-210','Rua'),
(35475,'Petrópolis','Leopoldo Correa Madeiro','Quitandinha','25650-000','Servidão'),
(35476,'Petrópolis','Leopoldo de Bulhões','Centro','25685-360','Rua'),
(35477,'Rio de Janeiro','Leopoldo Del Valle','Campo Grande','23076-320','Rua'),
(35478,'Rio de Janeiro','Leopoldo Diniz Júnior','Realengo','21760-250','Rua'),
(35479,'Nova Iguaçu','Leopoldo Domingues','Jardim Canaan','26263-190','Rua'),
(35480,'Três Rios','Leopoldo Fernandes','Vila Isabel','25815-650','Travessa'),
(35481,'Petrópolis','Leopoldo Francisco Kling','Mosela','25675-176','Vila'),
(35482,'Niterói','Leopoldo Froes','São Francisco','24360-005','Estrada'),
(35483,'São Gonçalo','Leopoldo Froes','Sete Pontes','24412-020','Rua'),
(35484,'São Gonçalo','Leopoldo Froes','Sete Pontes','24412-030','Travessa'),
(35485,'São João de Meriti','Leopoldo Froes','Jardim José Bonifácio','25565-340','Rua'),
(35486,'São João de Meriti','Leopoldo Froes','Centro','25515-251','Rua'),
(35487,'São João de Meriti','Leopoldo Froes','Jardim José Bonifácio','25515-250','Travessa'),
(35488,'Queimados','Leopoldo Frois','Jardim Alzira','26310-270','Rua'),
(35489,'Rio de Janeiro','Leopoldo Frois','Santa Teresa','20241-330','Rua'),
(35490,'Duque de Caxias','Leopoldo Frois','Vila Santo Antônio','25040-325','Rua'),
(35491,'Petrópolis','Leopoldo Gonçalves da Silva','Saldanha Marinho','25640-410','Rua'),
(35492,'Rio de Janeiro','Leopoldo Gotuzzo','Jardim Sulacap','21740-290','Rua'),
(35493,'Nova Iguaçu','Leopoldo Goulart','Ponte Branca','26220-580','Rua'),
(35494,'Itaguaí','Leopoldo Gueyer','Vila Paraíso','23825-550','Rua'),
(35495,'Nova Iguaçu','Leopoldo Machado','Jardim da Posse','26021-220','Rua'),
(35496,'São Gonçalo','Leopoldo Marins','Centro','24465-080','Rua'),
(35497,'Rio de Janeiro','Leopoldo Miguez','Copacabana','22060-020','Rua'),
(35498,'Duque de Caxias','Leopoldo Miguez','Parque Paulista','25261-010','Rua'),
(35499,'Niterói','Leopoldo Muylaert','Largo da Batalha','24315-420','Rua'),
(35500,'Petrópolis','Leopoldo N. Fonseca','Araras','25725-180','Rua'),
(35501,'Itaguaí','Leopoldo Peres','Jardim Veda','23821-720','Rua'),
(35502,'São Gonçalo','Leopoldo Roberto','Itauna','24474-670','Rua'),
(35503,'Rio de Janeiro','Leopoldville','Bangu','21852-180','Rua'),
(35504,'Rio de Janeiro','Leópolis','Paciência','23587-045','Rua'),
(35505,'São Gonçalo','Leotino Azeredo','Sacramento','24734-260','Rua'),
(35506,'São Gonçalo','Leovegildo da Costa Figueira','Sacramento','24735-190','Rua'),
(35507,'Barra Mansa','Leovegildo José Cordeiro','Paraíso','27333-080','Rua'),
(35508,'Rio de Janeiro','Leovigildo Franca','Bangu','21840-510','Rua'),
(35509,'Rio de Janeiro','Leri','Vaz Lobo','21360-480','Rua'),
(35510,'São Gonçalo','Leriza de Melo','Santa Isabel','24738-250','Rua'),
(35511,'São Gonçalo','Lessa Mendonça','Rocha','24421-580','Rua'),
(35512,'Rio de Janeiro','Lesseps','Senador Camará','21831-180','Rua'),
(35513,'Queimados','Leste','Parque São Carlos','26360-300','Rua'),
(35514,'Japeri','Leticia','Madeira','26483-180','Rua'),
(35515,'Rio de Janeiro','Leticia','Costa Barros','21515-480','Beco'),
(35516,'Rio de Janeiro','Leticia','Guaratiba','23031-191','Rua'),
(35517,'São Gonçalo','Leticia','Monjolo','24724-760','Rua'),
(35518,'Duque de Caxias','Leticia','Circular','25070-480','Travessa'),
(35519,'São João de Meriti','Leticia','Éden','25530-570','Rua'),
(35520,'Nilópolis','Leticia Barros','Centro','26540-115','Travessa'),
(35521,'Volta Redonda','Leticia Soares','Candelária','27286-400','Rua'),
(35522,'Nilópolis','Leticia Tavares','Chatuba','26521-240','Rua'),
(35523,'Nova Friburgo','Leuenroth','Centro','28613-130','Rua'),
(35524,'Rio de Janeiro','Leverger','Realengo','21725-120','Rua'),
(35525,'Duque de Caxias','Leverger','Jardim Olavo Bilac','25036-190','Rua'),
(35526,'Niterói','Levi Carneiro','Charitas','24370-080','Rua'),
(35527,'Rio de Janeiro','Levi Carneiro','Barra da Tijuca','22630-150','Rua'),
(35528,'Nova Iguaçu','Levi Farias','Jardim Iara','26043-370','Rua'),
(35529,'Rio de Janeiro','Levi Miranda','Freguesia (Jacarepaguá)','22745-250','Rua'),
(35530,'São Gonçalo','Levi Miranda','Jardim Catarina','24715-460','Travessa'),
(35531,'Barra Mansa','Levi Miranda','Centro','27345-440','Rua'),
(35532,'Nilópolis','Levi Rodrigues','Chatuba','26520-003','Travessa'),
(35533,'Itaguaí','Levindo de Almeida','Ilha da Madeira','23826-660','Rua'),
(35534,'Rio de Janeiro','Levindo Lópes','Inhaúma','20765-130','Rua'),
(35535,'São Gonçalo','Levino Alves de Oliveira','Joquei Clube','24745-440','Rua'),
(35536,'Rio de Janeiro','Levino Fanzeres','Campo Grande','23070-060','Rua'),
(35537,'Nova Friburgo','Levy da Silva Mello','Olaria','28623-300','Travessa'),
(35538,'Rio de Janeiro','Levy Neves','Guaratiba','23028-003','Avenida'),
(35539,'São Gonçalo','Lia Maria de Freitas','Amendoeira','24730-670','Rua'),
(35540,'São Gonçalo','Libanesa','Tribobo','24755-145','Rua'),
(35541,'Mesquita','Libania','Centro','26551-140','Travessa'),
(35542,'Nova Iguaçu','Libânia','Mesquita','26235-170','Rua'),
(35543,'Mesquita','Libania I','Centro','26551-120','Rua'),
(35544,'Mesquita','Libania II','Centro','26551-130','Rua'),
(35545,'Nova Iguaçu','Libânia Petry','Vila Gaucha','26061-421','Rua'),
(35546,'Nova Iguaçu','Libânia Primeira','Mesquita','26235-640','Travessa'),
(35547,'Nova Iguaçu','Libânia Segunda','Mesquita','26235-650','Travessa'),
(35548,'Rio de Janeiro','Libanio de Morais','Rocha Miranda','21540-410','Rua'),
(35549,'São Gonçalo','Libanio Ferreira Porto','Sacramento','24735-360','Rua'),
(35550,'São Gonçalo','Libanio Ferreria Porto','Monjolo','24723-180','Rua'),
(35551,'São Gonçalo','Libanio Ratazi','Coelho','24740-500','Rua'),
(35552,'Petrópolis','Líbano','Quitandinha','25651-210','Rua'),
(35553,'Cabo Frio','Líbano','Parque Central','28905-160','Rua'),
(35554,'Queimados','Libelulas','São Cristóvão','26323-420','Rua'),
(35555,'São Gonçalo','Liberalina','Patronato','24435-150','Rua'),
(35556,'Rio de Janeiro','Liberata Santos','Marechal Hermes','21670-120','Travessa'),
(35557,'Rio de Janeiro','Liberata Santos','Bento Ribeiro','21550-540','Rua'),
(35558,'Mesquita','Liberato','Centro','26551-460','Rua'),
(35559,'Mesquita','Liberato','Vila Emil','26580-061','Rua'),
(35560,'Mesquita','Liberato','Centro','26551-461','Rua'),
(35561,'Mesquita','Liberato','Vila Emil','26580-060','Rua'),
(35562,'Rio de Janeiro','Liberato Barroso','Honório Gurgel','21511-170','Rua'),
(35563,'Rio de Janeiro','Liberato Bittencourt','Magalhães Bastos','21735-120','Rua'),
(35564,'Niterói','Liberdade','Varzea das Moças','24330-400','Praça'),
(35565,'Mesquita','Liberdade','Centro','26550-730','Rua'),
(35566,'Mesquita','Liberdade','Banco de Areia','26572-140','Rua'),
(35567,'Nova Iguaçu','Liberdade','Cidade Jardim Parque Estoril','26063-230','Rua'),
(35568,'Nova Iguaçu','Liberdade','Centro','26210-050','Praça'),
(35569,'Nova Iguaçu','Liberdade','Imperador','26225-670','Rua'),
(35570,'Nova Iguaçu','Liberdade','Ponte Branca','26220-590','Rua'),
(35571,'Nova Iguaçu','Liberdade','São Luiz Gonzaga','26035-120','Rua'),
(35572,'Nova Iguaçu','Liberdade','Centro','26255-180','Travessa'),
(35573,'Queimados','Liberdade','Jardim Continental','26365-010','Rua'),
(35574,'Rio de Janeiro','Liberdade','Barros Filho','21515-223','Rua'),
(35575,'Rio de Janeiro','Liberdade','Mangueira','20911-130','Travessa'),
(35576,'Rio de Janeiro','Liberdade','Acari','21531-440','Rua'),
(35577,'Rio de Janeiro','Liberdade','Gávea','22451-460','Travessa'),
(35578,'São Gonçalo','Liberdade','Mutondo','24450-370','Rua'),
(35579,'Belford Roxo','Liberdade','Boa Esperança','26110-003','Rua'),
(35580,'Barra Mansa','Liberdade','Centro','27330-310','Praça'),
(35581,'Cabo Frio','Liberdade','Passagem','28906-140','Rua'),
(35582,'São João de Meriti','Liberdade','Coelho da Rocha','25550-700','Rua'),
(35583,'Volta Redonda','Liberdade','Santo Agostinho','27210-545','Servidão'),
(35584,'Rio de Janeiro','Liberia','Magalhães Bastos','21750-290','Rua'),
(35585,'Teresópolis','Liberia','Albuquerque','25977-010','Estrada'),
(35586,'Rio de Janeiro','Líbero Badaró','Taquara','22713-110','Rua'),
(35587,'Duque de Caxias','Líbero Badaró','Jardim Olavo Bilac','25036-050','Rua'),
(35588,'Rio de Janeiro','Líbero Giancarlo Castiglia','Paciência','23573-330','Rua'),
(35589,'Rio de Janeiro','Líbero Oswaldo de Miranda','Barra da Tijuca','22793-790','Rua'),
(35590,'Belford Roxo','Libertador Cristo','Jardim Dimas Filho','26116-400','Rua'),
(35591,'Itaguaí','Libertino Martins','Brisa Mar','23825-560','Rua'),
(35592,'Queimados','Libia','Jardim Alzira','26313-210','Rua'),
(35593,'Rio de Janeiro','Libia','Vila da Penha','21210-780','Rua'),
(35594,'Macaé','Libia Rocha','Aroeiras','27945-260','Rua'),
(35595,'São Gonçalo','Libiane','Porto Novo','24435-812','Travessa'),
(35596,'São Gonçalo','Liborina Silva','Itauna','24474-735','Rua'),
(35597,'Niterói','Liborio Seabra','Barreto','24111-120','Rua'),
(35598,'São Gonçalo','Liborio Viana','Mutuaguacu','24461-250','Rua'),
(35599,'Rio de Janeiro','Libra','Santíssimo','23010-500','Rua'),
(35600,'Belford Roxo','Libra','Penapolis','26171-320','Rua'),
(35601,'Belford Roxo','Libra','Vila Joema','26175-400','Travessa'),
(35602,'São João de Meriti','Libra','Jardim José Bonifácio','25515-450','Travessa'),
(35603,'Rio de Janeiro','Libreville','Bangu','21852-210','Rua'),
(35604,'Nilópolis','Licandia Botelho','Paiol de Polvora','26545-540','Rua'),
(35605,'Rio de Janeiro','Licania','Realengo','21760-140','Rua'),
(35606,'Rio de Janeiro','Licania','Gardênia Azul','22765-560','Rua'),
(35607,'Rio de Janeiro','Lícia','Brás de Pina','21211-090','Rua'),
(35608,'Rio de Janeiro','Lícia de Alvarenga','Freguesia (Jacarepaguá)','22745-100','Rua'),
(35609,'Rio de Janeiro','Licínio Barcelos','Irajá','21235-190','Rua'),
(35610,'Japeri','Licínio Cardoso','Vila São Francisco','26483-140','Rua'),
(35611,'Queimados','Licínio Cardoso','Jardim Campo Alegre','26317-250','Rua'),
(35612,'Rio de Janeiro','Licínio Cardoso','São Francisco Xavier','20911-150','Rua'),
(35613,'São Gonçalo','Licínio Cardoso','Sete Pontes','24412-560','Rua'),
(35614,'Teresópolis','Licínio Francisco de Ouriques','Barra do Imbuí','25965-195','Servidão'),
(35615,'Rio de Janeiro','Lico','Inhaúma','20760-340','Rua'),
(35616,'Rio de Janeiro','Licurgo','Madureira','21362-160','Rua'),
(35617,'Rio de Janeiro','Licurgo','Madureira','21360-320','Rua'),
(35618,'Rio de Janeiro','Licuri','Costa Barros','21515-440','Rua'),
(35619,'Nova Iguaçu','Lider','Posse','26020-380','Rua'),
(35620,'Mesquita','Lidia','Chatuba','26587-000','Rua'),
(35621,'Queimados','Lidia','Vila Resende','26340-520','Rua'),
(35622,'Rio de Janeiro','Lidia','Anil','22753-728','Vila'),
(35623,'Rio de Janeiro','Lidia','Sepetiba','23535-470','Rua'),
(35624,'Duque de Caxias','Lidia','Graças','25041-100','Rua'),
(35625,'São João de Meriti','Lidia','Tomazinho','25525-420','Rua'),
(35626,'São João de Meriti','Lidia','Vila São João','25570-350','Rua'),
(35627,'Mesquita','Lídia','Chatuba','26587-010','Travessa'),
(35628,'Três Rios','Lidia Aurora Kopke','Triangulo','25820-070','Rua'),
(35629,'Queimados','Lidia Cardoso','Nova Atlantica','26345-360','Rua'),
(35630,'Três Rios','Lidia Kopke','Triangulo','25820-150','Rua'),
(35631,'Nova Iguaçu','Lidia Maria','Vila Camari','26020-295','Rua'),
(35632,'Rio de Janeiro','Lidia Monteiro da Silva','Realengo','21730-640','Praça'),
(35633,'Nilópolis','Lidia Pereira Martins','Chatuba','26520-004','Rua'),
(35634,'Nova Iguaçu','Lidice','Vila São Luis','26012-390','Rua'),
(35635,'Rio de Janeiro','Lidice','Paciência','23580-131','Rua'),
(35636,'São João de Meriti','Lidice','Trezentos','25580-151','Rua'),
(35637,'Campos dos Goytacazes','Lidinei Arueira','Nova Campos','28085-725','Rua'),
(35638,'Rio de Janeiro','Lidio de Sousa','Taquara','22725-390','Rua'),
(35639,'São Gonçalo','Lidio Rangel','Boa Vista','24465-710','Rua'),
(35640,'Rio de Janeiro','Lidja Zamenhof','Campo Grande','23093-635','Rua'),
(35641,'São João de Meriti','Lido','Vilar dos Teles','25576-272','Rua'),
(35642,'Queimados','Liege','Jardim Campo Alegre','26320-200','Rua'),
(35643,'Rio de Janeiro','Liere','Anchieta','21630-340','Rua'),
(35644,'Itaguaí','Ligação','Seropedica','23850-130','Rua'),
(35645,'Queimados','Ligação','Vila Marina','26347-220','Estrada'),
(35646,'Petrópolis','Ligação','Alto da Serra','25635-473','Travessa'),
(35647,'Belford Roxo','Ligação','Parque Fluminense','26187-185','Travessa'),
(35648,'Belford Roxo','Ligação','Jardim Limeira','26187-180','Estrada'),
(35649,'São João de Meriti','Ligação','Vilar Formoso','25550-600','Rua'),
(35650,'Volta Redonda','Ligação','Jardim Tiradentes','27258-480','Rua'),
(35651,'Volta Redonda','Ligação','Nova Primavera','27230-130','Rua'),
(35652,'São João de Meriti','Light','Parque São Nicolau','25530-640','Rua'),
(35653,'Queimados','Ligia','Austin','26341-380','Rua'),
(35654,'Rio de Janeiro','Ligia','Olaria','21073-280','Rua'),
(35655,'Duque de Caxias','Ligia','Jardim Leal','25035-440','Rua'),
(35656,'Barra Mansa','Ligia Moraes de Sampaio','Morada da Granja','27335-280','Rua'),
(35657,'Itaguaí','Ligia Rocha Wanderley','Engenho','23820-430','Rua'),
(35658,'São Gonçalo','Lila Albuquerque','Joquei Clube','24743-375','Rua'),
(35659,'Itaguaí','Lilas','Chapero','23830-190','Rua'),
(35660,'São Gonçalo','Lilas','Rio do Ouro','24753-006','Alameda'),
(35661,'Volta Redonda','Lilas','Água Limpa','27250-040','Rua'),
(35662,'Belford Roxo','Lilazes','Parque Floresta','26171-450','Rua'),
(35663,'Nova Iguaçu','Lili','Morro Agudo','26276-460','Rua'),
(35664,'Belford Roxo','Lilia','Luzes','26183-750','Rua'),
(35665,'São João de Meriti','Lilia','Tomazinho','25530-650','Rua'),
(35666,'Duque de Caxias','Lília Garcia','Parque Nossa Senhora da Penha','25215-080','Rua'),
(35667,'São Gonçalo','Lília Reed','Sete Pontes','24411-340','Rua'),
(35668,'São Gonçalo','Lília Simões','Boacu','24467-250','Rua'),
(35669,'São Gonçalo','Lília Vasconcelos','Mutuapira','24461-120','Rua'),
(35670,'Rio de Janeiro','Liliam Lemmertz','Jacarepaguá','22713-620','Rua'),
(35671,'Queimados','Lilian','Boa Esperança','26380-090','Rua'),
(35672,'Duque de Caxias','Lilian','Parque Barão do Amapa','25235-470','Rua'),
(35673,'Belford Roxo','Lilian','Frei Fabiano','26180-310','Rua'),
(35674,'Queimados','Lilian Rose','Vila João Correia','26360-140','Rua'),
(35675,'Nova Iguaçu','Lima','Nossa Senhora das Graças','26263-220','Rua'),
(35676,'Nova Iguaçu','Lima','Morro Agudo','26281-520','Rua'),
(35677,'Rio de Janeiro','Lima','Penha Circular','21211-470','Rua'),
(35678,'São Gonçalo','Lima','Ze Garoto','24440-580','Avenida'),
(35679,'Belford Roxo','Lima','Boa Esperança','26110-004','Rua'),
(35680,'São João de Meriti','Lima','Vilar dos Teles','25560-360','Rua'),
(35681,'São João de Meriti','Lima','Jardim José Bonifácio','25515-310','Praça'),
(35682,'Nova Iguaçu','Lima Barreto','Imperador','26225-370','Rua'),
(35683,'Rio de Janeiro','Lima Barreto','Quintino Bocaiúva','21380-310','Rua'),
(35684,'São João de Meriti','Lima Barreto','Vilar dos Teles','25561-230','Avenida'),
(35685,'Rio de Janeiro','Lima Barros','São Cristóvão','20921-280','Rua'),
(35686,'Duque de Caxias','Lima Castro','Parque Capivari','25245-300','Rua'),
(35687,'São Gonçalo','Lima da Costa Quintão','Santa Isabel','24737-217','Rua'),
(35688,'Rio de Janeiro','Lima Drumont','Vaz Lobo','21361-020','Rua'),
(35689,'Volta Redonda','Lima Duarte','Santo Agostinho','27210-525','Rua'),
(35690,'Nova Iguaçu','Lima e Silva','Sacopa','26040-390','Rua'),
(35691,'Niterói','Lima Esteves','Engenhoca','24110-140','Travessa'),
(35692,'Japeri','Lima Ferreira','Jardim Santa Branca','26453-410','Rua'),
(35693,'Duque de Caxias','Lima Filho','Taquara','25270-520','Rua'),
(35694,'São Gonçalo','Lima Fragoso','Porto do Rosa','24470-560','Rua'),
(35695,'Rio de Janeiro','Lima Sucupira','Irajá','21230-150','Rua'),
(35696,'Duque de Caxias','Lima Sucupira','Parque Uruguaiana','25212-020','Rua'),
(35697,'Rio de Janeiro','Limburgo','Madureira','21350-260','Praça'),
(35698,'Rio de Janeiro','Limeira','Tomás Coelho','21370-460','Rua'),
(35699,'Queimados','Limeiras,das','Jardim Guandu','26365-490','Rua'),
(35700,'Japeri','Limite','Cidade Jardim Marajoara','26410-080','Rua'),
(35701,'Queimados','Limite','Austin','26340-270','Rua'),
(35702,'Rio de Janeiro','Limite','Tanque','22733-460','Rua'),
(35703,'São João de Meriti','Limite','Jardim Meriti','25555-680','Rua'),
(35704,'Rio de Janeiro','Limites','Realengo','21715-150','Rua'),
(35705,'Rio de Janeiro','Limites','Realengo','21765-230','Rua'),
(35706,'Duque de Caxias','Limoeiro','Jardim Gramacho','25055-080','Rua'),
(35707,'Queimados','Limoeiro','Cidade Jardim Cabuçu','26355-440','Rua'),
(35708,'Barra Mansa','Limoeiro','São Judas Tadeu','27332-110','Rua'),
(35709,'São João de Meriti','Limoeiro','Jardim Limoeiro','25575-450','Rua'),
(35710,'Volta Redonda','Limoeiro','Retiro','27277-430','Beco'),
(35711,'Rio de Janeiro','Limoeiro do Norte','Senador Camará','21842-105','Travessa'),
(35712,'Queimados','Limoeiro,do','Jardim Guandu','26365-470','Rua'),
(35713,'Rio de Janeiro','Limoges','Bangu','21850-400','Praça'),
(35714,'Macaé','Limonides de Souza Vieira','Parque Aeroporto','27953-450','Rua'),
(35715,'Queimados','Lina','Queimados','26383-410','Rua'),
(35716,'Resende','Lina','Vila Moderna','27514-000','Rua'),
(35717,'Rio de Janeiro','Linaria','Guadalupe','21670-370','Rua'),
(35718,'Japeri','Lince','Parque Guandu','26420-230','Rua'),
(35719,'Nova Iguaçu','Lincoln','Santa Isabel','26020-031','Rua'),
(35720,'Rio de Janeiro','Lincoln Bicalho Roque','Santa Cruz','23575-420','Rua'),
(35721,'Rio de Janeiro','Lincoln Massena','Tanque','22725-590','Rua'),
(35722,'Rio de Janeiro','Lincoln Neves Pinto','Campo Grande','23045-330','Rua'),
(35723,'Rio de Janeiro','Lincoln Santos','Campo Grande','23076-120','Rua'),
(35724,'Cabo Frio','Lincon Garcia Guimarães','Parque Siqueira','28912-180','Rua'),
(35725,'Rio de Janeiro','Linconl Oest','Bangu','21852-610','Rua'),
(35726,'Rio de Janeiro','Linda Batista','Manguinhos','21041-460','Beco'),
(35727,'Rio de Janeiro','Linda Batista','Barra da Tijuca','22790-620','Rua'),
(35728,'Duque de Caxias','Linda Batista','Parque Xerém','25245-760','Rua'),
(35729,'Rio de Janeiro','Linda Flor','Campo Grande','23071-310','Rua'),
(35730,'Rio de Janeiro','Linda Morena','Botafogo','22290-170','Rua'),
(35731,'Japeri','Linda Vista','Japeri','26470-380','Rua'),
(35732,'Volta Redonda','Lindaura Brandão','Vila Brasília','27280-260','Rua'),
(35733,'Rio de Janeiro','Lindenberg Cardoso','Campo Grande','23092-640','Rua'),
(35734,'Macaé','Lindenberg Olive','Visconde de Araujo','27943-760','Rua'),
(35735,'Rio de Janeiro','Lindoia','Turiaçu','21550-111','Rua'),
(35736,'Rio de Janeiro','Lindoia','Turiaçu','21540-061','Rua'),
(35737,'Rio de Janeiro','Lindoia','Turiaçu','21550-112','Rua'),
(35738,'Rio de Janeiro','Lindoia','Turiaçu','21540-062','Rua'),
(35739,'São Gonçalo','Lindoia','Trindade','24456-500','Rua'),
(35740,'São Gonçalo','Lindoia','Santa Isabel','24737-220','Rua'),
(35741,'Duque de Caxias','Lindoia','Vila Meriti','25020-240','Rua'),
(35742,'Belford Roxo','Lindoia','Jardim América','26140-190','Rua'),
(35743,'Volta Redonda','Lindoia','Santa Rita do Zarur','27288-280','Rua'),
(35744,'Macaé','Lindolfo Collor','Cavaleiros','27920-220','Rua'),
(35745,'Volta Redonda','Lindolfo Collor','Bela Vista','27263-432','Rua'),
(35746,'Volta Redonda','Lindolfo Collor','Conforto','27265-431','Rua'),
(35747,'Volta Redonda','Lindolfo Collor','Bela Vista','27263-430','Rua'),
(35748,'Volta Redonda','Lindolfo Collor','Bela Vista','27263-431','Rua'),
(35749,'Volta Redonda','Lindolfo Collor','Bela Vista','27262-011','Rua'),
(35750,'Volta Redonda','Lindolfo Collor','Bela Vista','27262-012','Rua'),
(35751,'Volta Redonda','Lindolfo Collor','Conforto','27265-432','Rua'),
(35752,'São Gonçalo','Lindolfo Color','Raul Veiga','24710-560','Rua'),
(35753,'São Gonçalo','Lindolfo Costa','Mutuapira','24461-140','Rua'),
(35754,'São Gonçalo','Lindolfo Coutinho','Tribobo','24751-390','Rua'),
(35755,'São João de Meriti','Lindolfo de Oliveira','São Mateus','25520-290','Rua'),
(35756,'São Gonçalo','Lindolfo Fernandes','Alcantara','24711-180','Rua'),
(35757,'Campos dos Goytacazes','Lindolfo Fraga','Parque Vera Cruz','28060-040','Rua'),
(35758,'Rio de Janeiro','Lindolfo Mendes Barbosa','Santa Cruz','23520-315','Rua'),
(35759,'São Gonçalo','Lindomar Costa','Maria Paula','24754-150','Rua'),
(35760,'Belford Roxo','Lindon Johnson','Jardim Bom Pastor','26110-061','Rua'),
(35761,'Rio de Janeiro','Lineu de Paula Machado','Jardim Botânico','22470-040','Avenida'),
(35762,'Rio de Janeiro','Lineu Prestes Barbosa','Campo Grande','23082-070','Rua'),
(35763,'Rio de Janeiro','Lingua da Sogra','Campo Grande','23045-470','Caminho'),
(35764,'Rio de Janeiro','Lingua da Sogra','Campo Grande','23047-620','Rua'),
(35765,'Japeri','Linha Auxiliar','Vilar Grande','26493-320','Avenida'),
(35766,'Nova Iguaçu','Linha Auxiliar','Monte Castelo','26040-255','Rua'),
(35767,'Rio de Janeiro','Linha de Austin','Campo Grande','23067-560','Estrada'),
(35768,'Rio de Janeiro','Linha de Austin','Santa Cruz','23570-361','Estrada'),
(35769,'Rio de Janeiro','Linha de Austin','Santa Cruz','23570-365','Estrada'),
(35770,'Rio de Janeiro','Linha do Arara','Benfica','20910-250','Rua'),
(35771,'Petrópolis','Linha Ferrea','Morin','25625-041','Caminho'),
(35772,'Queimados','Linha Velha','Austin','26333-460','Estrada'),
(35773,'Queimados','Linha Velha','Austin','26335-110','Rua'),
(35774,'Rio de Janeiro','Linha Verde','Pavuna','21535-020','Estrada'),
(35775,'Rio de Janeiro','Linhares','Realengo','21710-070','Rua'),
(35776,'Nova Friburgo','Lino Alves da Fonseca Júnior','Loteamento Sitio Jacina','28605-370','Praça'),
(35777,'São Gonçalo','Lino Antunes','Santa Luzia','24722-465','Rua'),
(35778,'Rio de Janeiro','Lino Carlos de Paiva','Campo Grande','23095-730','Rua'),
(35779,'Rio de Janeiro','Lino Coutinho','Anil','22755-130','Rua'),
(35780,'São Gonçalo','Lino Coutinho','Porto do Rosa','24470-570','Rua'),
(35781,'Duque de Caxias','Lino de Andrade','Parque Lafaiete','25015-680','Praça'),
(35782,'Nilópolis','Lino de Castro','Nova Cidade','26535-003','Travessa'),
(35783,'Rio de Janeiro','Lino de Morais','Realengo','21730-290','Rua'),
(35784,'Niterói','Lino dos Passos','São Lourenço','24060-050','Rua'),
(35785,'Niterói','Lino Esteves','Engenhoca','24110-145','Travessa'),
(35786,'São Gonçalo','Lino Faria','Patronato','24435-380','Rua'),
(35787,'Rio de Janeiro','Lino Fonseca','Oswaldo Cruz','21340-540','Rua'),
(35788,'Rio de Janeiro','Lino Teixeira','Jacaré','20970-007','Rua'),
(35789,'Rio de Janeiro','Lino Teixeira','Jacaré','20970-001','Rua'),
(35790,'Rio de Janeiro','Lins','Marechal Hermes','21555-320','Praça'),
(35791,'Rio de Janeiro','Lins de Vasconcelos','Lins de Vasconcelos','20710-130','Rua'),
(35792,'São Gonçalo','Lins do Rego','Boacu','24467-005','Rua'),
(35793,'Barra do Piraí','Liodoro dos Santos','Carvão','27145-410','Travessa'),
(35794,'Nova Iguaçu','Lion','Morro Agudo','26281-510','Rua'),
(35795,'Niterói','Lions Club','Icaraí','24230-525','Travessa'),
(35796,'Macaé','Lions Club','Imbetiba','27913-560','Rua'),
(35797,'Campos dos Goytacazes','Lions Club','Parque São Caetano','28030-385','Rua'),
(35798,'Duque de Caxias','Lions Club','Jardim Balneário Ana Clara','25221-210','Avenida'),
(35799,'Cabo Frio','Lions Club','Passagem','28906-380','Travessa'),
(35800,'Volta Redonda','Lions Club','Vila Santa Cecília','27255-430','Avenida'),
(35801,'Campos dos Goytacazes','Lions Club de Campos Planice','Parque Aeroporto','28093-060','Rua'),
(35802,'Resende','Lions Clube','Santo Amaro','27513-340','Rua'),
(35803,'Rio de Janeiro','Lions Clube','Cordovil','21012-030','Praça'),
(35804,'Niterói','Lira','Centro','24020-205','Travessa'),
(35805,'Nova Iguaçu','Lira','Nova América','26023-250','Rua'),
(35806,'Duque de Caxias','Lira','Parque do Carmo','25041-120','Rua'),
(35807,'Belford Roxo','Lira','Penapolis','26171-230','Rua'),
(35808,'Macaé','Lira dos Conspiradores','Centro','27916-200','Rua'),
(35809,'Rio de Janeiro','Liri','Pavuna','21535-590','Rua'),
(35810,'Duque de Caxias','Lirio','Vila Ideal','25010-450','Travessa'),
(35811,'Belford Roxo','Lirio','Parque Ambai','26147-290','Rua'),
(35812,'Campos dos Goytacazes','Lirio','Parque São José','28070-330','Travessa'),
(35813,'São João de Meriti','Lirio','Lar Fluminense','25550-320','Rua'),
(35814,'Volta Redonda','Lirio','Mirante do Vale','27281-645','Rua'),
(35815,'Mesquita','Lírio','Cosmorama','26582-500','Rua'),
(35816,'Barra Mansa','Lirio Branco','Santa Ines','27335-130','Servidão'),
(35817,'Rio de Janeiro','Lírio Branco','Rio Comprido','20251-620','Rua'),
(35818,'Rio de Janeiro','Lirio Coelho','Santa Cruz','23520-375','Rua'),
(35819,'Rio de Janeiro','Lirio do Vale','Campo Grande','23090-070','Rua'),
(35820,'Rio de Janeiro','Lirio dos Campos','Cidade de Deus','22775-710','Rua'),
(35821,'Rio de Janeiro','Lirio Maurício da Fonseca','Cordovil','21010-330','Rua'),
(35822,'Rio de Janeiro','Lírios','Nossa Senhora das Graças','21930-000','Travessa'),
(35823,'Duque de Caxias','Lírios','Santa Lúcia','25271-400','Rua'),
(35824,'Volta Redonda','Lírios','Água Limpa','27250-430','Rua'),
(35825,'Niterói','Lisandro Pereira da Silva','São Francisco','24365-130','Rua'),
(35826,'Itaguaí','Lisboa','Seropedica','23850-140','Avenida'),
(35827,'Mesquita','Lisboa','Rocha Sobrinho','26574-160','Rua'),
(35828,'Queimados','Lisboa','Vila Marina','26345-190','Rua'),
(35829,'Nova Friburgo','Lisboa','Debossan','28615-700','Rua'),
(35830,'Nova Iguaçu','Lisboa','Posse','26020-420','Rua'),
(35831,'Nova Iguaçu','Lisboa','Cidade Jardim Parque Estoril','26063-250','Rua'),
(35832,'Nova Iguaçu','Lisboa','Vila Humaita','26232-240','Rua'),
(35833,'Rio de Janeiro','Lisboa','Colégio','21236-320','Travessa'),
(35834,'Rio de Janeiro','Lisboa','Pedra de Guaratiba','23026-140','Travessa'),
(35835,'Rio de Janeiro','Lisboa','Penha Circular','21011-540','Rua'),
(35836,'Belford Roxo','Lisboa','Vila Entre Rios','26120-020','Rua'),
(35837,'Cabo Frio','Lisboa','Porto do Carro','28922-150','Rua'),
(35838,'Belford Roxo','Lisboa','Jardim das Acácias','26143-060','Praça'),
(35839,'São João de Meriti','Lisboa','Jardim Santa Rosa','25570-455','Rua'),
(35840,'Volta Redonda','Lisboa','Jardim Europa','27265-080','Rua'),
(35841,'São Gonçalo','Lisete','Covanca','24425-665','Rua'),
(35842,'Nova Iguaçu','Lisete Silva','Moqueta','26215-110','Rua'),
(35843,'Rio de Janeiro','Lisses Melgaço','Parque Anchieta','21635-270','Rua'),
(35844,'São João de Meriti','Litio','Coelho da Rocha','25550-321','Rua'),
(35845,'Nova Iguaçu','Lito Perez','Moqueta','26285-440','Rua'),
(35846,'Queimados','Litoral','Parque São Carlos','26360-350','Rua'),
(35847,'Belford Roxo','Litoral','Vila Esperança','26190-195','Rua'),
(35848,'Itaguaí','Litoranea','Ilha da Madeira','23826-670','Rua'),
(35849,'Rio de Janeiro','Litoranea','Guaratiba','23025-080','Avenida'),
(35850,'Rio de Janeiro','Litoranea','Joá','22611-090','Avenida'),
(35851,'Rio de Janeiro','Litoranea','Joá','22610-090','Avenida'),
(35852,'Japeri','Livia','Nossa Senhora de Fátima','26443-110','Rua'),
(35853,'Queimados','Livia','Vila Scintila','26320-400','Rua'),
(35854,'Nova Iguaçu','Livia Brigagão Couto','Vila São Luis','26012-160','Rua'),
(35855,'Nova Iguaçu','Livia Freire','Jardim Iara','26043-430','Rua'),
(35856,'Belford Roxo','Livia Guida','Miguel Couto','26153-000','Rua'),
(35857,'Queimados','Livia Maria','Vila Scintila','26320-370','Rua'),
(35858,'Queimados','Livia Maria Gregório','Vila Scintila','26320-420','Rua'),
(35859,'Belford Roxo','Livia Maria Guida','Miguel Couto','26150-650','Rua'),
(35860,'Queimados','Livio','Austin','26341-420','Rua'),
(35861,'Rio de Janeiro','Livio Abramo','Bangu','21840-160','Rua'),
(35862,'Rio de Janeiro','Livio Barreto','Tanque','22730-063','Rua'),
(35863,'Rio de Janeiro','Livio Barreto','Tanque','22730-065','Rua'),
(35864,'Rio de Janeiro','Livio Barreto','Tanque','22730-062','Rua'),
(35865,'Rio de Janeiro','Livio Barreto','Tanque','22730-064','Rua'),
(35866,'Rio de Janeiro','Livio Barreto','Tanque','22730-070','Travessa'),
(35867,'Rio de Janeiro','Livio Porto','Paquetá','20396-240','Praça'),
(35868,'Rio de Janeiro','Livramento','Gamboa','20221-080','Ladeira'),
(35869,'Rio de Janeiro','Livramento','Tauá','21922-200','Rua'),
(35870,'Rio de Janeiro','Livre','Acari','21531-450','Rua'),
(35871,'Rio de Janeiro','Livreiro Francisco Alves','Tijuca','20530-270','Rua'),
(35872,'Niterói','Lizandro Mota','Piratininga','24358-240','Rua'),
(35873,'Rio de Janeiro','Lizarda','Realengo','21725-100','Rua'),
(35874,'São Gonçalo','Lizete','Porto Novo','24431-633','Travessa'),
(35875,'Rio de Janeiro','Loanda','Guaratiba','23032-470','Rua'),
(35876,'Volta Redonda','Loanda','Retiro','27281-280','Rua'),
(35877,'Rio de Janeiro','Loasa','Guadalupe','21670-380','Rua'),
(35878,'Rio de Janeiro','Lobanco','Taquara','22775-470','Rua'),
(35879,'Nova Iguaçu','Lobato Júnior','Morro Agudo','26031-610','Rua'),
(35880,'Rio de Janeiro','Lobelia','Guadalupe','21670-390','Rua'),
(35881,'Rio de Janeiro','Lobo','Ricardo de Albuquerque','21640-230','Rua'),
(35882,'Campos dos Goytacazes','Lobo','Parque Guarus','28060-375','Travessa'),
(35883,'Campos dos Goytacazes','Lobo Areia','Parque Aldeia','28070-641','Vila'),
(35884,'Macaé','Lobo Júnior','Novo Visconde','27936-090','Travessa'),
(35885,'Rio de Janeiro','Lobo Júnior','Penha Circular','21070-062','Avenida'),
(35886,'Rio de Janeiro','Lobo Júnior','Penha Circular','21020-125','Avenida'),
(35887,'Rio de Janeiro','Lobo Júnior','Penha Circular','21070-061','Avenida'),
(35888,'Rio de Janeiro','Lobo Júnior','Penha Circular','21020-122','Avenida'),
(35889,'Rio de Janeiro','Lobo Júnior','Penha Circular','21020-124','Avenida'),
(35890,'Rio de Janeiro','Lobo Júnior','Penha Circular','21020-123','Avenida'),
(35891,'Petrópolis','Locarno','Morin','25630-190','Rua'),
(35892,'Rio de Janeiro','Locarno','Bangu','21852-450','Travessa'),
(35893,'São Gonçalo','Loir Nogueira','Rio do Ouro','24752-840','Rua'),
(35894,'Macaé','Lois Pasteur','Aroeiras','27945-040','Rua'),
(35895,'Duque de Caxias','Lomas Valentinas','Jardim Vinte e Cinco de Agosto','25075-180','Rua'),
(35896,'Rio de Janeiro','Lomas Valentinas','Padre Miguel','21715-195','Rua'),
(35897,'Rio de Janeiro','Lomas Valentinas','Padre Miguel','21721-280','Rua'),
(35898,'Rio de Janeiro','Lomas Valentinas','Realengo','21715-190','Travessa'),
(35899,'Barra Mansa','Lomba de Abreu','Floriano','27365-110','Rua'),
(35900,'Rio de Janeiro','Lombardia','Brás de Pina','21011-190','Rua'),
(35901,'São Gonçalo','Lombardia','Galo Branco','24422-140','Rua'),
(35902,'Duque de Caxias','Lombardia','Parque Paulista','25261-420','Rua'),
(35903,'Rio de Janeiro','Lome','Bangu','21853-460','Rua'),
(35904,'Rio de Janeiro','Lomelino de Carvalho','Pedra de Guaratiba','23027-320','Rua'),
(35905,'Niterói','Londres','Piratininga','24355-370','Rua'),
(35906,'Queimados','Londres','Nova Atlantica','26345-250','Rua'),
(35907,'Rio de Janeiro','Londres','Bonsucesso','21041-030','Avenida'),
(35908,'Rio de Janeiro','Londres','Bonsucesso','21043-310','Beco'),
(35909,'Duque de Caxias','Londres','Parque Equitativa','25260-310','Rua'),
(35910,'Belford Roxo','Londres','Jardim São Francisco','26120-210','Rua'),
(35911,'Volta Redonda','Londres','Jardim Europa','27265-090','Rua'),
(35912,'Japeri','Londrina','São Bras','26450-030','Rua'),
(35913,'Nova Friburgo','Londrina','Loteamento São José','28633-140','Rua'),
(35914,'Nova Iguaçu','Londrina','Jardim Pernambuco','26275-290','Rua'),
(35915,'Rio de Janeiro','Londrina','Inhaúma','21062-140','Rua'),
(35916,'Rio de Janeiro','Londrina','Brás de Pina','21211-110','Rua'),
(35917,'São Gonçalo','Londrina','Trindade','24457-420','Rua'),
(35918,'Duque de Caxias','Londrina','Parque São Pedro de Alcantara','25211-340','Rua'),
(35919,'Rio de Janeiro','Longa','Bonsucesso','21044-100','Rua'),
(35920,'Nova Iguaçu','Lontra','Figueiras','26060-430','Rua'),
(35921,'Nova Iguaçu','Lópes','Vila Rancho Novo','26015-390','Rua'),
(35922,'Rio de Janeiro','Lópes','Cidade Nova','20211-035','Travessa'),
(35923,'São João de Meriti','Lópes','Vilar dos Teles','25560-410','Travessa'),
(35924,'Nova Iguaçu','Lópes da Costa','Vila Treze de Maio','26030-170','Rua'),
(35925,'Rio de Janeiro','Lópes da Cruz','Méier','20720-170','Rua'),
(35926,'Niterói','Lopes da Cunha','Fonseca','24120-095','Rua'),
(35927,'Niterói','Lopes da Cunha','Fonseca','24120-090','Praça'),
(35928,'Niterói','Lopes da Cunha','Fonseca','24120-096','Ladeira'),
(35929,'Cabo Frio','Lopes da Guia','Centro','28907-120','Rua'),
(35930,'Duque de Caxias','Lópes da Veiga','Jardim Lider','25220-400','Rua'),
(35931,'Nova Iguaçu','Lópes de Araújo','Ouro Preto','26275-080','Rua'),
(35932,'Nova Iguaçu','Lópes de Castro','Vila de Cava','26052-000','Rua'),
(35933,'Petrópolis','Lópes de Castro','ValParaíso','25655-363','Rua'),
(35934,'Rio de Janeiro','Lópes de Moura','Santa Cruz','23515-020','Rua'),
(35935,'São Gonçalo','Lópes de Moura','Nova Cidade','24455-670','Rua'),
(35936,'Japeri','Lópes de Sousa','Jardim São João','26453-110','Rua'),
(35937,'Rio de Janeiro','Lópes de Sousa','Praça da Bandeira','20270-190','Rua'),
(35938,'Rio de Janeiro','Lópes Ferraz','São Cristóvão','20940-260','Rua'),
(35939,'Rio de Janeiro','Lópes Ferreira','Irajá','21361-560','Rua'),
(35940,'Belford Roxo','Lópes Gentil','Vila Santa Rita','26135-650','Rua'),
(35941,'Nova Friburgo','Lopes Marins','Perisse','28613-310','Rua'),
(35942,'Rio de Janeiro','Lópes Neto','Vaz Lobo','21360-470','Travessa'),
(35943,'Rio de Janeiro','Lópes Quintas','Jardim Botânico','22460-010','Rua'),
(35944,'Rio de Janeiro','Lópes Ribeiro','Bonsucesso','21032-120','Praça'),
(35945,'São João de Meriti','Lópes Ribeiro','São Mateus','25520-792','Rua'),
(35946,'Rio de Janeiro','Lópes Silva','Benfica','20930-100','Rua'),
(35947,'Niterói','Lopes Trovão','Icaraí','24220-071','Rua'),
(35948,'Niterói','Lopes Trovão','Icaraí','24220-070','Rua'),
(35949,'Petrópolis','Lópes Trovão','Alto da Serra','25635-111','Rua'),
(35950,'Nova Friburgo','Lópes Trovão','Centro','28613-190','Rua'),
(35951,'Nova Iguaçu','Lópes Trovão','Centro','26250-110','Rua'),
(35952,'Rio de Janeiro','Lópes Trovão','Benfica','20920-340','Rua'),
(35953,'Duque de Caxias','Lópes Trovão','Vila Rosário','25040-150','Rua'),
(35954,'São João de Meriti','Lópes Trovão','Parque Analândia','25585-700','Rua'),
(35955,'Itaguaí','Lópes Urbano','Piranema','23855-030','Rua'),
(35956,'Rio de Janeiro','Lopo Diniz','Vicente de Carvalho','21371-080','Rua'),
(35957,'São Gonçalo','Lopo Gonçalves','Santa Luzia','24722-215','Rua'),
(35958,'São Gonçalo','Lopo Gonçalves','Porto do Rosa','24472-100','Rua'),
(35959,'Rio de Janeiro','Lopo Saraiva','Tanque','22740-220','Rua'),
(35960,'Rio de Janeiro','Lopulo','Guadalupe','21670-400','Praça'),
(35961,'Queimados','Lord','Bom Jesus','26361-520','Rua'),
(35962,'Rio de Janeiro','Lord Baden Powell','Inhaúma','20765-320','Rua'),
(35963,'Volta Redonda','Lord Byron','São João Batista','27285-040','Rua'),
(35964,'Itaguaí','Lord Cochrane','Vila Ibirapitanga','23811-810','Avenida'),
(35965,'Volta Redonda','Lord Lister','São Lucas','27262-550','Rua'),
(35966,'Duque de Caxias','Lorde','Parque Capivari','25231-080','Rua'),
(35967,'Belford Roxo','Lorema','Parque Real','26176-290','Rua'),
(35968,'Queimados','Lorena','Queimados','26310-370','Rua'),
(35969,'Rio de Janeiro','Lorena','Pilares','20750-310','Rua'),
(35970,'São Gonçalo','Lorena','Trindade','24457-300','Rua'),
(35971,'São João de Meriti','Lorena','Vila São João','25570-645','Rua'),
(35972,'Rio de Janeiro','Lorenzo Fernandes','Guadalupe','21675-530','Rua'),
(35973,'Rio de Janeiro','Loreto','Campo Grande','23067-540','Rua'),
(35974,'Rio de Janeiro','Loreto','Olaria','21071-360','Travessa'),
(35975,'Duque de Caxias','Loreto','Jardim Gramacho','25056-080','Rua'),
(35976,'São João de Meriti','Loreto','Engenheiro Belford','25520-781','Travessa'),
(35977,'Rio de Janeiro','Loreto do Couto','Guadalupe','21675-520','Rua'),
(35978,'Nilópolis','Loriva Palha Castro','Centro','26525-600','Rua'),
(35979,'São Gonçalo','Lorivaldino Costa','Neves','24425-150','Rua'),
(35980,'Nova Iguaçu','Los Angeles','Morro Agudo','26281-240','Rua'),
(35981,'São Gonçalo','Los Angeles','Pacheco','24736-570','Rua'),
(35982,'São Gonçalo','Los Angeles','Monjolo','24723-335','Rua'),
(35983,'Cabo Frio','Los Angeles','Jardim Olinda','28911-050','Rua'),
(35984,'Rio de Janeiro','Lostaco','Sepetiba','23530-710','Beco'),
(35985,'São Gonçalo','Loteamento Belo Horizonte','Santa Isabel','24735-786','Rua'),
(35986,'São Gonçalo','Loteamento Jardim São Lourenço','Santa Isabel','24735-785','Rua'),
(35987,'Teresópolis','Lotus','Quebra Frascos','25966-245','Rua'),
(35988,'Rio de Janeiro','Louis Braille','Cordovil','21012-310','Rua'),
(35989,'Resende','Louis Knot','Jardim Brasília 2','27515-110','Rua'),
(35990,'Niterói','Lourdes','Barreto','24110-036','Travessa'),
(35991,'São Gonçalo','Lourdes','Paraíso','24431-490','Travessa'),
(35992,'Belford Roxo','Lourdes','Vila Santo Antônio da Prata','26130-040','Rua'),
(35993,'Itaguaí','Lourdes Barbosa Passas','Brisa Mar','23826-360','Rua'),
(35994,'São Gonçalo','Lourdes de Sá Pereira','Boacu','24465-810','Rua'),
(35995,'Barra do Piraí','Lourdes Terra Passos','Centro','27135-300','Rua'),
(35996,'Rio de Janeiro','Lourdes Wanderley Pontes','Paciência','23570-430','Rua'),
(35997,'Rio de Janeiro','Lourdinha Bittencourt','Santíssimo','23094-320','Rua'),
(35998,'São Gonçalo','Loureiro','Neves','24510-005','Travessa'),
(35999,'São Gonçalo','Loureiro Cintra','Barreto','24425-056','Travessa'),
(36000,'São Gonçalo','Lourenço Abrantes','Centro','24440-420','Rua'),
(36001,'São Gonçalo','Lourenço Barreto','Sete Pontes','24412-230','Rua'),
(36002,'Petrópolis','Lourenço Bazano','Quitandinha','25650-012','Vila'),
(36003,'São João de Meriti','Lourenço Campos','São Mateus','25525-711','Rua'),
(36004,'São João de Meriti','Lourenço Campos','Vila Tiradentes','25520-710','Travessa'),
(36005,'São João de Meriti','Lourenço Campos','Vila Tiradentes','25520-711','Rua'),
(36006,'São João de Meriti','Lourenço Campos','São Mateus','25525-710','Travessa'),
(36007,'Petrópolis','Lourenço Cristóvão Hammes','São Sebastião','25645-114','Vila'),
(36008,'São Gonçalo','Lourenço da Mata','Guaxindiba','24726-130','Rua'),
(36009,'São Gonçalo','Lourenço da Mota','Porto do Rosa','24472-080','Rua'),
(36010,'Rio de Janeiro','Lourenço da Veiga','Ribeira','21930-070','Rua'),
(36011,'Queimados','Lourenço Fernandes','Austin','26390-240','Rua'),
(36012,'Rio de Janeiro','Lourenço Filho','Barra da Tijuca','22630-140','Rua'),
(36013,'São Gonçalo','Lourenço Furtado de Mendonça','Rocha','24421-520','Rua'),
(36014,'São Gonçalo','Lourenço Inácio','Colubande','24744-610','Rua'),
(36015,'Rio de Janeiro','Lourenço Loser','Inhoaíba','23059-480','Rua'),
(36016,'Rio de Janeiro','Lourenço Marques','Guadalupe','21675-540','Rua'),
(36017,'São Gonçalo','Lourenço Mota','Itauna','24474-230','Rua'),
(36018,'Japeri','Lourenço Queiroz','Luis de Camões','26485-020','Rua'),
(36019,'Rio de Janeiro','Lourenço Ribeiro','Higienópolis','21050-510','Rua'),
(36020,'Rio de Janeiro','Lourival','Madureira','21360-800','Vila'),
(36021,'Volta Redonda','Lourival','Retiro','27275-700','Rua'),
(36022,'Rio de Janeiro','Lourival Alves','Sepetiba','23535-805','Rua'),
(36023,'Rio de Janeiro','Lourival Chaves','Deodoro','21616-310','Travessa'),
(36024,'Rio de Janeiro','Lourival de A. Silva','Jardim Sulacap','21745-760','Rua'),
(36025,'Rio de Janeiro','Lourival Faissal','Padre Miguel','21775-380','Rua'),
(36026,'São Gonçalo','Lourival Franca','Vista Alegre','24724-020','Rua'),
(36027,'São Gonçalo','Lourival Franco de Figueiredo','Sacramento','24734-120','Rua'),
(36028,'Nova Iguaçu','Lourival Freitas','Miguel Couto','26061-510','Rua'),
(36029,'Rio de Janeiro','Lourival Inácio','Jardim América','21240-640','Travessa'),
(36030,'Rio de Janeiro','Lourival Lópes','Sepetiba','23530-024','Rua'),
(36031,'São Gonçalo','Lourival Martins','Porto Novo','24435-685','Rua'),
(36032,'São Gonçalo','Lourival Menezes Vasconcelos','Rio do Ouro','24752-200','Avenida'),
(36033,'Rio de Janeiro','Lourival Miranda','Madureira','21362-010','Travessa'),
(36034,'Nilópolis','Lourival Palha de Castro','Centro','26525-016','Travessa'),
(36035,'São Gonçalo','Lourival Rodrigues','Mutondo','24445-320','Rua'),
(36036,'Rio de Janeiro','Lourival Saisse','Bangu','21830-120','Rua'),
(36037,'São Gonçalo','Lourival Soares de Assunção','Almerinda','24742-380','Rua'),
(36038,'Nova Iguaçu','Lourival Tavares de Paula','Vila Camari','26022-172','Rua'),
(36039,'Nova Iguaçu','Lourival Tavares de Paula','Vila Camari','26022-175','Rua'),
(36040,'Nova Iguaçu','Lourival Tavares de Paula','Vila Camari','26022-174','Rua'),
(36041,'Nova Iguaçu','Lourival Tavares de Paula','Vila Camari','26022-173','Rua'),
(36042,'São Gonçalo','Lourivaldina Costa','Neves','24425-155','Rua'),
(36043,'São Gonçalo','Lourivaldino Antônio de Lima','Rocha','24420-420','Rua'),
(36044,'Nova Iguaçu','Louros','Vila São Luis','26012-690','Rua'),
(36045,'Rio de Janeiro','Louveira','Paciência','23585-660','Rua'),
(36046,'Nova Iguaçu','Louzada','Parque Barbara','26010-330','Rua'),
(36047,'Barra Mansa','Louzada','Centro','27345-460','Travessa'),
(36048,'Rio de Janeiro','Louzal Telles de Menezes','Cosmos','23066-530','Rua'),
(36049,'Petrópolis','Lua de Mel','Nogueira','25730-480','Rua'),
(36050,'Rio de Janeiro','Lua de Prata','Barra da Tijuca','22793-420','Rua'),
(36051,'Belford Roxo','Luana','Jardim Redentor','26113-465','Rua'),
(36052,'Mesquita','Luanda','Santa Terezinha','26555-620','Rua'),
(36053,'São Gonçalo','Luanda','Paraíso','24430-250','Travessa'),
(36054,'Rio de Janeiro','Luar','Cidade de Deus','22770-680','Rua'),
(36055,'Teresópolis','Luar','Araras','25957-217','Servidão'),
(36056,'Rio de Janeiro','Luar de Prata','Cidade de Deus','22773-190','Praça'),
(36057,'Resende','Luca Signorelli','Jardim Martinelli','27531-180','Rua'),
(36058,'Rio de Janeiro','Lucaia','Taquara','22720-250','Rua'),
(36059,'São Gonçalo','Lucas','Covanca','24425-560','Travessa'),
(36060,'São João de Meriti','Lucas Andrade Figueira','Vila São João','25570-381','Rua'),
(36061,'Volta Redonda','Lucas Cotrim Moreira','Centro','27253-430','Rua'),
(36062,'Belford Roxo','Lucas de Almeida','Meu Cantinho','26140-640','Rua'),
(36063,'Itaguaí','Lucas de Oliveira','Piranema','23855-350','Rua'),
(36064,'Volta Redonda','Lucas Evangelista de Liveira Franco','Aterrado','27215-630','Avenida'),
(36065,'Volta Redonda','Lucas Evangelista de Oliveira Franco','Jardim Paraíba','27215-070','Avenida'),
(36066,'Japeri','Lucas Guimarães','Vilar Grande','26490-490','Rua'),
(36067,'Rio de Janeiro','Lucas Rodrigues','Parada de Lucas','21250-410','Rua'),
(36068,'Belford Roxo','Lucas Rodrigues','Miguel Couto','26150-440','Rua'),
(36069,'Rio de Janeiro','Lucélia','Joá','22611-010','Escada'),
(36070,'Rio de Janeiro','Lucélia','Campo Grande','23070-560','Rua'),
(36071,'Queimados','Lucena','Piabas','26315-520','Rua'),
(36072,'Rio de Janeiro','Lucena','Olaria','21021-320','Rua'),
(36073,'Rio de Janeiro','Lucerna','Senador Camará','21830-290','Praça'),
(36074,'Petrópolis','Lucerne','Morin','25630-320','Rua'),
(36075,'Nova Iguaçu','Luci','Nossa Senhora de Fátima','26022-251','Rua'),
(36076,'Queimados','Luci','Lili','26376-290','Rua'),
(36077,'Rio de Janeiro','Luci','Santa Cruz','23555-065','Rua'),
(36078,'Belford Roxo','Luci','Santo Tirco','26171-130','Rua'),
(36079,'São João de Meriti','Luci Barbosa','Jardim Noya','25561-311','Rua'),
(36080,'São Gonçalo','Luci Duarte','Vista Alegre','24725-220','Rua'),
(36081,'Mesquita','Luci Flores','Edson Passos','26584-200','Rua'),
(36082,'Mesquita','Lúcia','Chatuba','26585-420','Rua'),
(36083,'Niterói','Lúcia','Santa Rosa','24241-210','Travessa'),
(36084,'Nova Iguaçu','Lúcia','Nova América','26022-010','Rua'),
(36085,'Nova Iguaçu','Lúcia','Parque Horizonte','26285-210','Rua'),
(36086,'Queimados','Lúcia','Vila Marina','26343-400','Rua'),
(36087,'Resende','Lúcia','Manejo','27520-050','Vila'),
(36088,'Rio de Janeiro','Lúcia','Pavuna','21535-350','Rua'),
(36089,'Duque de Caxias','Lúcia','Parque Moderno','25223-440','Rua'),
(36090,'Belford Roxo','Lúcia','Retiro dos Califas','26173-330','Rua'),
(36091,'Belford Roxo','Lúcia','Belford Roxo','26130-035','Rua'),
(36092,'Belford Roxo','Lúcia','Vila Dagmar','26130-025','Rua'),
(36093,'Belford Roxo','Lúcia Bassoto','Miguel Couto','26150-085','Rua'),
(36094,'Rio de Janeiro','Lúcia Branco','Guadalupe','21665-110','Rua'),
(36095,'Queimados','Lúcia Couto','Jardim Aimorés','26343-310','Rua'),
(36096,'Rio de Janeiro','Lucia de Castro Silva','Recreio dos Bandeirantes','22795-865','Rua'),
(36097,'Rio de Janeiro','Lúcia Guimarães','Sepetiba','23530-120','Travessa'),
(36098,'Queimados','Lúcia Helena','Parque São Marcelo','26351-220','Rua'),
(36099,'Duque de Caxias','Lúcia Helena Faccini','Vila Araci','25272-540','Rua'),
(36100,'Rio de Janeiro','Lúcia Maria de Souza','Bangu','21850-160','Rua'),
(36101,'Nova Iguaçu','Lúcia Maria Piper','Adrianopolis','26053-075','Rua'),
(36102,'Rio de Janeiro','Lúcia Miguel Pereira','Senador Camará','21831-005','Praça'),
(36103,'São Gonçalo','Lúcia Miguel Pereira','Mutuapira','24461-500','Rua'),
(36104,'São Gonçalo','Lúcia Pereira','Gradim','24431-370','Rua'),
(36105,'Rio de Janeiro','Lúcia Staboll','Jacarepaguá','22723-480','Rua'),
(36106,'Itaguaí','Lúcia Tiemihara','Santana','23810-170','Rua'),
(36107,'Nova Iguaçu','Luciana','Recanto Santo Antônio','26051-360','Rua'),
(36108,'Rio de Janeiro','Luciana','Santa Cruz','23570-267','Beco'),
(36109,'Petrópolis','Luciana Flores','São Sebastião','25645-700','Vila'),
(36110,'Belford Roxo','Luciana Viana','Frei Fabiano','26182-070','Rua'),
(36111,'Mesquita','Luciano','Jacutinga','26562-070','Rua'),
(36112,'Belford Roxo','Luciano','Jardim Caxias','26120-200','Rua'),
(36113,'São João de Meriti','Luciano','Vilar dos Teles','25560-002','Travessa'),
(36114,'Petrópolis','Luciano Camarota','Quissama','25615-390','Travessa'),
(36115,'São Gonçalo','Luciano Carneiro','Sete Pontes','24417-080','Rua'),
(36116,'Duque de Caxias','Luciano Carneiro','Parque Boa Vista II','25085-385','Rua'),
(36117,'Rio de Janeiro','Luciano Gallet','Vargem Grande','22785-110','Rua'),
(36118,'Rio de Janeiro','Luciano Jácomo da Silva','Parque Anchieta','21635-280','Rua'),
(36119,'Belford Roxo','Luciano Macial','Parque Ambai','26147-350','Rua'),
(36120,'Nova Iguaçu','Luciano Maciel','Figueiras','26060-095','Rua'),
(36121,'São Gonçalo','Luciano Pereira','Guaxindiba','24722-020','Rua'),
(36122,'Niterói','Luciano Pestre','Fonseca','24120-390','Praça'),
(36123,'Niterói','Luciano Pestre','Fonseca','24130-276','Travessa'),
(36124,'Rio de Janeiro','Lúciara','Campo Grande','23095-040','Rua'),
(36125,'Rio de Janeiro','Lucidio Lago','Méier','20780-020','Rua'),
(36126,'Nova Iguaçu','Lucie Danon','Danon','26270-370','Rua'),
(36127,'Nova Iguaçu','Luciene Vila Franca Silveira','Autodromo','26042-100','Rua'),
(36128,'Nova Iguaçu','Lucília','Jardim Canaan','26263-210','Rua'),
(36129,'Rio de Janeiro','Lucília','Campo Grande','23085-620','Rua'),
(36130,'Teresópolis','Lucília Bastos Pereira','Jardim Pinheiros','25953-570','Rua'),
(36131,'Japeri','Lucília de Almeida','Carlos Sampaio','26493-120','Rua'),
(36132,'São Gonçalo','Lucília de Castro','Coelho','24746-400','Rua'),
(36133,'Nova Friburgo','Lucília Tavares','Centro','28625-710','Rua'),
(36134,'Rio de Janeiro','Lucilio de Albuquerque','Bangu','21860-480','Rua'),
(36135,'Macaé','Lucilis Nunes Monteiro','Lagoa','27925-000','Avenida'),
(36136,'Rio de Janeiro','Lucimar Guimarães','Bangu','21850-120','Rua'),
(36137,'Nova Iguaçu','Lucinda','Vila de Cava','26052-690','Rua'),
(36138,'Rio de Janeiro','Lucinda Barbosa','Quintino Bocaiúva','21311-340','Rua'),
(36139,'Nova Friburgo','Lucinda da Rocha Azevedo','Conselheiro Paulino','28635-190','Rua'),
(36140,'Rio de Janeiro','Lucindo Passos','Santa Cruz','23515-115','Rua'),
(36141,'Rio de Janeiro','Lucindo Rosa Pires','Guaratiba','23030-460','Rua'),
(36142,'Rio de Janeiro','Lucindo Taroni','Padre Miguel','21720-450','Rua'),
(36143,'São João de Meriti','Lucinho','São Mateus','25525-521','Travessa'),
(36144,'Mesquita','Lucínio','Jacutinga','26562-110','Rua'),
(36145,'São Gonçalo','Lúcio Alves','Laranjal','24720-230','Rua'),
(36146,'Nova Friburgo','Lúcio Antunes Nogueira','Varginha','28616-320','Rua'),
(36147,'São Gonçalo','Lúcio Bittencourt','Amendoeira','24730-300','Rua'),
(36148,'São Gonçalo','Lúcio Bittencourt','Jardim Catarina','24717-080','Rua'),
(36149,'Volta Redonda','Lúcio Bittencourt','Vila Santa Cecília','27260-110','Rua'),
(36150,'Rio de Janeiro','Lúcio Cardoso','Paciência','23580-104','Rua'),
(36151,'Rio de Janeiro','Lúcio de Araújo','Irajá','21220-620','Rua'),
(36152,'Rio de Janeiro','Lúcio de Gouveia','Parque Anchieta','21625-290','Rua'),
(36153,'Rio de Janeiro','Lúcio de Mendonça','Maracanã','20270-040','Rua'),
(36154,'Duque de Caxias','Lúcio de Mendonça','Vila Rosário','25040-100','Rua'),
(36155,'Teresópolis','Lúcio de Mendonça','Golfe','25974-020','Rua'),
(36156,'São João de Meriti','Lúcio de Menezes','Parque Barreto','25565-614','Rua'),
(36157,'Niterói','Lúcio de Oliveira','Santa Rosa','24240-360','Travessa'),
(36158,'Teresópolis','Lúcio de Souza Martins','Barra do Imbuí','25965-213','Servidão'),
(36159,'Rio de Janeiro','Lúcio Florim','Taquara','22775-815','Rua'),
(36160,'Nova Iguaçu','Lúcio Gonçalves Lafaiete','Bela Vista','26040-230','Rua'),
(36161,'Rio de Janeiro','Lúcio José Filho','Parque Anchieta','21630-250','Rua'),
(36162,'Rio de Janeiro','Lúcio José Filho','Parque Anchieta','21635-290','Rua'),
(36163,'Belford Roxo','Lúcio Lópes da Silva','Boa Ventura','26183-400','Rua'),
(36164,'Barra do Piraí','Lúcio Mansur Elías','Metalúrgica','27110-360','Rua'),
(36165,'São Gonçalo','Lúcio Medeiros','Neves','24426-350','Rua'),
(36166,'Barra do Piraí','Lúcio Meira','Parque Almirante','27115-190','Rodovia'),
(36167,'Barra do Piraí','Lúcio Meira','Lago Azul','27110-560','Rodovia'),
(36168,'Barra do Piraí','Lúcio Meira','Ponte Preta','27110-440','Rodovia'),
(36169,'Barra Mansa','Lúcio Meira','Boa Vista','27336-000','Rodovia'),
(36170,'Barra Mansa','Lúcio Meira','Metalúrgico','27335-000','Rodovia'),
(36171,'Barra do Piraí','Lúcio Meira','Ponte Preta','27113-580','Rodovia'),
(36172,'Teresópolis','Lúcio Meira','Várzea','25953-007','Avenida'),
(36173,'Volta Redonda','Lúcio Meira','Conforto','27262-000','Rodovia'),
(36174,'Volta Redonda','Lúcio Meira','Conforto','27263-845','Rodovia'),
(36175,'Volta Redonda','Lúcio Meira','Dom Bosco','27286-740','Rodovia'),
(36176,'Volta Redonda','Lúcio Meira','Vila Americana','27230-000','Rodovia'),
(36177,'Volta Redonda','Lúcio Meira','São Lucas','27264-555','Rodovia'),
(36178,'Volta Redonda','Lúcio Meira','Brasilândia','27220-370','Rodovia'),
(36179,'Volta Redonda','Lúcio Meira','Água Limpa','27250-050','Rodovia'),
(36180,'Volta Redonda','Lúcio Meira','Vila Santa Cecília','27255-690','Rodovia'),
(36181,'Volta Redonda','Lúcio Meira','Vila Santa Cecília','27260-390','Rodovia'),
(36182,'Volta Redonda','Lúcio Meira','Jardim Amalia','27251-300','Rodovia'),
(36183,'Teresópolis','Lúcio Meira','Várzea','25953-008','Avenida'),
(36184,'Teresópolis','Lúcio Meira','Várzea','25953-009','Avenida'),
(36185,'Teresópolis','Lúcio Meira','Várzea','25953-003','Avenida'),
(36186,'Teresópolis','Lúcio Meira','Várzea','25953-000','Avenida'),
(36187,'Teresópolis','Lúcio Meira','Várzea','25953-004','Avenida'),
(36188,'Teresópolis','Lúcio Meira','Várzea','25953-005','Avenida'),
(36189,'Teresópolis','Lúcio Meira','Várzea','25953-006','Avenida'),
(36190,'Teresópolis','Lúcio Meira','Várzea','25953-001','Avenida'),
(36191,'Volta Redonda','Lúcio Meira','Centro','27253-000','Rodovia'),
(36192,'São Gonçalo','Lúcio Mendonça','Raul Veiga','24730-290','Rua'),
(36193,'Barra do Piraí','Lúcio Mendonça','Centro','27123-050','Rua'),
(36194,'Rio de Janeiro','Lúcio Petit','Santa Cruz','23575-395','Rua'),
(36195,'Rio de Janeiro','Lúcio Rangel','Itanhangá','22641-510','Rua'),
(36196,'Nilópolis','Lúcio Ribeiro dos Santos','Olinda','26510-120','Rua'),
(36197,'São Gonçalo','Lúcio Saturnino','Santa Luzia','24722-535','Rua'),
(36198,'São Gonçalo','Lúcio Souto de Avelar','Santa Isabel','24738-816','Rua'),
(36199,'Nilópolis','Lúcio Tavares','Centro','26530-060','Rua'),
(36200,'São Gonçalo','Lúcio Tomé Feteira','Vila Lage','24415-000','Rua'),
(36201,'São Gonçalo','Lúcio Velasco','Mutuapira','24455-245','Rua'),
(36202,'Rio de Janeiro','Lucrecia','Campo Grande','23017-270','Rua'),
(36203,'Queimados','Lucy Peixoto','Granja Rosalina','26317-370','Rua'),
(36204,'Rio de Janeiro','Ludgero','Senador Camará','21833-060','Largo'),
(36205,'Rio de Janeiro','Ludgero Pinho','Bento Ribeiro','21550-300','Rua'),
(36206,'Nilópolis','Ludolf','Centro','26510-660','Travessa'),
(36207,'Rio de Janeiro','Ludovia','Gardênia Azul','22765-600','Praça'),
(36208,'Barra Mansa','Ludovico Egalon','Floriano','27365-050','Praça'),
(36209,'Niterói','Ludovico José da Rosa','Maceio','24310-210','Rua'),
(36210,'Campos dos Goytacazes','Ludovico Rumen','Parque Visconde de Ururaí','28040-640','Rua'),
(36211,'Queimados','Ludwig','Recreio dos Laranjais','26360-120','Rua'),
(36212,'Petrópolis','Lugano','Morin','25630-200','Rua'),
(36213,'Queimados','Luigi Giobbi','Vila do Tingua','26383-340','Avenida'),
(36214,'Rio de Janeiro','Luís','Acari','21531-460','Rua'),
(36215,'São Gonçalo','Luís Afonso','Boacu','24467-410','Travessa'),
(36216,'Queimados','Luís Agnaldo','Jardim Faturista','26349-400','Rua'),
(36217,'São Gonçalo','Luís Aguiar','Porto Velho','24426-375','Rua'),
(36218,'Nova Iguaçu','Luís Alves','Centro','26215-120','Rua'),
(36219,'Rio de Janeiro','Luís Alves','Bangu','21863-310','Rua'),
(36220,'Rio de Janeiro','Luís Alves','Bonsucesso','21044-110','Rua'),
(36221,'Duque de Caxias','Luís Alves de Lima','Taquara','25270-530','Avenida'),
(36222,'Macaé','Luís Alves de Lima e Silva','Aroeiras','27945-000','Rua'),
(36223,'Nilópolis','Luís Alves Pinheiro','Centro','26525-290','Rua'),
(36224,'Rio de Janeiro','Luís Americano','Bangu','21853-350','Rua'),
(36225,'Volta Redonda','Luís Antônio Félix','Centro','27253-440','Travessa'),
(36226,'São Gonçalo','Luís Antônio Freire Lessa','Rio do Ouro','24752-190','Avenida'),
(36227,'Japeri','Luís Antônio Lobato Gomes','Jardim São Sebastião','26473-430','Rua'),
(36228,'Rio de Janeiro','Luís Aranha','Barra da Tijuca','22793-800','Avenida'),
(36229,'Rio de Janeiro','Luís Areias','Campo Grande','23017-540','Rua'),
(36230,'Japeri','Luís Augusto','Japeri','26445-150','Rua'),
(36231,'Nilópolis','Luís Augusto de Freitas','Centro','26510-830','Rua'),
(36232,'Nova Iguaçu','Luís Augusto Pinho','Chacrinha','26285-651','Rua'),
(36233,'Rio de Janeiro','Luís Barbalho','Rocha Miranda','21510-110','Rua'),
(36234,'Duque de Caxias','Luís Barbalho','Vila São João','25011-510','Rua'),
(36235,'Rio de Janeiro','Luís Barbosa','Vila Isabel','20560-010','Rua'),
(36236,'Barra do Piraí','Luís Barbosa','Matadouro','27115-000','Rua'),
(36237,'Rio de Janeiro','Luís Barroso','Irajá','21235-260','Rua'),
(36238,'Rio de Janeiro','Luís Bayer','Portuguesa','21931-577','Rua'),
(36239,'Rio de Janeiro','Luís Belart','Jardim Guanabara','21941-100','Rua'),
(36240,'São João de Meriti','Luís Belato','Éden','25535-510','Rua'),
(36241,'Rio de Janeiro','Luís Beltrão','Vila Valqueire','21321-230','Rua'),
(36242,'Rio de Janeiro','Luís Bezerra','Lins de Vasconcelos','20710-160','Rua'),
(36243,'Rio de Janeiro','Luís Bom','Campo Grande','23017-110','Rua'),
(36244,'Rio de Janeiro','Luís Borges','Vila Isabel','20560-015','Travessa'),
(36245,'Rio de Janeiro','Luís Borracha','Vargem Grande','22785-120','Rua'),
(36246,'Barra do Piraí','Luís Braga','Carvão','27145-150','Rua'),
(36247,'Barra do Piraí','Luís Braga','Carvão','27145-400','Travessa'),
(36248,'São Gonçalo','Luís Broto','Engenho Pequeno','24417-060','Travessa'),
(36249,'Rio de Janeiro','Luís Bruno de Oliveira','Taquara','22715-480','Rua'),
(36250,'Rio de Janeiro','Luís Bueno','Madureira','21351-150','Rua'),
(36251,'Três Rios','Luís Caetano','Cantagalo','25805-340','Rua'),
(36252,'Rio de Janeiro','Luís Câmara','Ramos','21031-175','Rua'),
(36253,'São Gonçalo','Luís Camilo','Gradim','24430-735','Rua'),
(36254,'Nova Iguaçu','Luís Carlos','Jardim Fonte São Miguel','26061-560','Rua'),
(36255,'Nova Iguaçu','Luís Carlos','Centenário','26263-200','Rua'),
(36256,'Rio de Janeiro','Luís Carlos','Todos os Santos','20770-230','Rua'),
(36257,'São Gonçalo','Luís Carlos','Porto Velho','24426-510','Travessa'),
(36258,'Rio de Janeiro','Luís Carlos Cabral','Parque Anchieta','21635-300','Rua'),
(36259,'Rio de Janeiro','Luís Carlos Conceição','Parque Anchieta','21635-310','Rua'),
(36260,'Macaé','Luís Carlos de Almeida','Granja dos Cavaleiros','27930-050','Rua'),
(36261,'Rio de Janeiro','Luís Carlos de Carvalho','Campo Grande','23016-020','Rua'),
(36262,'Rio de Janeiro','Luís Carlos de Castro','Jacarepaguá','22753-290','Rua'),
(36263,'Belford Roxo','Luís Carlos de Oliveira','Miguel Couto','26153-070','Rua'),
(36264,'Queimados','Luís Carlos Fontoura','Austin','26333-080','Rua'),
(36265,'Rio de Janeiro','Luís Carlos Palmeira','Campo Grande','23093-230','Rua'),
(36266,'Rio de Janeiro','Luís Carlos Prestes','Barra da Tijuca','22775-055','Rua'),
(36267,'Nova Iguaçu','Luís Carvalho','Morro Agudo','26276-400','Rua'),
(36268,'Duque de Caxias','Luís Cesar','Jardim Vila Nova','25045-340','Rua'),
(36269,'Rio de Janeiro','Luís César de Menezes','Jardim Guanabara','21940-340','Rua'),
(36270,'Campos dos Goytacazes','Luís Cláudio de Melo da Silva','Bosque das Acácias','28016-080','Rua'),
(36271,'Barra do Piraí','Luís Correia Piassa','Metalúrgica','27110-500','Travessa'),
(36272,'Rio de Janeiro','Luís Coutinho Cavalcanti','Guadalupe','21675-310','Rua'),
(36273,'Rio de Janeiro','Luís Cruls','Tanque','22735-190','Rua'),
(36274,'Duque de Caxias','Luís Cruls','Vila Leopoldina','25060-580','Rua'),
(36275,'Rio de Janeiro','Luís da Gra','Rocha Miranda','21510-140','Rua'),
(36276,'São João de Meriti','Luís da Hora','São Mateus','25520-320','Rua'),
(36277,'Rio de Janeiro','Luís da Silva Brito','Campo Grande','23090-600','Praça'),
(36278,'Rio de Janeiro','Luís da Veiga','Brás de Pina','21250-120','Rua'),
(36279,'Barra do Piraí','Luís Daniel Baronto','Vila Helena','27120-370','Rua'),
(36280,'Rio de Janeiro','Luís Dantas','Taquara','22720-200','Praça'),
(36281,'Rio de Janeiro','Luís Dantas Castilho','Campo Grande','23081-260','Rua'),
(36282,'Rio de Janeiro','Luís de Andrade','Paquetá','20396-120','Rua'),
(36283,'Rio de Janeiro','Luís de Azevedo','Higienópolis','21051-500','Rua'),
(36284,'Rio de Janeiro','Luís de Barros','Campo Grande','23093-250','Rua'),
(36285,'Rio de Janeiro','Luís de Brito','Maria da Graça','20785-360','Rua'),
(36286,'Nova Iguaçu','Luís de Camões','Alvarez','26255-570','Rua'),
(36287,'Rio de Janeiro','Luís de Camões','Glória','22210-005','Praça'),
(36288,'Rio de Janeiro','Luís de Camões','Centro','20051-020','Rua'),
(36289,'Rio de Janeiro','Luís de Camões','Centro','20060-040','Rua'),
(36290,'São Gonçalo','Luís de Camões','Estrela do Norte','24445-570','Rua'),
(36291,'Belford Roxo','Luís de Camões','Parque São Bernardo','26165-366','Rua'),
(36292,'Belford Roxo','Luís de Camões','Hiterland','26165-130','Rua'),
(36293,'Belford Roxo','Luís de Camões','Parque Amorim','26185-180','Praça'),
(36294,'Volta Redonda','Luís de Camões','São João Batista','27285-160','Rua'),
(36295,'Rio de Janeiro','Luís de Castro','Pilares','20760-731','Rua'),
(36296,'Rio de Janeiro','Luís de Castro','Pilares','20760-732','Rua'),
(36297,'Rio de Janeiro','Luís de Castro','Pilares','20750-221','Rua'),
(36298,'Rio de Janeiro','Luís de Castro','Pilares','20750-222','Rua'),
(36299,'Duque de Caxias','Luís de Jesus','Parque Lafaiete','25015-525','Rua'),
(36300,'Nova Iguaçu','Luís de Lima','Centro','26221-080','Rua'),
(36301,'Nova Iguaçu','Luís de Matos','Luz','26255-510','Avenida'),
(36302,'Rio de Janeiro','Luís de Matos','Vila Isabel','20550-190','Rua'),
(36303,'Belford Roxo','Luís de Matos','Jardim Marques de Pombal','26180-050','Rua'),
(36304,'Nova Iguaçu','Luís de Melo','Jardim Nova Era','26272-340','Rua'),
(36305,'Rio de Janeiro','Luís de Simoni','Pilares','20760-642','Rua'),
(36306,'Rio de Janeiro','Luís de Simoni','Pilares','20760-641','Rua'),
(36307,'Rio de Janeiro','Luís de Simoni','Pilares','20750-101','Rua'),
(36308,'Rio de Janeiro','Luís de Simoni','Pilares','20750-102','Rua'),
(36309,'Rio de Janeiro','Luís de Sousa','Campo Grande','23080-500','Rua'),
(36310,'Duque de Caxias','Luís de Sousa','Chácaras Rio-Petrópolis','25230-230','Rua'),
(36311,'Rio de Janeiro','Luís de Vasconcelos','Centro','20031-090','Avenida'),
(36312,'Rio de Janeiro','Luís Delfino','Cascadura','21350-000','Rua'),
(36313,'Belford Roxo','Luís Delfino','Jardim Maringá','26187-440','Rua'),
(36314,'Belford Roxo','Luís Delfino','Vila Jola','26165-540','Rua'),
(36315,'Nova Iguaçu','Luís Dias dos Santos','Quarteis','26275-160','Rua'),
(36316,'Barra Mansa','Luís Domingos','Monte Cristo','27343-330','Rua'),
(36317,'Rio de Janeiro','Luís dos Santos','Madureira','21310-040','Travessa'),
(36318,'Teresópolis','Luís Edmundo','Carlos Guinle','25958-345','Rua'),
(36319,'São Gonçalo','Luís Farani','Rio do Ouro','24753-550','Rua'),
(36320,'Duque de Caxias','Luís Farias de Castro','Parque Eldorado','25240-370','Rua'),
(36321,'São Gonçalo','Luís Feliciano','Laranjal','24725-370','Rua'),
(36322,'Nova Iguaçu','Luís Felipe','Morro Agudo','26277-360','Rua'),
(36323,'Queimados','Luís Felipe','Bom Jesus','26361-430','Rua'),
(36324,'São Gonçalo','Luís Felipe','Mutua','24460-520','Rua'),
(36325,'Belford Roxo','Luís Felipe','Prata','26130-380','Rua'),
(36326,'Rio de Janeiro','Luís Felipe Serpa','Vargem Grande','22785-585','Rua'),
(36327,'Nilópolis','Luís Fernandes Silverol','Olinda','26515-730','Rua'),
(36328,'Nova Iguaçu','Luís Fernando','Barão de Amapa','26051-110','Rua'),
(36329,'Queimados','Luís Fernando de Azevedo','Campo Alegre','26375-170','Rua'),
(36330,'Queimados','Luís Fernando de Jesus','Campo Alegre','26375-180','Rua'),
(36331,'Queimados','Luís Fernando Lima','Campo Alegre','26375-190','Rua'),
(36332,'Nova Iguaçu','Luís Ferreira','Pioneiro','26271-350','Rua'),
(36333,'Rio de Janeiro','Luís Ferreira','Bonsucesso','21042-210','Rua'),
(36334,'Rio de Janeiro','Luís Freitas','Campo Grande','23067-330','Rua'),
(36335,'Nilópolis','Luís Galvão','Chatuba','26520-005','Rua'),
(36336,'Nova Iguaçu','Luís Galvão','Vila Marilia','26040-180','Rua'),
(36337,'Belford Roxo','Luís Galvão do Vale','Miguel Couto','26150-590','Avenida'),
(36338,'Nova Iguaçu','Luís Gama','José Bulhões','26052-381','Rua'),
(36339,'Rio de Janeiro','Luís Gama','Maracanã','20271-210','Rua'),
(36340,'São Gonçalo','Luís Gama','Vista Alegre','24725-330','Rua'),
(36341,'Duque de Caxias','Luís Gama','Parque Lafaiete','25015-530','Avenida'),
(36342,'São João de Meriti','Luís Gama','Venda Velha','25580-830','Avenida'),
(36343,'Queimados','Luís Garcia','Arcampo','26330-430','Rua'),
(36344,'Rio de Janeiro','Luís Gomes','Jardim Carioca','21922-580','Rua'),
(36345,'Volta Redonda','Luís Gomes Vieira Júnior','São João','27253-300','Rua'),
(36346,'Nova Iguaçu','Luís Gonçalves','Jardim Nova Era','26272-410','Rua'),
(36347,'Nilópolis','Luís Gonzaga','Cabral','26515-190','Rua'),
(36348,'Duque de Caxias','Luís Gonzaga','Vila Santa Cruz','25260-040','Rua'),
(36349,'Rio de Janeiro','Luís Gonzaga Fernandes','Bangu','21815-420','Rua'),
(36350,'Rio de Janeiro','Luís Guimarães','Vila Isabel','20560-150','Rua'),
(36351,'São Gonçalo','Luís Guimarães','São Miguel','24445-130','Rua'),
(36352,'Duque de Caxias','Luís Guimarães','Vila Meriti','25020-266','Rua'),
(36353,'Rio de Janeiro','Luís Gurgel','Tomás Coelho','20750-320','Rua'),
(36354,'São Gonçalo','Luís Henrique de Souza Fonseca','Joquei Clube','24745-730','Rua'),
(36355,'Barra Mansa','Luís Isaque Mercedes','Nova Esperança','27338-510','Rua'),
(36356,'São João de Meriti','Luís Jakabowizz','Agostinho Porto','25525-460','Rua'),
(36357,'Rio de Janeiro','Luís Jatobá','Campo Grande','23073-430','Rua'),
(36358,'Nova Friburgo','Luís José Faccacio','Conego','28621-040','Rua'),
(36359,'Rio de Janeiro','Luís José Neto Júnior','Parque Anchieta','21635-320','Rua'),
(36360,'Nova Iguaçu','Luís José Ramos','Mesquita','26236-160','Rua'),
(36361,'Duque de Caxias','Luís Leal','Jardim Leal','25035-490','Rua'),
(36362,'São Gonçalo','Luís Leandro Silva','Pacheco','24733-220','Rua'),
(36363,'Nova Iguaçu','Luís Lemos','Vila Borgerth','26020-810','Estrada'),
(36364,'Nova Iguaçu','Luís Lemos','Vila Borgerth','26040-080','Estrada'),
(36365,'Belford Roxo','Luís Lemos','Vila Borgerth','26147-090','Estrada'),
(36366,'Rio de Janeiro','Luís Lemos Caldas','Campo Grande','23071-480','Rua'),
(36367,'São Gonçalo','Luís Lópes','Arsenal','24751-420','Rua'),
(36368,'Volta Redonda','Luís Lópes Dornelas','Aero Clube','27283-110','Rua'),
(36369,'Nova Iguaçu','Luís Machado','Mesquita','26236-180','Rua'),
(36370,'Rio de Janeiro','Luís Machado','Vaz Lobo','21361-170','Travessa'),
(36371,'Itaguaí','Luís Machado Correa','Brisa Mar','23825-570','Rua'),
(36372,'Macaé','Luís Machado Portugal','Miramar','27943-250','Rua'),
(36373,'São Gonçalo','Luís Maranhao','Porto da Pedra','24436-010','Travessa'),
(36374,'Nova Iguaçu','Luís Maria Ribeiro','Morro Agudo','26262-250','Rua'),
(36375,'São João de Meriti','Luís Mariano','Coelho da Rocha','25545-410','Rua'),
(36376,'Rio de Janeiro','Luís Mário','Barros Filho','21512-060','Rua'),
(36377,'Queimados','Luís Mário Rocha Lima','Austin','26331-000','Estrada'),
(36378,'Macaé','Luís Marques','Vale do Encantado','27930-125','Rua'),
(36379,'Rio de Janeiro','Luís Martins','Vicente de Carvalho','21220-070','Rua'),
(36380,'Queimados','Luís Matéus','Vila Valverde','26353-490','Rua'),
(36381,'Rio de Janeiro','Luís Mendes de Morais Neto','Costa Barros','21650-240','Rua'),
(36382,'São João de Meriti','Luís Menezes','Jardim Sumaré','25580-210','Rua'),
(36383,'Rio de Janeiro','Luís Montezuma','Campo Grande','23088-380','Rua'),
(36384,'São Gonçalo','Luís Mota','Amendoeira','24710-720','Rua'),
(36385,'Duque de Caxias','Luís Murat','Chácaras Arcampo','25260-015','Avenida'),
(36386,'Rio de Janeiro','Luís Murat','Realengo','21710-010','Praça'),
(36387,'Duque de Caxias','Luís Murat','Vila Santa Cruz','25243-580','Rua'),
(36388,'Teresópolis','Luís Murat','Carlos Guinle','25959-060','Rua'),
(36389,'Rio de Janeiro','Luís Noronha Filho','Jardim Guanabara','21941-810','Rua'),
(36390,'Rio de Janeiro','Luís Norton','Freguesia (Jacarepaguá)','22760-140','Rua'),
(36391,'São Gonçalo','Luís Nunes','Rocha','24421-365','Rua'),
(36392,'Rio de Janeiro','Luís Oliveira Neto','Marechal Hermes','21610-070','Rua'),
(36393,'Rio de Janeiro','Luís Orione','Senador Vasconcelos','23013-330','Rua'),
(36394,'Rio de Janeiro','Luís Orlando Cardoso','Barra da Tijuca','22793-323','Rua'),
(36395,'Rio de Janeiro','Luís Otavio','Campo Grande','23040-510','Rua'),
(36396,'São Gonçalo','Luís Pasteur','Rocha','24421-510','Rua'),
(36397,'Nova Iguaçu','Luís Paulo Teixeira de Azevedo','Jardim Nova Era','26271-360','Rua'),
(36398,'Rio de Janeiro','Luís Pedroso de Barros','Anil','22755-300','Rua'),
(36399,'Rio de Janeiro','Luís Peixoto','Bangu','21825-480','Rua'),
(36400,'Queimados','Luís Pereira','Vila Taruma','26320-080','Avenida'),
(36401,'Rio de Janeiro','Luís Pereira','Bangu','21815-495','Praça'),
(36402,'Queimados','Luís Pereira da Silva','Jardim Alzira','26313-270','Avenida'),
(36403,'Barra Mansa','Luís Pereira de Castro','Nossa Senhora do Amparo','27322-140','Praça'),
(36404,'Rio de Janeiro','Luís Pereira Guimarães','Campo Grande','23016-115','Rua'),
(36405,'Itaguaí','Luís Pierre','Parque Independência','23810-570','Rua'),
(36406,'Macaé','Luís Pinheiro Portugal','Costa do Sol','27923-450','Rua'),
(36407,'São Gonçalo','Luís Pinto Alves','Joquei Clube','24742-830','Rua'),
(36408,'Macaé','Luís Pinto da Silva','Parque    Campista','27923-200','Rua'),
(36409,'Barra Mansa','Luís Ponce','Centro','27310-400','Rua'),
(36410,'Rio de Janeiro','Luís Portugal','Parque Anchieta','21625-300','Rua'),
(36411,'São Gonçalo','Luís Queiroz de Nogueira','Colubande','24744-280','Rua'),
(36412,'Rio de Janeiro','Luís Raimundo','Freguesia (Jacarepaguá)','22743-700','Rua'),
(36413,'Rio de Janeiro','Luís Regazzi','Lins de Vasconcelos','20715-430','Rua'),
(36414,'Rio de Janeiro','Luís Reis','Anchieta','21645-350','Rua'),
(36415,'São Gonçalo','Luís Renaut','Almerinda','24740-300','Rua'),
(36416,'Macaé','Luís Ribeiro Pinto','Cajueiros','27916-160','Rua'),
(36417,'Rio de Janeiro','Luís Rodolfo de Albuquerque Filho','Campo Grande','23075-580','Rua'),
(36418,'Nova Iguaçu','Luís Rodolfo Vilena','Jardim Marilice','26042-400','Rua'),
(36419,'Rio de Janeiro','Luís Sá','Portuguesa','21920-400','Rua'),
(36420,'Rio de Janeiro','Luís Santiago de Mesquita','Taquara','22725-280','Rua'),
(36421,'Itaguaí','Luís Serpa da Silva','Centro','23815-420','Rua'),
(36422,'Rio de Janeiro','Luís Severiano Ribeiro','Freguesia (Jacarepaguá)','22743-470','Rua'),
(36423,'Nova Iguaçu','Luís Silva','Morro Agudo','26280-560','Rua'),
(36424,'Nova Iguaçu','Luís Silva','Morro Agudo','26280-561','Travessa'),
(36425,'Nova Iguaçu','Luís Silva','Vila Pedro I','26030-270','Rua'),
(36426,'Rio de Janeiro','Luís Silva','Abolição','20755-250','Rua'),
(36427,'Rio de Janeiro','Luís Silveira','Pavuna','21532-300','Avenida'),
(36428,'São João de Meriti','Luís Silveira de Menezes','Parque Elisabeth','25565-590','Rua'),
(36429,'São João de Meriti','Luís Silveira de Menezes','Parque Barreto','25580-220','Rua'),
(36430,'Nova Iguaçu','Luís Soares','Morro Agudo','26280-050','Estrada'),
(36431,'Nova Iguaçu','Luís Soares','Morro Agudo','26280-180','Travessa'),
(36432,'Nova Iguaçu','Luís Soares','Morro Agudo','26280-315','Rua'),
(36433,'Rio de Janeiro','Luís Soares','Sampaio','20950-280','Travessa'),
(36434,'Nova Iguaçu','Luís Sobral','Metropole','26013-736','Rua'),
(36435,'Nova Iguaçu','Luís Sobral','Metropole','26013-737','Rua'),
(36436,'Nova Iguaçu','Luís Sobral','Maria da Luz','26216-116','Rua'),
(36437,'Nova Iguaçu','Luís Sobral','Maria da Luz','26216-115','Rua'),
(36438,'Nova Iguaçu','Luís Sobral','Maria da Luz','26220-279','Rua'),
(36439,'Nova Iguaçu','Luís Sobral','Maria da Luz','26220-278','Rua'),
(36440,'São João de Meriti','Luís Sobral','Tomazinho','25525-522','Travessa'),
(36441,'Nova Friburgo','Luís Spinelli','Centro','28610-180','Rua'),
(36442,'Rio de Janeiro','Luís Stobl','Freguesia (Jacarepaguá)','22743-590','Rua'),
(36443,'Rio de Janeiro','Luís Tavares','Padre Miguel','21875-000','Travessa'),
(36444,'Rio de Janeiro','Luís Tavares','Higienópolis','21050-520','Rua'),
(36445,'São Gonçalo','Luís Teodóro Soares','Sacramento','24735-835','Rua'),
(36446,'Nova Iguaçu','Luís Tomás','Luz','26256-100','Rua'),
(36447,'São João de Meriti','Luís Tomás','Tomazinho','25525-523','Travessa'),
(36448,'Rio de Janeiro','Luís Torres','Penha Circular','21042-220','Rua'),
(36449,'Rio de Janeiro','Luís Ururai','Senador Camará','21831-020','Rua'),
(36450,'Rio de Janeiro','Luís Vahia Monteiro','Jardim Guanabara','21931-360','Rua'),
(36451,'Rio de Janeiro','Luís Vargas','Piedade','20751-340','Rua'),
(36452,'Itaguaí','Luís Vasconcelos','Engenho','23820-440','Rua'),
(36453,'Rio de Janeiro','Luís Vidal','Anchieta','21645-360','Rua'),
(36454,'Rio de Janeiro','Luís Vitorino','Cacuia','21930-560','Rua'),
(36455,'Rio de Janeiro','Luís Werneck de Castro','Campo Grande','23050-550','Rua'),
(36456,'Rio de Janeiro','Luís Zancheta','Riachuelo','20970-120','Rua'),
(36457,'Queimados','Luísa','Santa Rosa','26377-260','Rua'),
(36458,'Rio de Janeiro','Luísa','Tijuca','20521-460','Travessa'),
(36459,'Rio de Janeiro','Luísa','Costa Barros','21650-520','Vila'),
(36460,'Rio de Janeiro','Luísa','Jacarepaguá','22725-818','Vila'),
(36461,'Queimados','Luísa Aires','Vila Scintila','26320-410','Rua'),
(36462,'São Gonçalo','Luísa Alves da Rocha','Alcantara','24710-345','Rua'),
(36463,'Rio de Janeiro','Luísa Aranha','Cordovil','21010-150','Rua'),
(36464,'Rio de Janeiro','Luísa Barata','Realengo','21770-230','Rua'),
(36465,'Rio de Janeiro','Luísa de Carvalho','Vicente de Carvalho','21371-250','Rua'),
(36466,'Rio de Janeiro','Luísa de Marillac','Campo Grande','23017-530','Rua'),
(36467,'Nova Iguaçu','Luísa Dias Martins','Jardim Jasmim','26265-190','Rua'),
(36468,'Rio de Janeiro','Luísa Figueiredo','Penha','21020-300','Rua'),
(36469,'São Gonçalo','Luísa Franco','Rocha','24420-600','Rua'),
(36470,'Nova Iguaçu','Luísa Guimarães','Jardim Monte Castelo','26041-660','Rua'),
(36471,'Nova Iguaçu','Luísa Lamberg','Lambert','26215-320','Rua'),
(36472,'Macaé','Luísa Lyrio do Vale','Praia Campista','27923-080','Rua'),
(36473,'São João de Meriti','Luísa Magnus','Vila Zulmira','25540-003','Rua'),
(36474,'Nova Iguaçu','Luísa Maier','Vila Pacheco da Rocha','26040-540','Rua'),
(36475,'Rio de Janeiro','Luísa Prata','Parada de Lucas','21250-400','Rua'),
(36476,'Rio de Janeiro','Luísa Regadas','Bancários','21910-460','Rua'),
(36477,'Rio de Janeiro','Luísa Teles','Paciência','23585-075','Rua'),
(36478,'Rio de Janeiro','Luísa Vale','Del Castilho','20785-330','Rua'),
(36479,'Belford Roxo','Luisiana','Parque dos Califas','26173-360','Rua'),
(36480,'Queimados','Luísinha Leão de Andrade','Vila Valverde','26351-460','Rua'),
(36481,'Rio de Janeiro','Luiss Geraldo Dias Ferreira','Pavuna','21520-810','Rua'),
(36482,'Queimados','Luiz','Cidade Jardim Cabuçu','26376-030','Rua'),
(36483,'Petrópolis','Luiz Affonso D''Escragnolle','Saldanha Marinho','25640-210','Rua'),
(36484,'Rio de Janeiro','Luiz Affonso Rodrigues','Bangu','21850-250','Rua'),
(36485,'Niterói','Luiz Aguinesio Leria','Figueira','24141-310','Rua'),
(36486,'São Gonçalo','Luiz Alberto da Silva','Santa Isabel','24738-230','Rua'),
(36487,'Campos dos Goytacazes','Luiz AlfaiAté','Parque São Silvestre','28090-260','Travessa'),
(36488,'Duque de Caxias','Luiz Alves Castro','Jardim Primavera','25215-235','Alameda'),
(36489,'São João de Meriti','Luiz Alves Cavalcante','Vilar dos Teles','25561-140','Rua'),
(36490,'Nilópolis','Luiz Alves de Franca','Centro','26525-036','Travessa'),
(36491,'Duque de Caxias','Luiz Alves Pereira','Gramacho','25035-300','Travessa'),
(36492,'Volta Redonda','Luiz Alves Pereira','Aterrado','27215-570','Rua'),
(36493,'Volta Redonda','Luiz Alves Pereira','Aterrado','27213-140','Rua'),
(36494,'Volta Redonda','Luiz Alves Pereira','Aterrado','27213-240','Rua'),
(36495,'Barra Mansa','Luiz Antônio','Jardim Guanabara','27336-030','Rua'),
(36496,'Nilópolis','Luiz Antônio Correia Filho','Centro','26525-114','Vila'),
(36497,'Rio de Janeiro','Luiz Aranha','Barra da Tijuca','22793-810','Avenida'),
(36498,'Duque de Caxias','Luiz Arruda','Jardim Primavera','25215-323','Alameda'),
(36499,'São Gonçalo','Luiz Augusto de Souza','Itauna','24476-310','Rua'),
(36500,'Rio de Janeiro','Luiz Augusto Vieira','Barra da Tijuca','22793-650','Rua'),
(36501,'Campos dos Goytacazes','Luiz Bahia Monteiro','Centro','28010-210','Rua'),
(36502,'Campos dos Goytacazes','Luiz Baldan','Parque Aeroporto','28093-080','Rua'),
(36503,'Rio de Janeiro','Luiz Barata','Campo Grande','23050-390','Rua'),
(36504,'Duque de Caxias','Luiz Barbosa','Parque Beira Mar','25085-430','Rua'),
(36505,'Teresópolis','Luiz Batista Lópes','Iucas','25964-240','Rua'),
(36506,'Nova Friburgo','Luiz Berbet','Olaria','28623-420','Rua'),
(36507,'Petrópolis','Luiz Biazzi','Cascatinha','25710-200','Rua'),
(36508,'Petrópolis','Luiz Blezer','Bingen','25660-140','Rua'),
(36509,'Três Rios','Luiz Bravo','Centro','25802-170','Rua'),
(36510,'São João de Meriti','Luiz Cama','Parque Tietê','25581-040','Rua'),
(36511,'Nova Friburgo','Luiz Carestiano','Parque Maria Teresa','28634-110','Rua'),
(36512,'Niterói','Luiz Carlos','Sape','24315-670','Travessa'),
(36513,'Rio de Janeiro','Luiz Carlos','Colégio','21236-330','Rua'),
(36514,'Campos dos Goytacazes','Luiz Carlos Barros Viana','Parque Imperial','28022-680','Rua'),
(36515,'Rio de Janeiro','Luiz Carlos Barroso','Tubiacanga','21932-780','Travessa'),
(36516,'São Gonçalo','Luiz Carlos de Souza Barreto','Rocha','24421-366','Rua'),
(36517,'Niterói','Luiz Carlos Esteves','Engenhoca','24110-146','Travessa'),
(36518,'Rio de Janeiro','Luiz Carlos Machado','Vila Isabel','20551-570','Rua'),
(36519,'Nova Iguaçu','Luiz Carlos Prestes','Parada Amaral','26041-055','Rua'),
(36520,'Rio de Janeiro','Luiz Carlos Prestes','Anchieta','21645-370','Rua'),
(36521,'Rio de Janeiro','Luiz Carlos Prestes','Gardênia Azul','22765-575','Rua'),
(36522,'Petrópolis','Luiz Carlos Soares','Morin','25625-077','Vila'),
(36523,'Rio de Janeiro','Luiz Carlos Soares','Vidigal','22452-380','Rua'),
(36524,'Nova Friburgo','Luiz Catarcione','Catarcione','28614-220','Rua'),
(36525,'São Gonçalo','Luiz Ceará','Pacheco','24734-615','Rua'),
(36526,'Resende','Luiz Cleto da Rocha','Centro','27511-260','Rua'),
(36527,'Niterói','Luiz Coelho','Venda da Cruz','24110-666','Travessa'),
(36528,'Queimados','Luiz Correia','Jardim Campo Alegre','26317-510','Rua'),
(36529,'Rio de Janeiro','Luiz Coutinho','Zumbi','21930-570','Beco'),
(36530,'São Gonçalo','Luiz Couto','Engenho Pequeno','24417-540','Rua'),
(36531,'Rio de Janeiro','Luiz da Câmara Cascudo','Barra da Tijuca','22795-205','Rua'),
(36532,'Nova Friburgo','Luiz da Cunha','Riograndina','28634-380','Rua'),
(36533,'Resende','Luiz da Rocha Miranda','Centro','27511-110','Rua'),
(36534,'Rio de Janeiro','Luiz da Silva Monteiro','Lins de Vasconcelos','20725-200','Rua'),
(36535,'Nova Iguaçu','Luiz de Brito','Nova Brasília','26053-025','Rua'),
(36536,'Niterói','Luiz de Camões','Centro','24020-170','Praça'),
(36537,'Nova Friburgo','Luiz de Camões','Ponte da Saudade','28615-100','Rua'),
(36538,'Petrópolis','Luiz de Camões','Independência','25645-440','Rua'),
(36539,'Resende','Luiz de Camões','Cabral','27534-060','Rua'),
(36540,'Cabo Frio','Luiz de Camões','Célula Mater','28909-370','Rua'),
(36541,'Cabo Frio','Luiz de Campos','Recanto das Dunas','28909-090','Rua'),
(36542,'Niterói','Luiz de Matos','Fonseca','24120-220','Travessa'),
(36543,'Japeri','Luiz de Oliveira','Vila Central','26430-120','Rua'),
(36544,'Duque de Caxias','Luiz Delfino','Parque Fluminense','25046-600','Rua'),
(36545,'Queimados','Luiz Eduardo','Vila João Correia','26360-080','Rua'),
(36546,'Rio de Janeiro','Luiz Eduardo da Rocha Merlino','Santa Cruz','23575-402','Rua'),
(36547,'Niterói','Luiz Eduardo Lobo','Itaipu','24346-080','Rua'),
(36548,'São Gonçalo','Luiz Esteves','Sete Pontes','24415-210','Rua'),
(36549,'Barra do Piraí','Luiz Esteves da Silva','Parque Santana','27143-160','Rua'),
(36550,'Rio de Janeiro','Luiz Euríco Tejera','Paciência','23587-080','Rua'),
(36551,'Resende','Luiz Euzebio','Centro','27511-400','Rua'),
(36552,'São Gonçalo','Luiz Fabiano','Tribobo','24750-190','Rua'),
(36553,'Campos dos Goytacazes','Luiz Faria de Azevedo','Parque Caju','28051-020','Rua'),
(36554,'Cabo Frio','Luiz Feliciano Cardoso','Parque Siqueira','28912-090','Rua'),
(36555,'Nova Iguaçu','Luiz Felipe','Carolina','26013-270','Travessa'),
(36556,'Mesquita','Luiz Felipe Campos Fraga','Cosmorama','26582-200','Rua'),
(36557,'São Gonçalo','Luiz Felipe Nazareth','Engenho Pequeno','24417-555','Rua'),
(36558,'Barra Mansa','Luiz Fernandes de Castro','Santa Maria  III','27351-310','Rua'),
(36559,'Queimados','Luiz Fernando','Nova Atlantica','26341-060','Rua'),
(36560,'Três Rios','Luiz Fernando de Oliveira','Puriz','25808-184','Rua'),
(36561,'Niterói','Luiz Fernando Pinheiro','Fonseca','24130-600','Travessa'),
(36562,'São Gonçalo','Luiz Ferreira','Itaoca','24471-350','Rua'),
(36563,'Barra Mansa','Luiz Ferreira Naves','Bocaininha','27351-700','Rua'),
(36564,'Resende','Luiz Ferreira Pinto','Manejo','27520-330','Rua'),
(36565,'Petrópolis','Luiz Ferreira Silva','Quarteirão Brasileiro','25680-220','Rua'),
(36566,'Rio de Janeiro','Luiz Figueira','Alto da Boa Vista','20535-270','Vila'),
(36567,'Teresópolis','Luiz Francisco Dalia','Bonsucesso','25995-170','Rua'),
(36568,'Petrópolis','Luiz Furtado da Rosa','Correas','25720-365','Praça'),
(36569,'Rio de Janeiro','Luiz Gomes','Jardim Carioca','21922-590','Travessa'),
(36570,'Petrópolis','Luiz Gomes da Silva','Correas','25720-065','Estrada'),
(36571,'São Gonçalo','Luiz Gomes de Azevedo','Santa Luzia','24722-105','Rua'),
(36572,'Nilópolis','Luiz Gonçalves Júnior','Centro','26525-037','Travessa'),
(36573,'Nova Iguaçu','Luiz Gonzaga','Vila São Teodoro','26025-380','Rua'),
(36574,'Campos dos Goytacazes','Luiz Gonzaga de Andrade','Parque Imperial','28022-670','Rua'),
(36575,'São Gonçalo','Luiz Gonzaga de Souza Campos','Santa Isabel','24738-240','Rua'),
(36576,'Rio de Janeiro','Luiz Gonzaga Maia','Penha','21072-720','Rua'),
(36577,'Japeri','Luiz Gonzaga Tavares','Parque Luis Gonzaga','26460-370','Rua'),
(36578,'Petrópolis','Luiz Gonzaga Vieira Júnior','Cascatinha','25710-210','Rua'),
(36579,'Petrópolis','Luiz Gorni','Morin','25630-443','Servidão'),
(36580,'Campos dos Goytacazes','Luiz Grain','Parque Prazeres','28080-065','Rua'),
(36581,'Campos dos Goytacazes','Luiz Gualda','Parque Visconde de Ururaí','28040-610','Rua'),
(36582,'Teresópolis','Luiz Guimarães Júnior','Golfe','25966-095','Rua'),
(36583,'Nova Iguaçu','Luiz Henrique','Jardim Tropical','26010-185','Rua'),
(36584,'Nova Iguaçu','Luiz Henrique Novaes','Parada Amaral','26041-065','Rua'),
(36585,'Rio de Janeiro','Luiz Horta Barbosa','Barra da Tijuca','22793-660','Rua'),
(36586,'Rio de Janeiro','Luiz Iglesias','Recreio dos Bandeirantes','22795-060','Rua'),
(36587,'Petrópolis','Luiz Imbroisi','Caxambu','25610-041','Rua'),
(36588,'Rio de Janeiro','Luiz Inácio Maranhao','Paciência','23587-190','Rua'),
(36589,'Rio de Janeiro','Luiz Inácio Maranma','Santa Cruz','23560-290','Rua'),
(36590,'Campos dos Goytacazes','Luiz Izaltino de Oliveira','Parque Turf Club','28015-170','Rua'),
(36591,'São João de Meriti','Luiz Jacinto','Éden','25535-161','Rua'),
(36592,'São Gonçalo','Luiz Jacovo','Colubande','24744-630','Rua'),
(36593,'Teresópolis','Luiz José da Silva','Artistas','25976-125','Rua'),
(36594,'São Gonçalo','Luiz José Nunes','Joquei Clube','24743-660','Rua'),
(36595,'Mesquita','Luiz José Ramos','Vila Emil','26580-420','Rua'),
(36596,'Petrópolis','Luiz Karl','Saldanha Marinho','25640-292','Servidão'),
(36597,'Rio de Janeiro','Luiz La Saigne','Tijuca','20511-360','Praça'),
(36598,'São Gonçalo','Luiz Lambert','Porto do Rosa','24470-310','Rua'),
(36599,'Macaé','Luiz Lanrie Reid','Centro','27910-400','Praça'),
(36600,'São Gonçalo','Luiz Leandro da Silva','Pacheco','24736-240','Rua'),
(36601,'Teresópolis','Luiz Lengruber','Iucas','25964-250','Rua'),
(36602,'Niterói','Luiz Leopoldo Fernandes Pinheiro','Centro','24030-128','Rua'),
(36603,'Niterói','Luiz Leopoldo Fernandes Pinheiro','Centro','24030-121','Rua'),
(36604,'Niterói','Luiz Leopoldo Fernandes Pinheiro','Centro','24030-125','Rua'),
(36605,'Niterói','Luiz Leopoldo Fernandes Pinheiro','Centro','24030-123','Rua'),
(36606,'Niterói','Luiz Leopoldo Fernandes Pinheiro','Centro','24030-124','Rua'),
(36607,'Niterói','Luiz Leopoldo Fernandes Pinheiro','Centro','24030-127','Rua'),
(36608,'Volta Redonda','Luiz Lima de Carvalho','Santa Cruz II','27288-143','Rua'),
(36609,'Cabo Frio','Luiz Lindenberg','Guarani','28909-340','Rua'),
(36610,'Macaé','Luiz Lirio','Barra','27973-010','Avenida'),
(36611,'São Gonçalo','Luiz Locaze','Itauna','24474-100','Rua'),
(36612,'São Gonçalo','Luiz Luques','Colubande','24744-620','Rua'),
(36613,'Petrópolis','Luiz Macedo','Castelanea','25640-341','Vila'),
(36614,'Mesquita','Luiz Machado','Vila Emil','26580-410','Rua'),
(36615,'São Gonçalo','Luiz Magarão','Itauna','24474-615','Rua'),
(36616,'São João de Meriti','Luiz Maria da Silva','Vila São João','25570-322','Rua'),
(36617,'Queimados','Luiz Mário Rocha Lima','Austin','26337-080','Estrada'),
(36618,'Campos dos Goytacazes','Luiz Martins','Parque Aurora','28025-640','Travessa'),
(36619,'Nilópolis','Luiz Martins do Amaral','Olinda','26515-034','Travessa'),
(36620,'Petrópolis','Luiz Mendes Rodrigues','Samambaia','25710-195','Travessa'),
(36621,'Rio de Janeiro','Luiz Mestrinho Guasque','Vila Valqueire','21321-700','Praça'),
(36622,'Campos dos Goytacazes','Luiz Militão','Parque João Maria','28027-323','Travessa'),
(36623,'Rio de Janeiro','Luiz Monte Zuma','Campo Grande','23088-520','Rua'),
(36624,'Niterói','Luiz Murat','Fátima','24070-030','Rua'),
(36625,'Niterói','Luiz Nascimento Lópes','Fonseca','24130-286','Travessa'),
(36626,'São Gonçalo','Luiz Nelson','Itaoca','24471-480','Rua'),
(36627,'São Gonçalo','Luiz Neto','Itauna','24476-120','Rua'),
(36628,'Quatis','Luiz Nóbrega Soares','Mirandópolis','27420-160','Rua'),
(36629,'Teresópolis','Luiz Noguet Júnior','São Pedro','25956-210','Rua'),
(36630,'Belford Roxo','Luiz Noya','Boa Esperança','26113-150','Rua'),
(36631,'Itaguaí','Luiz Olavo de Faria','Parque Primavera','23855-006','Estrada'),
(36632,'Itaguaí','Luiz Olavo de Faria','Parque Primavera','23835-004','Estrada'),
(36633,'Niterói','Luiz Oscar Mangeon','Santa Barbara','24141-410','Rua'),
(36634,'Campos dos Goytacazes','Luiz Otavio','Parque Santo Amaro','28030-165','Rua'),
(36635,'Niterói','Luiz Palmier','Barreto','24110-310','Avenida'),
(36636,'Niterói','Luiz Paulino','Centro','24030-330','Travessa'),
(36637,'Niterói','Luiz Paulistano','Icaraí','24230-570','Travessa'),
(36638,'Petrópolis','Luiz Paulistano','Estrada da Saudade','25710-000','Rua'),
(36639,'Rio de Janeiro','Luiz Paulistano','Recreio dos Bandeirantes','22795-455','Rua'),
(36640,'Campos dos Goytacazes','Luiz Paulo de Campos','Parque Presidente Vargas','28083-400','Rua'),
(36641,'Niterói','Luiz Peixoto','Piratininga','24350-180','Rua'),
(36642,'Petrópolis','Luiz Pelegrini','Estrada da Saudade','25716-021','Rua'),
(36643,'São Gonçalo','Luiz Pelicano','Itaoca','24471-640','Rua'),
(36644,'São Gonçalo','Luiz Pereira','Santa Isabel','24738-245','Rua'),
(36645,'São Gonçalo','Luiz Pereira dos Santos','Pacheco','24732-525','Rua'),
(36646,'São Gonçalo','Luiz Pereira dos Santos','Boa Vista','24465-745','Rua'),
(36647,'Petrópolis','Luiz Pereira Ramos','Roseiral','25715-150','Rua'),
(36648,'Niterói','Luiz Periraz','Camboinhas','24358-670','Rua'),
(36649,'Macaé','Luiz Pinheiro Portugal','Costa do Sol','27923-490','Rua'),
(36650,'Japeri','Luiz Pinto','Parque Santo Antônio','26465-000','Rua'),
(36651,'Barra Mansa','Luiz Portella Júnior','Cotiara','27347-410','Rua'),
(36652,'Nova Iguaçu','Luiz Reis','Santa Rita','26050-580','Rua'),
(36653,'Nilópolis','Luiz Ribeiro','Centro','26535-243','Travessa'),
(36654,'São Gonçalo','Luiz Ribeiro','Porto Novo','24431-640','Travessa'),
(36655,'São Gonçalo','Luiz Ribeiro Pires','Jardim Catarina','24716-020','Rua'),
(36656,'Três Rios','Luiz Roberto Seixas','Cidade Nova','25809-110','Rua'),
(36657,'Rio de Janeiro','Luiz Rocha','Taquara','22723-008','Rua'),
(36658,'Rio de Janeiro','Luiz Rodrigues','Bangu','21862-340','Rua'),
(36659,'Rio de Janeiro','Luiz Rodrigues da Paixão','Bangu','21862-560','Rua'),
(36660,'São Gonçalo','Luiz Rodrigues Machado','Mutondo','24450-440','Rua'),
(36661,'Petrópolis','Luiz Salomão Viana','Samambaia','25710-332','Rua'),
(36662,'Petrópolis','Luiz Santi Zanatta','Pedro do Rio','25750-120','Rua'),
(36663,'São Gonçalo','Luiz Santos','Boa Vista','24465-746','Rua'),
(36664,'Nova Friburgo','Luiz Schottz','Corrego D''Antas','28630-260','Rua'),
(36665,'Niterói','Luiz Sobral','Maria Paula','24325-000','Rua'),
(36666,'Nova Iguaçu','Luiz Sobral','Centro','26216-111','Travessa'),
(36667,'Campos dos Goytacazes','Luiz Sobral','Centro','28035-115','Rua'),
(36668,'Teresópolis','Luiz Sobral Pinto','Iucas','25964-260','Rua'),
(36669,'Macaé','Luiz Solon','Praia Campista','27923-190','Rua'),
(36670,'Rio de Janeiro','Luiz Teixeira','Guaratiba','23032-480','Rua'),
(36671,'Petrópolis','Luiz Theodoro Contijo','Carangola','25715-061','Praça'),
(36672,'São Gonçalo','Luiz Thiago Iecker','Engenho Pequeno','24417-630','Rua'),
(36673,'Barra Mansa','Luiz Valiante','Ano Bom','27325-020','Rua'),
(36674,'Nova Iguaçu','Luiz Vargas Fernandes','Marco II','26261-140','Rua'),
(36675,'Duque de Caxias','Luiz Vicente Gonzaga','Parque Capivari','25245-805','Rua'),
(36676,'Petrópolis','Luiz Winter','Duarte Silveira','25665-431','Rua'),
(36677,'São Gonçalo','Luiz XV','Vista Alegre','24725-340','Rua'),
(36678,'Mesquita','Luiza','Chatuba','26587-630','Rua'),
(36679,'Itaguaí','Luiza Alves da Silva','Brisa Mar','23825-580','Rua'),
(36680,'Rio de Janeiro','Luiza Augusta Garlippe','Paciência','23573-420','Rua'),
(36681,'São Gonçalo','Luiza Cândida da Silva','Coelho','24746-370','Rua'),
(36682,'Nova Friburgo','Luiza Carpenter','Parque Fonte do Suspiro','28625-170','Rua'),
(36683,'São Gonçalo','Luiza de Gusmão','Porto do Rosa','24470-400','Rua'),
(36684,'Nova Friburgo','Luiza de Souza Barros','Ponte da Saudade','28615-130','Rua'),
(36685,'Nova Friburgo','Luiza Engert','Centro','28610-070','Rua'),
(36686,'Três Rios','Luiza Isidoro','Ponto Azul','25821-150','Rua'),
(36687,'Petrópolis','Luiza Loos Justen','Bingen','25660-223','Servidão'),
(36688,'São João de Meriti','Luiza Magnus','Éden','25545-071','Rua'),
(36689,'São Gonçalo','Luiza Maria','Galo Branco','24420-120','Rua'),
(36690,'Teresópolis','Luiza Pereira Soares','Artistas','25976-455','Rua'),
(36691,'Nova Friburgo','Luiza Thuller Gomes','Jardim Califórnia','28633-650','Rua'),
(36692,'Nova Iguaçu','Luizan','Vista Alegre','26256-110','Rua'),
(36693,'Rio de Janeiro','Lukenie','Taquara','22775-480','Rua'),
(36694,'Rio de Janeiro','Lume de Estrelas','Inhaúma','20766-280','Rua'),
(36695,'Rio de Janeiro','Lumiar','Cosmos','23061-440','Rua'),
(36696,'Rio de Janeiro','Luminosa','Campo Grande','23047-090','Rua'),
(36697,'Belford Roxo','Luna','Dois Irmãos','26171-060','Rua'),
(36698,'Rio de Janeiro','Lundia','Campo Grande','23015-130','Rua'),
(36699,'Nilópolis','Luperce Miranda','Centro','26520-076','Rua'),
(36700,'Rio de Janeiro','Luperce Miranda','Irajá','21231-160','Rua'),
(36701,'Rio de Janeiro','Lupércio','Campo Grande','23040-410','Rua'),
(36702,'Rio de Janeiro','Lupicinio Rodrigues','Irajá','21230-360','Rua'),
(36703,'Teresópolis','Lupicinio Rodrigues','Quinta da Barra','25965-620','Rua'),
(36704,'Niterói','Lupiscinio Rodrigues','Mata Paca','24325-040','Rua'),
(36705,'Belford Roxo','Lurdes','Vila Santo Antônio da Prata','26130-430','Rua'),
(36706,'Japeri','Lusiadas','Luis de Camões','26483-450','Avenida'),
(36707,'Japeri','Lusiadas','Luis de Camões','26483-460','Praça'),
(36708,'Queimados','Lusitania','Nossa Senhora de Fátima','26311-440','Rua'),
(36709,'Rio de Janeiro','Lusitania','Penha Circular','21011-630','Avenida'),
(36710,'Rio de Janeiro','Lusitania','Engenho de Dentro','20730-430','Travessa'),
(36711,'São Gonçalo','Lusitania','Rio do Ouro','24753-360','Rua'),
(36712,'São Gonçalo','Luso','Paraíso','24431-480','Travessa'),
(36713,'Nova Iguaçu','Luso-Brasileiro','Vila Bom Jardim','26052-040','Avenida'),
(36714,'Rio de Janeiro','Lutécia','Realengo','21720-070','Rua'),
(36715,'Rio de Janeiro','Lutécia','São Cristóvão','20940-140','Rua'),
(36716,'Nova Friburgo','Luterbak','Sans Souci','28614-190','Rua'),
(36717,'Três Rios','Lutero dos Santos','Triangulo','25820-300','Travessa'),
(36718,'Nova Iguaçu','Luther King','Parque Flora','26040-810','Rua'),
(36719,'Rio de Janeiro','Luther King','Barra da Tijuca','22631-110','Avenida'),
(36720,'Volta Redonda','Luther King','Laranjal','27255-400','Praça'),
(36721,'Volta Redonda','Luvina Faria','Retiro','27275-120','Rua'),
(36722,'Teresópolis','Lux','São Pedro','25956-220','Servidão'),
(36723,'Japeri','Luxemburgo','Vila Central','26430-230','Praça'),
(36724,'Niterói','Luxemburgo','Varzea das Moças','24330-140','Rua'),
(36725,'Rio de Janeiro','Luxemburgo','Padre Miguel','21875-130','Rua'),
(36726,'São Gonçalo','Luxemburgo','Porto da Pedra','24436-360','Rua'),
(36727,'Volta Redonda','Luxemburgo','Ponte Alta','27267-080','Rua'),
(36728,'Nova Iguaçu','Luz','Luz','26256-180','Avenida'),
(36729,'Queimados','Luz','Vila Marina','26349-410','Travessa'),
(36730,'Rio de Janeiro','Luz','Cidade de Deus','22763-540','Rua'),
(36731,'Belford Roxo','Luz','Jardim Ideal','26195-330','Rua'),
(36732,'São João de Meriti','Luz','Sítio dos Gansos','25570-590','Rua'),
(36733,'Rio de Janeiro','Luz da Manha','Barra da Tijuca','22793-440','Rua'),
(36734,'Rio de Janeiro','Luzaka','Taquara','22775-490','Rua'),
(36735,'Rio de Janeiro','Luzerna','Campo Grande','23097-720','Rua'),
(36736,'Rio de Janeiro','Luzia Casemiro','Vila Isabel','20551-580','Rua'),
(36737,'Campos dos Goytacazes','Luzia Cruz','Parque Leopoldina','28051-160','Travessa'),
(36738,'Três Rios','Luzia Ramos','Hermogenio Silva','25821-660','Rua'),
(36739,'São Gonçalo','Luzia Sebastiana Caetano','Engenho Pequeno','24417-270','Rua'),
(36740,'Barra do Piraí','Luzia Torturela','Vargem Grande','27145-210','Travessa'),
(36741,'Rio de Janeiro','Luziana','Cosmos','23067-450','Rua'),
(36742,'Duque de Caxias','Luziana','Parque Bom Retiro','25223-550','Rua'),
(36743,'Rio de Janeiro','Luziania','Campo Grande','23087-300','Rua'),
(36744,'São Gonçalo','Luzitania','Rio do Ouro','24753-365','Travessa'),
(36745,'Itaguaí','Lygia Cavalcante','Brisa Mar','23826-470','Rua'),
(36746,'Rio de Janeiro','Lysia Demoro','Santa Cruz','23555-194','Praça'),
(36747,'Macaé','M','Malvinas','27946-290','Rua'),
(36748,'Niterói','M','Maria Paula','24325-066','Rua'),
(36749,'Niterói','M','Maceio','24310-180','Rua'),
(36750,'Macaé','M','Granja dos Cavaleiros','27930-620','Rua'),
(36751,'Macaé','M','Morada das Garças','27920-450','Rua'),
(36752,'Niterói','M','Cantagalo','24310-590','Rua'),
(36753,'Nova Iguaçu','M','Miguel Couto','26061-050','Rua'),
(36754,'Resende','M','Santo Amaro','27513-120','Rua'),
(36755,'Rio de Janeiro','M','Cidade de Deus','22763-591','Rua'),
(36756,'Rio de Janeiro','M','Santa Cruz','23590-390','Rua'),
(36757,'Rio de Janeiro','M','Santa Cruz','23510-390','Rua'),
(36758,'Rio de Janeiro','M','Curicica','22710-808','Rua'),
(36759,'Rio de Janeiro','M','Campo Grande','23095-590','Rua'),
(36760,'Rio de Janeiro','M','Tubiacanga','21931-640','Rua'),
(36761,'Rio de Janeiro','M','Recreio dos Bandeirantes','22795-005','Rua'),
(36762,'Rio de Janeiro','M','Bonsucesso','21044-620','Rua'),
(36763,'Rio de Janeiro','M','Santíssimo','23098-165','Rua'),
(36764,'Rio de Janeiro','M','Jardim Sulacap','21740-190','Rua'),
(36765,'Rio de Janeiro','M','Santa Cruz','23520-254','Rua'),
(36766,'São Gonçalo','M','Tribobo','24750-155','Rua'),
(36767,'Rio de Janeiro','M','Anil','22765-165','Rua'),
(36768,'Rio de Janeiro','M','Gardênia Azul','22765-166','Rua'),
(36769,'Duque de Caxias','M','Vila Urussaí','25211-100','Rua'),
(36770,'Duque de Caxias','M','Jardim Anhanga','25264-510','Rua'),
(36771,'Duque de Caxias','M','Jardim Imbariê','25271-540','Rua'),
(36772,'Duque de Caxias','M','Nova Campinas','25268-350','Avenida'),
(36773,'Campos dos Goytacazes','M','Parque Céu Azul','28083-810','Rua'),
(36774,'Campos dos Goytacazes','M','Codim','28090-500','Rua'),
(36775,'Barra Mansa','M','Nossa Senhora dos Remédios','27365-330','Rua'),
(36776,'Barra Mansa','M','Roselândia','27338-340','Rua'),
(36777,'Barra Mansa','M','Loteamento Aiuruoca','27320-640','Rua'),
(36778,'Volta Redonda','M','Jardim Amalia','27251-177','Rua'),
(36779,'Nova Iguaçu','M Teixeira','Vila São Jorge','26262-290','Rua'),
(36780,'Volta Redonda','M-1','Jardim Cidade do Aço','27275-780','Servidão'),
(36781,'Rio de Janeiro','Maalaté','Cidade de Deus','22763-400','Praça'),
(36782,'Rio de Janeiro','Maba','Parada de Lucas','21241-072','Rua'),
(36783,'Rio de Janeiro','Maba','Parada de Lucas','21241-071','Rua'),
(36784,'Rio de Janeiro','Maba','Parada de Lucas','21250-731','Rua'),
(36785,'Rio de Janeiro','Maba','Parada de Lucas','21250-732','Rua'),
(36786,'Rio de Janeiro','Mac Gregor','Freguesia (Jacarepaguá)','22745-220','Praça'),
(36787,'Duque de Caxias','Macabu','Jardim Gramacho','25055-065','Rua'),
(36788,'Nova Iguaçu','Macabu','Vila Camari','26020-297','Rua'),
(36789,'Rio de Janeiro','Macabu','Coelho Neto','21510-540','Rua'),
(36790,'Belford Roxo','Macabu','Parque Roseiral','26176-095','Rua'),
(36791,'Nova Iguaçu','Macacu','Tingua','26063-690','Estrada'),
(36792,'Queimados','Macacu','Vila Santo Antônio','26357-520','Rua'),
(36793,'Japeri','Macae','Parque Mucaja','26423-080','Rua'),
(36794,'Japeri','Macae','São Bras','26440-260','Rua'),
(36795,'Queimados','Macae','Vila São Roque','26310-040','Rua'),
(36796,'Petrópolis','Macae','Quitandinha','25650-290','Rua'),
(36797,'São Gonçalo','Macae','Trindade','24457-280','Rua'),
(36798,'Barra do Piraí','Macae','Oficinas Velhas','27110-390','Travessa'),
(36799,'Duque de Caxias','Macae','Parque Lafaiete','25025-130','Rua'),
(36800,'Campos dos Goytacazes','Macae','Parque Guarus','28073-020','Rua'),
(36801,'São João de Meriti','Macae','Vila São João','25570-600','Rua'),
(36802,'São João de Meriti','Macae','Venda Velha','25580-820','Rua'),
(36803,'São João de Meriti','Macae','Vila São João','25570-605','Travessa'),
(36804,'São João de Meriti','Macae','Centro','25515-091','Rua'),
(36805,'Itaguaí','Macaé','Cidade Industrial','23836-400','Rua'),
(36806,'Niterói','Macaé','Pe Pequeno','24240-080','Rua'),
(36807,'Nova Friburgo','Macaé','Centro','28625-660','Rua'),
(36808,'Rio de Janeiro','Macaé','Santa Cruz','23515-140','Travessa'),
(36809,'Rio de Janeiro','Macaé','Santa Cruz','23510-170','Rua'),
(36810,'Volta Redonda','Macaé','Siderlândia','27273-170','Rua'),
(36811,'São Gonçalo','Macaense','Arsenal','24751-540','Alameda'),
(36812,'Japeri','Macaiba','Parque Mucaja','26425-070','Avenida'),
(36813,'Rio de Janeiro','Macajuba','Realengo','21760-120','Rua'),
(36814,'Rio de Janeiro','Macambira','Bento Ribeiro','21331-320','Rua'),
(36815,'Belford Roxo','Macambira','Jardim Bom Pastor','26113-270','Rua'),
(36816,'Japeri','Macapa','Jardim Delamare','26470-210','Rua'),
(36817,'Nova Iguaçu','Macapa','Jardim Santa Rita','26050-060','Rua'),
(36818,'Queimados','Macapa','Jardim Alzira','26311-390','Rua'),
(36819,'Queimados','Macapa','Jardim Guanabara','26321-420','Rua'),
(36820,'São Gonçalo','Macapa','Boa Vista','24466-160','Rua'),
(36821,'São Gonçalo','Macapa','Rio do Ouro','24752-655','Alameda'),
(36822,'São Gonçalo','Macapa','Trindade','24456-170','Rua'),
(36823,'Duque de Caxias','Macapa','Vila Centenário','25030-100','Rua'),
(36824,'Rio de Janeiro','Macapá','Santa Cruz','23550-265','Rua'),
(36825,'Rio de Janeiro','Macapá','Santa Cruz','23550-075','Beco'),
(36826,'Rio de Janeiro','Macapá','Santa Cruz','23550-260','Travessa'),
(36827,'Volta Redonda','Macapá','Santo Agostinho','27210-400','Rua'),
(36828,'Rio de Janeiro','Macaparaná','Padre Miguel','21775-300','Rua'),
(36829,'Japeri','Macapi','Esperança','26440-270','Rua'),
(36830,'Rio de Janeiro','Macapuri','Penha','21021-030','Rua'),
(36831,'Rio de Janeiro','Maçaranduba','Bonsucesso','21044-120','Rua'),
(36832,'Rio de Janeiro','Maçaranduba','Cosmos','23058-290','Rua'),
(36833,'Rio de Janeiro','Macaraú','Campo Grande','23042-130','Rua'),
(36834,'Rio de Janeiro','Macari','Jardim Guanabara','21931-110','Rua'),
(36835,'Nova Iguaçu','Macario','Mesquita','26226-110','Rua'),
(36836,'Mesquita','Macário','Jacutinga','26562-440','Rua'),
(36837,'Mesquita','Macário','Santo Elias','26560-561','Rua'),
(36838,'Mesquita','Macário','Santo Elias','26560-520','Rua'),
(36839,'Mesquita','Macário','Jacutinga','26562-400','Rua'),
(36840,'Rio de Janeiro','Macatuba','Senador Camará','21833-110','Rua'),
(36841,'Queimados','Macau','Sion','26313-280','Rua'),
(36842,'Duque de Caxias','Macau','Nossa Senhora das Graças','25046-260','Rua'),
(36843,'Belford Roxo','Macau','Vilar Novo','26116-250','Praça'),
(36844,'Volta Redonda','Macau','Bom Jesus','27281-400','Rua'),
(36845,'Queimados','Macauba','Jardim Alzira','26311-400','Rua'),
(36846,'Rio de Janeiro','Macaubal','Paciência','23585-054','Praça'),
(36847,'Petrópolis','Macedo','Centro','25620-130','Vila'),
(36848,'Rio de Janeiro','Macedo Braga','Abolição','20755-180','Rua'),
(36849,'Rio de Janeiro','Macedo Coimbra','Campo Grande','23052-130','Rua'),
(36850,'Rio de Janeiro','Macedo Costa','Inhaúma','20765-050','Rua'),
(36851,'Resende','Macedo de Miranda','Comercial','27510-230','Rua'),
(36852,'Rio de Janeiro','Macedo Júnior','Realengo','21710-350','Rua'),
(36853,'Rio de Janeiro','Macedo Ludolf','Barra da Tijuca','22793-274','Rua'),
(36854,'Niterói','Macedo Soares','Barreto','24111-190','Travessa'),
(36855,'Volta Redonda','Macedo Soares','Retiro','27275-290','Rua'),
(36856,'Rio de Janeiro','Macedo Sobrinho','Humaitá','22271-080','Rua'),
(36857,'São Gonçalo','Macedonia','Engenho do Rocado','24752-025','Rua'),
(36858,'Rio de Janeiro','Macedônia','Cidade de Deus','22772-530','Travessa'),
(36859,'Rio de Janeiro','Macedônio','Jacaré','20970-310','Travessa'),
(36860,'Mesquita','Maceio','Centro','26553-350','Rua'),
(36861,'Nova Iguaçu','Maceio','Mesquita','26250-500','Rua'),
(36862,'São Gonçalo','Maceio','Rio do Ouro','24752-600','Alameda'),
(36863,'São Gonçalo','Maceio','Trindade','24456-310','Rua'),
(36864,'Duque de Caxias','Maceio','Fonseca','25225-540','Rua'),
(36865,'Volta Redonda','Maceio','Santo Agostinho','27210-410','Rua'),
(36866,'Niterói','Maceió','Maceio','24310-105','Rua'),
(36867,'Rio de Janeiro','Maceió','Realengo','21730-020','Rua'),
(36868,'Belford Roxo','Maceió','Vilar Novo','26116-650','Rua'),
(36869,'Cabo Frio','Maceió','Portinho','28915-590','Rua'),
(36870,'Rio de Janeiro','Macembu','Taquara','22710-241','Rua'),
(36871,'Rio de Janeiro','Macembu','Taquara','22710-245','Rua'),
(36872,'São Gonçalo','Macena','Arsenal','24751-695','Travessa'),
(36873,'Mesquita','Machadão','Banco de Areia','26570-190','Rua'),
(36874,'Teresópolis','Machadinho','Granja Guarani','25960-510','Largo'),
(36875,'Niterói','Machado','Caramujo','24140-400','Rua'),
(36876,'Mesquita','Machado','Chatuba','26587-040','Travessa'),
(36877,'Macaé','Machado','Centro','27910-580','Vila'),
(36878,'Mesquita','Machado','Banco de Areia','26570-120','Rua'),
(36879,'Niterói','Machado','Barreto','24111-000','Avenida'),
(36880,'Nova Iguaçu','Machado','Vila Humaita','26232-250','Rua'),
(36881,'Queimados','Machado','Queimados','26325-300','Travessa'),
(36882,'Rio de Janeiro','Machado','Santa Cruz','23510-600','Rua'),
(36883,'Campos dos Goytacazes','Machado','Parque Aurora','28025-140','Avenida'),
(36884,'São Gonçalo','Machado','Galo Branco','24422-590','Travessa'),
(36885,'Teresópolis','Machado Bastos','Fonte Santa','25976-260','Avenida'),
(36886,'Nova Iguaçu','Machado Coelho','Vila São Luis','26012-120','Rua'),
(36887,'Rio de Janeiro','Machado Coelho','Cidade Nova','20211-180','Rua'),
(36888,'Rio de Janeiro','Machado Costa','Alto da Boa Vista','20535-280','Praça'),
(36889,'Niterói','Machado de Assis','Fátima','24070-170','Rua'),
(36890,'Itaguaí','Machado de Assis','Vila Ibirapitanga','23811-820','Rua'),
(36891,'Nilópolis','Machado de Assis','Chatuba','26525-030','Rua'),
(36892,'Duque de Caxias','Machado de Assis','Parque Uruguaiana','25211-250','Rua'),
(36893,'Nova Iguaçu','Machado de Assis','Imperador','26225-700','Rua'),
(36894,'Petrópolis','Machado de Assis','ValParaíso','25655-020','Rua'),
(36895,'Nova Friburgo','Machado de Assis','Perisse','28613-420','Rua'),
(36896,'Rio de Janeiro','Machado de Assis','Flamengo','22220-060','Rua'),
(36897,'Rio de Janeiro','Machado de Assis','Inhoaíba','23063-560','Rua'),
(36898,'São Gonçalo','Machado de Assis','Centro','24440-455','Rua'),
(36899,'Campos dos Goytacazes','Machado de Assis','Parque Rosário','28027-040','Rua'),
(36900,'Teresópolis','Machado de Assis','Ermitage','25975-460','Rua'),
(36901,'Volta Redonda','Machado de Assis','São João','27253-100','Rua'),
(36902,'São João de Meriti','Machado de Assis','Vilar dos Teles','25560-140','Rua'),
(36903,'Belford Roxo','Machado de Assís','Vila Santo Antônio','26167-650','Rua'),
(36904,'São Gonçalo','Machado de Castro','Itauna','24474-295','Rua'),
(36905,'Volta Redonda','Machado de Castro','Água Limpa','27250-542','Rua'),
(36906,'Queimados','Machado Del Negri','Austin','26390-210','Rua'),
(36907,'Petrópolis','Machado Fagundes','Cascatinha','25716-001','Estrada'),
(36908,'Rio de Janeiro','Machado Guimarães','Realengo','21715-130','Rua'),
(36909,'Rio de Janeiro','Machado Guimarães','Realengo','21715-140','Travessa'),
(36910,'Rio de Janeiro','Machado Oliveira','Ramos','21060-190','Travessa'),
(36911,'Rio de Janeiro','Machado Portela','Jacarepaguá','22723-380','Rua'),
(36912,'Niterói','Machado Porto Guerra','Fonseca','24130-306','Travessa'),
(36913,'Rio de Janeiro','Machado Sobrinho','Tomás Coelho','21370-500','Rua'),
(36914,'Japeri','Macieira','Engenheiro Pedreira','26445-220','Rua'),
(36915,'Queimados','Macieira','Jardim Guandu','26365-450','Rua'),
(36916,'Rio de Janeiro','Macieira','Jacarepaguá','22713-340','Rua'),
(36917,'Campos dos Goytacazes','Maciel','Parque Rosário','28027-085','Travessa'),
(36918,'Macaé','Maciel Alves Moreira','Centro','27916-140','Rua'),
(36919,'São Gonçalo','Maciel Filho','Sete Pontes','24417-040','Rua'),
(36920,'Rio de Janeiro','Maciel Monteiro','Praia da Bandeira','21921-550','Rua'),
(36921,'Duque de Caxias','Maciel Monteiro','Saracuruna','25220-460','Rua'),
(36922,'Rio de Janeiro','Maciel Pinheiro','Magalhães Bastos','21710-460','Rua'),
(36923,'Barra Mansa','Maciel Rodrigues de Andrade','São Pedro','27340-020','Rua'),
(36924,'Nova Iguaçu','Maciel Soares','Morro Agudo','26031-440','Rua'),
(36925,'Rio de Janeiro','Macilom','Pavuna','21535-480','Travessa'),
(36926,'Niterói','Mackenzie','Baldeador','24140-020','Rua'),
(36927,'Nova Friburgo','Mac-Niven','Centro','28613-220','Rua'),
(36928,'Mesquita','Macola','Santa Terezinha','26554-500','Rua'),
(36929,'São Gonçalo','Macolin','Itauna','24474-105','Rua'),
(36930,'Duque de Caxias','Maçonaria','Jardim Vinte e Cinco de Agosto','25070-410','Praça'),
(36931,'Três Rios','Maçonaria','Centro','25805-023','Rua'),
(36932,'Três Rios','Maçonaria','Centro','25805-024','Rua'),
(36933,'Três Rios','Maçonaria','Centro','25805-025','Rua'),
(36934,'Três Rios','Maçonaria','Centro','25805-022','Rua'),
(36935,'Cabo Frio','Maçônica','Passagem','28906-270','Travessa'),
(36936,'Japeri','Macuco','Alecrim','26463-220','Rua'),
(36937,'Belford Roxo','Macuco','Sitio Retiro Feliz','26167-510','Rua'),
(36938,'São João de Meriti','Macuco','Jardim Olavo Bilac','25580-770','Rua'),
(36939,'Teresópolis','Macuco','Caleme','25970-105','Servidão'),
(36940,'Rio de Janeiro','Macunaima','Vaz Lobo','21361-150','Rua'),
(36941,'Duque de Caxias','Macuri','Parque Eldorado','25240-530','Rua'),
(36942,'Rio de Janeiro','Madagascar','Pavuna','21535-360','Rua'),
(36943,'Cabo Frio','Madagascar','Parque Central','28905-180','Rua'),
(36944,'Rio de Janeiro','Madalena','Sepetiba','23545-036','Rua'),
(36945,'Campos dos Goytacazes','Madalena','Parque Guarus','28070-593','Rua'),
(36946,'Belford Roxo','Madalena','Vila Santo Antônio da Prata','26130-500','Rua'),
(36947,'Belford Roxo','Madalena','Jardim Ideal','26196-160','Rua'),
(36948,'São João de Meriti','Madalena','Vila São João','25570-175','Praça'),
(36949,'São João de Meriti','Madalena','Agostinho Porto','25525-300','Rua'),
(36950,'Nova Iguaçu','Madalena Anita Caertner','Moqueta','26285-310','Rua'),
(36951,'Nilópolis','Madalena Chambarelli','Centro','26515-740','Rua'),
(36952,'Teresópolis','Madalena Feo','Barra do Imbuí','25965-630','Rua'),
(36953,'Petrópolis','Madalena Tagliaferro','Independência','25645-450','Rua'),
(36954,'Itaguaí','Madalena Tortorrele','Brisa Mar','23825-590','Rua'),
(36955,'São Gonçalo','Madalena Viana','Guaxindiba','24726-210','Rua'),
(36956,'São Gonçalo','Madalena Viana','Joquei Clube','24743-520','Rua'),
(36957,'São Gonçalo','Madame Curie','Colubande','24450-350','Rua'),
(36958,'Volta Redonda','Madame Curie','Vila Mury','27281-040','Rua'),
(36959,'São Gonçalo','Madame da Porto','Gradim','24431-310','Avenida'),
(36960,'Rio de Janeiro','Madame Darcy Vargas','Padre Miguel','21721-440','Travessa'),
(36961,'Rio de Janeiro','Madame Hermite','Engenho da Rainha','20765-410','Praça'),
(36962,'Belford Roxo','Madame Mariana','Parque Santa Amélia','26123-710','Rua'),
(36963,'Belford Roxo','Madame Masset','Jardim São Francisco','26120-310','Rua'),
(36964,'Belford Roxo','Madame Munique','Jardim São Francisco','26123-210','Rua'),
(36965,'Niterói','Madame Pacheco','Barreto','24110-258','Travessa'),
(36966,'São Gonçalo','Madame Sara','Colubande','24451-560','Rua'),
(36967,'Japeri','Madeira','Jardim Transmontano','26453-250','Rua'),
(36968,'Nova Iguaçu','Madeira','Iolanda','26270-470','Caminho'),
(36969,'Belford Roxo','Madeira','Vila São Teodoro','26145-220','Rua'),
(36970,'São Gonçalo','Madeira de Freitas','Jardim Catarina','24715-410','Rua'),
(36971,'Rio de Janeiro','Madre Ana Coimbre','Vidigal','22452-390','Rua'),
(36972,'Resende','Madre Angélica','Jardim Brasília','27514-240','Rua'),
(36973,'Itaguaí','Madre Cabrini','Vila Paraíso','23825-600','Rua'),
(36974,'Rio de Janeiro','Madre de Deus','Gamboa','20221-100','Beco'),
(36975,'Rio de Janeiro','Madre de Deus','Gamboa','20221-090','Ladeira'),
(36976,'Barra Mansa','Madre Filomena','Centro','27330-350','Rua'),
(36977,'Petrópolis','Madre Francisca Pia','Quarteirão Ingelhein','25675-222','Rua'),
(36978,'Rio de Janeiro','Madre Jacinta','Gávea','22451-140','Travessa'),
(36979,'Niterói','Madre Joanina da Sagrada Face','Fonseca','24130-243','Rua'),
(36980,'Rio de Janeiro','Madre Maria José','Pavuna','21535-260','Rua'),
(36981,'Rio de Janeiro','Madre Marie Xavier','Barra da Tijuca','22793-255','Rua'),
(36982,'Belford Roxo','Madre Reis','Santos Reis','26187-240','Rua'),
(36983,'Petrópolis','Madre Silva','Independência','25645-460','Rua'),
(36984,'Belford Roxo','Madre Silva','Parque São Bernardo','26167-190','Rua'),
(36985,'Rio de Janeiro','Madre Tereza de Calcuta','Vidigal','22452-400','Rua'),
(36986,'Itaguaí','Madressilva','Chapero','23830-200','Rua'),
(36987,'Nova Iguaçu','Madressilva','Margarida','26010-710','Rua'),
(36988,'Rio de Janeiro','Madressilva','Taquara','22710-060','Rua'),
(36989,'Volta Redonda','Madressilvas','Água Limpa','27250-060','Rua'),
(36990,'Japeri','Madri','Vila Central','26430-350','Rua'),
(36991,'Niterói','Madri','Piratininga','24355-020','Rua'),
(36992,'Queimados','Madri','Nova Atlantica','26345-210','Rua'),
(36993,'Belford Roxo','Madri','Vila Medeiros','26112-460','Rua'),
(36994,'Volta Redonda','Madri','Jardim Europa','27265-100','Avenida'),
(36995,'São Gonçalo','Madri','Jardim Catarina','24715-190','Rua'),
(36996,'São João de Meriti','Madri','Jardim Metrópole','25571-260','Avenida'),
(36997,'Itaguaí','Madureira','Águas Lindas','23836-410','Rua'),
(36998,'São João de Meriti','Madureira','Vilar dos Teles','25565-241','Rua'),
(36999,'Petrópolis','Mae D''Agua','Itaipava','25745-390','Rua'),
(37000,'Rio de Janeiro','Mae Tolentina Amador','Vicente de Carvalho','21370-620','Rua'),
(37001,'Nova Iguaçu','Mael','Jardim da Viga','26015-440','Rua'),
(37002,'Rio de Janeiro','Maenca','Pechincha','22740-310','Rua'),
(37003,'Campos dos Goytacazes','Maestrina Joanidia Sodré','Parque Santa Maria','28021-310','Rua'),
(37004,'Rio de Janeiro','Maestro Amaro Barreto','Cordovil','21010-120','Rua'),
(37005,'Rio de Janeiro','Maestro Anacleto','Paquetá','20397-040','Rua'),
(37006,'Rio de Janeiro','Maestro Arturo Toscanini','Tauá','21910-260','Rua'),
(37007,'Rio de Janeiro','Maestro Assuero Garritano','Pavuna','21532-460','Rua'),
(37008,'São João de Meriti','Maestro Benedito de Moura','Centro','25510-370','Rua'),
(37009,'Niterói','Maestro Carlos Monteiro de Souza','Piratininga','24350-090','Rua'),
(37010,'Nova Friburgo','Maestro Carlos Rotay','Centro','28610-430','Rua'),
(37011,'Rio de Janeiro','Maestro Chiquinho','Campo Grande','23045-670','Praça'),
(37012,'Rio de Janeiro','Maestro Cláudio Santoro','Santíssimo','23010-590','Rua'),
(37013,'Cabo Frio','Maestro Clodomiro Guimaraes Oliveira','Passagem','28905-165','Rua'),
(37014,'Três Rios','Maestro Costa Barros','Morro da CTB','25805-090','Rua'),
(37015,'Rio de Janeiro','Maestro Deozilio','Pedra de Guaratiba','23027-420','Rua'),
(37016,'Nilópolis','Maestro Djalma do Carmo','Centro','26540-120','Rua'),
(37017,'Niterói','Maestro Eduardo Souto','Piratininga','24358-250','Rua'),
(37018,'São Gonçalo','Maestro Eleazar de Carvalho','Mutondo','24450-330','Rua'),
(37019,'Rio de Janeiro','Maestro Ernani Braga','Olaria','21021-330','Praça'),
(37020,'Rio de Janeiro','Maestro Ernesto Nazareth','Vila Isabel','20550-210','Rua'),
(37021,'Campos dos Goytacazes','Maestro Etienne Samary','Parque Calabouço','28083-410','Rua'),
(37022,'Niterói','Maestro Felício Toledo','Centro','24030-103','Rua'),
(37023,'Niterói','Maestro Felício Toledo','Centro','24030-001','Rua'),
(37024,'Niterói','Maestro Felício Toledo','Centro','24030-102','Rua'),
(37025,'Niterói','Maestro Felício Toledo','Centro','24030-105','Rua'),
(37026,'Niterói','Maestro Felício Toledo','Centro','24030-106','Rua'),
(37027,'Niterói','Maestro Felício Toledo','Centro','24030-104','Rua'),
(37028,'Niterói','Maestro Felício Toledo','Centro','24030-107','Rua'),
(37029,'Rio de Janeiro','Maestro Fernandes','Campo Grande','23076-330','Rua'),
(37030,'Rio de Janeiro','Maestro Ferreira Filho','Campo Grande','23075-050','Rua'),
(37031,'Rio de Janeiro','Maestro Francisco Braga','Copacabana','22041-070','Rua'),
(37032,'Belford Roxo','Maestro Germano Dias Teixeira','Rocha Sobrinho','26130-120','Rua'),
(37033,'Rio de Janeiro','Maestro Henrique Vogeler','Brás de Pina','21235-680','Rua'),
(37034,'Macaé','Maestro João Gemino','Centro','27913-440','Rua'),
(37035,'Rio de Janeiro','Maestro Joaquim Maegele','Oiticica II','23090-720','Rua'),
(37036,'Rio de Janeiro','Maestro José Assvero','Pavuna','21532-320','Rua'),
(37037,'Niterói','Maestro José Botelho','Santa Rosa','24230-410','Rua'),
(37038,'Nova Friburgo','Maestro José Paulo Silva','Centro','28613-170','Vila'),
(37039,'Rio de Janeiro','Maestro José Siqueira','Barra da Tijuca','22793-072','Rua'),
(37040,'Campos dos Goytacazes','Maestro Leopoldo Muylaert','Parque Aurora','28025-580','Rua'),
(37041,'Campos dos Goytacazes','Maestro Lourenço Soares','Parque Aurora','28026-612','Rua'),
(37042,'Campos dos Goytacazes','Maestro Lourenço Soares','Parque Aurora','28025-445','Rua'),
(37043,'Campos dos Goytacazes','Maestro Lourenço Soares','Parque Aurora','28026-611','Rua'),
(37044,'Campos dos Goytacazes','Maestro Lourenço Soares','Parque Aurora','28027-432','Rua'),
(37045,'Campos dos Goytacazes','Maestro Lourenço Soares','Parque Aurora','28027-431','Rua'),
(37046,'Petrópolis','Maestro Octávio Maul','Samambaia','25710-340','Estrada'),
(37047,'Rio de Janeiro','Maestro Paulo Silva','Jardim Carioca','21920-445','Avenida'),
(37048,'Niterói','Maestro Ricardo Ferreira','Inga','24210-280','Travessa'),
(37049,'Rio de Janeiro','Maestro Romeu Silva','Guaratiba','23028-712','Rua'),
(37050,'Niterói','Maestro Vila Lobos','Barreto','24110-430','Rua'),
(37051,'Macaé','Maestro Vila Lobos','Jardim Santo Antônio','27945-390','Rua'),
(37052,'Rio de Janeiro','Maestro Vila Lobos','Tijuca','20260-220','Rua'),
(37053,'São Gonçalo','Maestro Vila Lobos','Neves','24426-280','Rua'),
(37054,'Duque de Caxias','Maestro Vila-Lobos','Parque Equitativa','25260-320','Avenida'),
(37055,'São João de Meriti','Maestro Villa Lobos','Centro','25510-301','Rua'),
(37056,'Rio de Janeiro','Maetinga','Inhoaíba','23059-110','Rua'),
(37057,'Mesquita','Mafalda','Centro','26550-110','Rua'),
(37058,'Rio de Janeiro','Mafalda','Praça Seca','21320-140','Vila'),
(37059,'Belford Roxo','Mafalda','Vila Medeiros','26112-520','Rua'),
(37060,'Japeri','Mafiza','Vilar Grande','26493-330','Rua'),
(37061,'Japeri','Mafra','Vilar Grande','26495-160','Rua'),
(37062,'Rio de Janeiro','Mafra','Penha Circular','21011-640','Rua'),
(37063,'Rio de Janeiro','Magada','Cidade de Deus','22772-220','Praça'),
(37064,'Volta Redonda','Magal','Açude I','27276-390','Servidão'),
(37065,'Itaguaí','Magaldi','Parque Vera Cruz','23850-440','Avenida'),
(37066,'Rio de Janeiro','Magalhaes','Pedra de Guaratiba','23027-016','Travessa'),
(37067,'Campos dos Goytacazes','Magalhaes','Parque Guarus','28060-373','Travessa'),
(37068,'São Gonçalo','Magalhaes Barata','Pacheco','24732-080','Rua'),
(37069,'Nova Iguaçu','Magalhaes Barbosa','Parque Engenho Pequeno','26011-220','Rua'),
(37070,'Queimados','Magalhaes Bastos','Vila do Tingua','26385-340','Rua'),
(37071,'São Gonçalo','Magalhaes Bastos','Boa Vista','24466-250','Rua'),
(37072,'Rio de Janeiro','Magalhaes Castro','Riachuelo','20961-020','Rua'),
(37073,'Rio de Janeiro','Magalhaes Correia','Higienópolis','21051-510','Rua'),
(37074,'Rio de Janeiro','Magalhaes Couto','Méier','20735-180','Rua'),
(37075,'Rio de Janeiro','Magalhaes de Azevedo','Cosmos','23059-460','Rua'),
(37076,'Rio de Janeiro','Magalhaes Gandavo','Realengo','21755-290','Rua'),
(37077,'Rio de Janeiro','Magalhaes Júnior','Vigário Geral','21241-360','Rua'),
(37078,'São Gonçalo','Magalhaes Lemos','Tribobo','24750-500','Rua'),
(37079,'Duque de Caxias','Magalhaes Lima','Parque Fluminense','25046-390','Rua'),
(37080,'São Gonçalo','Magalhaes Luís','Guaxindiba','24722-240','Rua'),
(37081,'Mesquita','Magalhaes Pinto','Banco de Areia','26572-310','Rua'),
(37082,'Queimados','Magali','Vila Marileia','26331-160','Rua'),
(37083,'Teresópolis','Magarino Torres','Vale do Paraíso','25976-145','Rua'),
(37084,'Rio de Janeiro','Magda','Higienópolis','21061-030','Rua'),
(37085,'São João de Meriti','Magda','Parque Barreto','25581-280','Rua'),
(37086,'Queimados','Mage','Piabas','26315-460','Rua'),
(37087,'Queimados','Mage','Vila São Roque','26310-050','Rua'),
(37088,'São Gonçalo','Mage','Trindade','24456-190','Rua'),
(37089,'Rio de Janeiro','Mage','Penha Circular','21020-130','Rua'),
(37090,'Duque de Caxias','Mage','Vila Leopoldina','25035-100','Rua'),
(37091,'Duque de Caxias','Mage','Parque Beira Mar','25085-520','Beco'),
(37092,'Teresópolis','Mage','Agriões','25963-050','Rua'),
(37093,'São João de Meriti','Mage','Vila Nadir','25570-672','Rua'),
(37094,'Niterói','Magé','Pe Pequeno','24240-040','Rua'),
(37095,'Itaguaí','Magé','Cidade Industrial','23836-420','Rua'),
(37096,'Nova Iguaçu','Magessi','Boa Vista','26032-170','Rua'),
(37097,'São Gonçalo','Magestic','Joquei Clube','24745-170','Rua'),
(37098,'Rio de Janeiro','Magib Assad','Santa Cruz','23520-430','Rua'),
(37099,'Barra do Piraí','Magid','Nossa Senhora de Santana','27113-450','Vila'),
(37100,'Rio de Janeiro','Magino','Sepetiba','23530-720','Travessa'),
(37101,'São Gonçalo','Magistrado Francisco de Assis Fonseca','Porto Novo','24435-540','Rua'),
(37102,'Rio de Janeiro','Magnesita','Santíssimo','23092-010','Rua'),
(37103,'Belford Roxo','Magnesita','Jardim Piedade','26183-605','Rua'),
(37104,'Nova Friburgo','Magno','São Geraldo','28630-470','Travessa'),
(37105,'Rio de Janeiro','Magno','Madureira','21370-020','Praça'),
(37106,'Rio de Janeiro','Magno','Sepetiba','23530-590','Travessa'),
(37107,'Duque de Caxias','Magno','Vila Leopoldina','25030-470','Rua'),
(37108,'São João de Meriti','Magno','Trezentos','25580-650','Rua'),
(37109,'Mesquita','Magno de Carvalho','Chatuba','26587-020','Rua'),
(37110,'Mesquita','Magno de Carvalho','Edson Passos','26584-210','Rua'),
(37111,'Mesquita','Magno de Carvalho','Chatuba','26587-021','Rua'),
(37112,'Mesquita','Magno de Carvalho','Edson Passos','26584-211','Rua'),
(37113,'São João de Meriti','Magno de Carvalho','Vila Tiradentes','25520-740','Rua'),
(37114,'Rio de Janeiro','Magno Martini','Freguesia (Ilha do Governador)','21911-420','Travessa'),
(37115,'Rio de Janeiro','Magno Martins','Freguesia (Ilha do Governador)','21911-430','Rua'),
(37116,'Itaguaí','Magnólia','Parque Primavera','23835-005','Rua'),
(37117,'Petrópolis','Magnólia','Bingen','25645-470','Rua'),
(37118,'Nova Iguaçu','Magnólia','Vila Matilde','26053-460','Rua'),
(37119,'Rio de Janeiro','Magnólia','Alto da Boa Vista','20535-290','Rua'),
(37120,'Duque de Caxias','Magnólia','Parque Virgínia','25223-380','Rua'),
(37121,'Niterói','Magnólia Brasil','Fonseca','24120-015','Travessa'),
(37122,'Niterói','Magnólia Brasil','Fonseca','24120-010','Rua'),
(37123,'Itaguaí','Magnólias','Chapero','23830-210','Rua'),
(37124,'São João de Meriti','Magnólias','Parque Araruama','25585-600','Rua'),
(37125,'Petrópolis','Magnus Kling','Mosela','25675-131','Rua'),
(37126,'Rio de Janeiro','Magoari','Realengo','21715-100','Rua'),
(37127,'Rio de Janeiro','Magos','Cidade de Deus','22772-540','Travessa'),
(37128,'Rio de Janeiro','Mahatma Gandhi','Centro','20031-100','Praça'),
(37129,'Duque de Caxias','Mahatma Gandhi','Parque Boa Vista II','25085-610','Rua'),
(37130,'São João de Meriti','Mahatma Gandhi','Jardim Meriti','25555-180','Avenida'),
(37131,'Rio de Janeiro','Maia','Magalhães Bastos','21745-615','Beco'),
(37132,'Belford Roxo','Maia','São Jorge','26163-410','Avenida'),
(37133,'Belford Roxo','Maia','Nossa Senhora das Graças','26157-020','Rua'),
(37134,'Resende','Maia de Almeida','São Caetano','27532-270','Rua'),
(37135,'Rio de Janeiro','Maia Lacerda','Estácio','20250-001','Rua'),
(37136,'Rio de Janeiro','Maia Lacerda','Estácio','20250-000','Rua'),
(37137,'Duque de Caxias','Maiapam','Jardim Primavera','25214-450','Avenida'),
(37138,'São João de Meriti','Maias','Vila Mercúrio','25570-565','Rua'),
(37139,'Rio de Janeiro','Maici','Tauá','21920-030','Rua'),
(37140,'Rio de Janeiro','Maicuru','Paciência','23065-610','Rua'),
(37141,'Nova Iguaçu','Maina','Parque Tres Corações','26033-510','Rua'),
(37142,'Rio de Janeiro','Maina','Campo Grande','23087-310','Praça'),
(37143,'Belford Roxo','Maior','Jardim Bom Pastor','26110-340','Beco'),
(37144,'Nova Iguaçu','Maior João Pinheiro','Jardim Iguaçu','26282-290','Rua'),
(37145,'Rio de Janeiro','Maiorca','Senador Camará','21830-270','Rua'),
(37146,'Queimados','Maipu','Campo Alegre','26373-130','Rua'),
(37147,'Rio de Janeiro','Maira','Irajá','21220-540','Rua'),
(37148,'Rio de Janeiro','Mairinque','Anil','22753-510','Rua'),
(37149,'Rio de Janeiro','Mairinque','Anil','22755-380','Rua'),
(37150,'Rio de Janeiro','Maisa','Barra da Tijuca','22793-294','Rua'),
(37151,'São Gonçalo','Maisa Monjardim','Galo Branco','24420-390','Rua'),
(37152,'Nova Iguaçu','Maitaca','Vila Iguacuana','26050-220','Rua'),
(37153,'São Gonçalo','Maiza Matarazzo','Santa Isabel','24738-300','Rua'),
(37154,'Petrópolis','Majestoso Cremerie','Independência','25645-480','Rua'),
(37155,'Barra do Piraí','Majleck Cukier','Santo Antônio','27115-340','Rua'),
(37156,'Rio de Janeiro','Majoi','Cavalcanti','21381-270','Rua'),
(37157,'Queimados','Major','Rodoviario','26330-190','Rua'),
(37158,'Rio de Janeiro','Major Aderbal Costa','Pilares','20760-630','Praça'),
(37159,'Volta Redonda','Major Aguiar','Centro','27253-450','Rua'),
(37160,'Petrópolis','Major Alberto Silva','Bingen','25660-271','Rua'),
(37161,'São Gonçalo','Major Alfredo Ramos','Gradim','24430-670','Rua'),
(37162,'Rio de Janeiro','Major Almeida Costa','Campo Grande','23050-330','Rua'),
(37163,'Volta Redonda','Major Aníbal de Oliveira Filho','Santa Cruz','27288-020','Avenida'),
(37164,'Quatis','Major Antônio Carvalho','Jardim Polastri','27420-100','Rua'),
(37165,'São Gonçalo','Major Antônio Ferreira','São Miguel','24445-110','Rua'),
(37166,'Barra Mansa','Major Aragão','Centro','27345-470','Praça'),
(37167,'Rio de Janeiro','Major Archer','Alto da Boa Vista','20531-270','Estrada'),
(37168,'Rio de Janeiro','Major Armando de Sousa Melo','Campo Grande','23055-536','Rua'),
(37169,'Barra Mansa','Major Arthur Luís Correa','Nossa Senhora do Amparo','27322-150','Praça'),
(37170,'Rio de Janeiro','Major Augusto Cesar','Pavuna','21650-250','Rua'),
(37171,'São João de Meriti','Major Augusto Cesar','Engenheiro Belford','25520-231','Rua'),
(37172,'São João de Meriti','Major Augusto Cesar','Engenheiro Belford','25520-230','Travessa'),
(37173,'Nova Friburgo','Major Augusto Marques Braga','Centro','28610-210','Rua'),
(37174,'Queimados','Major Ávila','Jardim Alzira','26313-220','Rua'),
(37175,'Rio de Janeiro','Major Ávila','Tijuca','20511-140','Rua'),
(37176,'Rio de Janeiro','Major Azevedo','Irajá','21230-060','Rua'),
(37177,'São Gonçalo','Major Azevedo Coutinho','Alcantara','24452-060','Rua'),
(37178,'Rio de Janeiro','Major Bandeira de Melo','Guaratiba','23036-270','Rua'),
(37179,'Rio de Janeiro','Major Barros','Vila Isabel','20551-240','Rua'),
(37180,'Cabo Frio','Major Belegard','São Bento','28906-330','Rua'),
(37181,'Rio de Janeiro','Major Belfort','Realengo','21750-510','Rua'),
(37182,'Quatis','Major Carlos de Oliveira Campbell','Ribeirão de São Joaquim','27450-070','Praça'),
(37183,'Quatis','Major Carvalho','Falcão','27440-010','Rua'),
(37184,'Teresópolis','Major Carvalho','Várzea','25953-460','Rua'),
(37185,'Rio de Janeiro','Major Caubi Campos','Realengo','21755-180','Rua'),
(37186,'Rio de Janeiro','Major Cavalcanti','Magalhães Bastos','21750-200','Rua'),
(37187,'Petrópolis','Major Clemildo Francisco Souza','Fazenda Inglesa','25725-530','Rua'),
(37188,'Resende','Major Comego Muzzi','Santo Amaro','27513-200','Rua'),
(37189,'Rio de Janeiro','Major Conrado','Cordovil','21250-280','Rua'),
(37190,'Campos dos Goytacazes','Major Correa','Parque Joquei Club','28020-225','Rua'),
(37191,'Duque de Caxias','Major Correia de Melo','Jardim Vinte e Cinco de Agosto','25075-015','Rua'),
(37192,'São Gonçalo','Major Coudim','Venda da Cruz','24411-010','Rua'),
(37193,'Rio de Janeiro','Major Daemon','Saúde','20081-190','Rua'),
(37194,'Rio de Janeiro','Major do Almeida Costa','Campo Grande','23050-560','Rua'),
(37195,'Rio de Janeiro','Major Doutor Azevedo','Caju','20931-580','Rua'),
(37196,'Rio de Janeiro','Major Dreon','Vila Militar','21615-020','Rua'),
(37197,'São Gonçalo','Major Duque Estrada','Rocha','24421-320','Rua'),
(37198,'Barra do Piraí','Major Eduardo Nogueira de Oliveira','Muqueca','27140-250','Rua'),
(37199,'Belford Roxo','Major Enio Cavalcante Caldas','Parque São Vicente','26178-230','Rua'),
(37200,'São Gonçalo','Major Ernesto Marinho','Amendoeira','24731-000','Rua'),
(37201,'Campos dos Goytacazes','Major Euclides Maciel','Parque Turf Club','28015-160','Rua'),
(37202,'Quatis','Major Eugênio Caetano','Quatis','27410-010','Rua'),
(37203,'São Gonçalo','Major Felipe Pinto','Itauna','24474-175','Rua'),
(37204,'Barra do Piraí','Major Ferraz','Centro','27135-480','Rua'),
(37205,'Rio de Janeiro','Major Ferreira Olinto','Sepetiba','23530-290','Rua'),
(37206,'Rio de Janeiro','Major Fonseca','São Cristóvão','20920-040','Rua'),
(37207,'Barra do Piraí','Major Francisco Fernandes','Centro','27135-380','Avenida'),
(37208,'Quatis','Major Francisco Franco','Quatis','27410-020','Rua'),
(37209,'Duque de Caxias','Major Frazão','Jardim Vinte e Cinco de Agosto','25071-210','Rua'),
(37210,'Rio de Janeiro','Major Frederico Trota','São Cristóvão','20921-150','Rua'),
(37211,'Rio de Janeiro','Major Freitas','Estácio','20250-170','Rua'),
(37212,'Niterói','Major Froes','São Francisco','24365-030','Rua'),
(37213,'Rio de Janeiro','Major Gabriel Teles','Senador Vasconcelos','23085-330','Rua'),
(37214,'Rio de Janeiro','Major Galamba','Irajá','21235-230','Rua'),
(37215,'São Gonçalo','Major Gondim','Venda da Cruz','24411-020','Rua'),
(37216,'Rio de Janeiro','Major Jacarandá','Estácio','20250-410','Rua'),
(37217,'São Gonçalo','Major Januário da Costa Pinto','Galo Branco','24422-045','Rua'),
(37218,'São Gonçalo','Major Januário Ribeiro','Lindo Parque','24420-330','Rua'),
(37219,'Belford Roxo','Major João Pinheiro','Santa Cecília','26130-670','Rua'),
(37220,'São Gonçalo','Major Joaquim dos Reis','Porto Novo','24431-815','Rua'),
(37221,'Duque de Caxias','Major Jofre','Jardim Primavera','25211-450','Rua'),
(37222,'Barra Mansa','Major José Bento','Vila Nova','27321-002','Rua'),
(37223,'Barra Mansa','Major José Bento','Ano Bom','27321-001','Rua'),
(37224,'Barra Mansa','Major José Bento','Ano Bom','27321-000','Rua'),
(37225,'Barra Mansa','Major José Bento','Ano Bom','27323-820','Alameda'),
(37226,'Petrópolis','Major José Cândido Valle','Castrioto','25665-220','Rua'),
(37227,'Duque de Caxias','Major José Gonçalves','Vila Leopoldina','25050-625','Rua'),
(37228,'Quatis','Major José Isidro','Quatis','27420-230','Estrada'),
(37229,'Campos dos Goytacazes','Major José Júlio Martinez','Parque Presidente Vargas','28083-440','Rua'),
(37230,'Rio de Janeiro','Major José Tinoco','Campo Grande','23095-690','Rua'),
(37231,'Nova Friburgo','Major Joviano das Neves','Perisse','28613-500','Rua'),
(37232,'Barra do Piraí','Major Joviano Gomes','Oficinas Velhas','27110-120','Rua'),
(37233,'São Gonçalo','Major Jovito Chagas','São Miguel','24445-720','Rua'),
(37234,'Rio de Janeiro','Major Lacerda','Vila Militar','21615-195','Rua'),
(37235,'Nilópolis','Major Leite de Castro','Paiol de Polvora','26545-550','Rua'),
(37236,'Barra Mansa','Major Luís Alves','Boa Sorte','27331-000','Rua'),
(37237,'São Gonçalo','Major Luiz Martins','Porto Novo','24435-745','Rua'),
(37238,'Volta Redonda','Major Manuel Eduardo de Souza','São Lucas','27262-530','Rua'),
(37239,'São Gonçalo','Major Manuel Faria','Porto Velho','24426-640','Rua'),
(37240,'Barra do Piraí','Major Mário Salgueiro','Belvedere da Taquara','27113-070','Rua'),
(37241,'Rio de Janeiro','Major Martinez','Deodoro','21616-120','Rua'),
(37242,'Rio de Janeiro','Major Mascarenhas','Todos os Santos','20770-180','Rua'),
(37243,'Rio de Janeiro','Major Mascarenhas','Todos os Santos','20770-008','Travessa'),
(37244,'Rio de Janeiro','Major Medeiros','Irajá','21220-570','Rua'),
(37245,'Rio de Janeiro','Major Neto','Campo Grande','23045-775','Rua'),
(37246,'Rio de Janeiro','Major Oscar Costa','Bangu','21825-440','Rua'),
(37247,'Barra do Piraí','Major Oscar de Oliveira Batista','Caieira São Pedro','27130-070','Rua'),
(37248,'Rio de Janeiro','Major Padron','Vila Militar','21615-160','Rua'),
(37249,'Niterói','Major Pardal Júnior','Fonseca','24130-260','Rua'),
(37250,'Rio de Janeiro','Major Parentes','Magalhães Bastos','21735-100','Rua'),
(37251,'Petrópolis','Major Paulo César Campos','Araras','25725-230','Alameda'),
(37252,'São Gonçalo','Major Peixoto Guimarães','Rocha','24422-280','Rua'),
(37253,'Rio de Janeiro','Major Rego','Olaria','21073-440','Rua'),
(37254,'Rio de Janeiro','Major Ribeiro Pinheiro','Praça Seca','21320-210','Rua'),
(37255,'Petrópolis','Major Ricardo','ValParaíso','25655-280','Rua'),
(37256,'Niterói','Major Rocha','Ponta D''Areia','24040-210','Ladeira'),
(37257,'Rio de Janeiro','Major Rolinda da Silva','Barra da Tijuca','22611-260','Rua'),
(37258,'Nova Friburgo','Major Rúbens Florentino Vaz','Braunes','28611-370','Rua'),
(37259,'Nova Iguaçu','Major Rúbens Vaz','Chique','26032-570','Rua'),
(37260,'Rio de Janeiro','Major Rúbens Vaz','Gávea','22470-070','Rua'),
(37261,'São Gonçalo','Major Rúbens Vaz','Pacheco','24732-110','Rua'),
(37262,'Belford Roxo','Major Rúbens Vaz','Santa Cecília','26130-710','Rua'),
(37263,'Nova Iguaçu','Major Sá Freire','Figueiras','26051-810','Rua'),
(37264,'Rio de Janeiro','Major Saião','Gamboa','20221-110','Rua'),
(37265,'São Gonçalo','Major Sampaio','Nova Cidade','24450-200','Rua'),
(37266,'Petrópolis','Major Sergio','Mosela','25675-021','Rua'),
(37267,'Petrópolis','Major Serpa','Itaipava','25740-130','Rua'),
(37268,'Rio de Janeiro','Major Soledade Neves','Sepetiba','23530-480','Rua'),
(37269,'Rio de Janeiro','Major Solon Ribeiro','Campo Grande','23082-220','Rua'),
(37270,'Rio de Janeiro','Major Sousa Mendes','Honório Gurgel','21511-160','Rua'),
(37271,'Rio de Janeiro','Major Suckow','Rocha','20911-160','Rua'),
(37272,'Rio de Janeiro','Major Toja Martinez Filho','Vidigal','22450-270','Rua'),
(37273,'Rio de Janeiro','Major Valo','Saúde','20081-200','Praça'),
(37274,'Três Rios','Major Vicente Guedes','Jardim Primavera','25808-240','Rua'),
(37275,'Rio de Janeiro','Major Vieira de Melo','Campo Grande','23045-405','Praça'),
(37276,'Rio de Janeiro','Major Vítor Hugo','Penha Circular','21221-010','Rua'),
(37277,'Rio de Janeiro','Major Xexéu','Vila Militar','21615-150','Rua'),
(37278,'Campos dos Goytacazes','Major Zoroastro Firmo','Parque São Caetano','28030-325','Rua'),
(37279,'Rio de Janeiro','Major-Brigadeiro Lysias Rodrigues','Santíssimo','23093-060','Rua'),
(37280,'Rio de Janeiro','Majorlândia','Campo Grande','23045-376','Rua'),
(37281,'Rio de Janeiro','Majuri','Santa Cruz','23520-535','Rua'),
(37282,'Cabo Frio','Mako','Peró','28922-180','Rua'),
(37283,'Rio de Janeiro','Malabar','Paciência','23587-026','Rua'),
(37284,'Rio de Janeiro','Malacacheta','Inhaúma','20766-540','Rua'),
(37285,'Itaguaí','Malafaia','Coroa Grande','23826-390','Travessa'),
(37286,'Rio de Janeiro','Malafaia','Del Castilho','21050-620','Travessa'),
(37287,'São Gonçalo','Malafaia','Colubande','24450-460','Travessa'),
(37288,'São João de Meriti','Malafaia','Parque Barreto','25581-230','Rua'),
(37289,'São João de Meriti','Malafaia Menezes','Parque Barreto','25581-231','Rua'),
(37290,'Rio de Janeiro','Malaga','Bangu','21852-460','Travessa'),
(37291,'Belford Roxo','Malaguenha','Vila Heliopolis','26125-130','Rua'),
(37292,'Rio de Janeiro','Malagueta','Taquara','22715-150','Rua'),
(37293,'Rio de Janeiro','Malaquias','Cidade de Deus','22773-380','Praça'),
(37294,'São Gonçalo','Malaquias','Neves','24425-020','Travessa'),
(37295,'Rio de Janeiro','Malásia','Bangu','21850-590','Travessa'),
(37296,'Rio de Janeiro','Malba Tahan','Barra da Tijuca','22790-400','Rua'),
(37297,'Rio de Janeiro','Maldonado','Ribeira','21930-130','Rua'),
(37298,'Teresópolis','Malhardes','Nhunguaçu','25990-230','Estrada'),
(37299,'São Gonçalo','Malheiro Dias','Itauna','24475-630','Rua'),
(37300,'Rio de Janeiro','Malheiros','Pavuna','21532-120','Rua'),
(37301,'Duque de Caxias','Malherbe','Parque Paulista','25261-440','Rua'),
(37302,'Rio de Janeiro','Malhoa','Senador Vasconcelos','23012-030','Rua'),
(37303,'Rio de Janeiro','Mali','Bangu','21853-480','Rua'),
(37304,'Rio de Janeiro','Malibu','Barra da Tijuca','22793-295','Rua'),
(37305,'Rio de Janeiro','Malita','Santa Cruz','23520-181','Beco'),
(37306,'Rio de Janeiro','Mallet','Higienópolis','21061-130','Rua'),
(37307,'Duque de Caxias','Mallet','Engenho do Porto','25010-555','Rua'),
(37308,'Rio de Janeiro','Malmequer','Guadalupe','21670-480','Praça'),
(37309,'Belford Roxo','Malópia','Vila Medeiros','26112-660','Rua'),
(37310,'Queimados','Malta','Queimados','26380-370','Rua'),
(37311,'Rio de Janeiro','Malta','Tauá','21920-190','Rua'),
(37312,'Nova Iguaçu','Malur','Jardim Lumar','26262-340','Rua'),
(37313,'São João de Meriti','Malva','Vila São João','25570-311','Rua'),
(37314,'Queimados','Malvina','Vila Marileia','26331-380','Rua'),
(37315,'Rio de Janeiro','Malvina','Inhaúma','20760-350','Rua'),
(37316,'Nova Iguaçu','Malvina Szwarzfitter','Jardim Nova Era','26272-350','Rua'),
(37317,'Rio de Janeiro','Malvinas','Jardim América','21240-580','Travessa'),
(37318,'Rio de Janeiro','Malvino Reis','Grajaú','20561-040','Praça'),
(37319,'Rio de Janeiro','Malvino Silva','Alto da Boa Vista','20535-300','Rua'),
(37320,'Rio de Janeiro','Mamanguape','Praça Seca','22733-030','Rua'),
(37321,'Rio de Janeiro','Mambares','Marechal Hermes','21610-060','Rua'),
(37322,'Rio de Janeiro','Mambituba','Barros Filho','21512-050','Rua'),
(37323,'Rio de Janeiro','Mamborê','Curicica','22780-679','Rua'),
(37324,'Rio de Janeiro','Mambucaba','Rocha Miranda','21510-510','Travessa'),
(37325,'Rio de Janeiro','Mambucaba','Coelho Neto','21510-520','Rua'),
(37326,'Três Rios','Mamede','Moura Brasil','25821-480','Rua'),
(37327,'Nilópolis','Mamede Antônio Gomes','Nova Cidade','26535-260','Rua'),
(37328,'São Gonçalo','Mamede de Souza','Tribobo','24751-700','Rua'),
(37329,'Barra Mansa','Mamede Froes de Andrade','Saudade','27313-180','Rua'),
(37330,'São Gonçalo','Mamedes Gonçalves','Pacheco','24734-725','Rua'),
(37331,'Macaé','Mamoel Henrique Guedes','Botafogo','27946-800','Rua'),
(37332,'Japeri','Mamona','Japeri','26435-400','Beco'),
(37333,'Rio de Janeiro','Mamorana','Bangu','21852-030','Travessa'),
(37334,'Nova Iguaçu','Mamoré','Jardim Iguaçu','26282-070','Rua'),
(37335,'Rio de Janeiro','Mamoré','Freguesia (Jacarepaguá)','22760-080','Rua'),
(37336,'Mesquita','Manaca','Banco de Areia','26570-220','Rua'),
(37337,'Itaguaí','Manacá','Chapero','23830-220','Rua'),
(37338,'Japeri','Manacá','Jardim Delamare','26470-070','Rua'),
(37339,'Nova Iguaçu','Manacá','Vila Humaita','26232-260','Rua'),
(37340,'Rio de Janeiro','Manacá','Deodoro','21615-290','Rua'),
(37341,'Teresópolis','Manacá','Meudon','25954-370','Servidão'),
(37342,'Rio de Janeiro','Manacapuru','Campo Grande','23016-130','Rua'),
(37343,'Niterói','Manacás','Fonseca','24130-376','Rua'),
(37344,'Queimados','Manacás','Prados Verdes','26369-450','Rua'),
(37345,'Rio de Janeiro','Managua','Bento Ribeiro','21550-520','Praça'),
(37346,'Rio de Janeiro','Manaí','Campo Grande','23052-220','Rua'),
(37347,'Queimados','Manapa','Jardim Capuacu','26351-090','Rua'),
(37348,'Mesquita','Manaus','Coréia','26556-180','Rua'),
(37349,'Nova Iguaçu','Manaus','Cidade Jardim Parque Estoril','26064-460','Rua'),
(37350,'Nova Iguaçu','Manaus','Mesquita','26251-160','Rua'),
(37351,'Petrópolis','Manaus','Nogueira','25730-490','Rua'),
(37352,'Rio de Janeiro','Manaus','Realengo','21730-050','Rua'),
(37353,'São Gonçalo','Manaus','Rio do Ouro','24752-580','Alameda'),
(37354,'São Gonçalo','Manaus','Trindade','24456-320','Avenida'),
(37355,'São Gonçalo','Manaus','Boa Vista','24466-220','Rua'),
(37356,'Belford Roxo','Manaus','Vilar Novo','26116-710','Rua'),
(37357,'Cabo Frio','Manaus','Palmeiras','28915-450','Rua'),
(37358,'Duque de Caxias','Manaus','Jardim Gramacho','25056-340','Rua'),
(37359,'Volta Redonda','Manaus','Santo Agostinho','27210-120','Rua'),
(37360,'São João de Meriti','Manaus','Jardim Paraíso','25571-110','Rua'),
(37361,'Volta Redonda','Manchester','Ponte Alta','27267-150','Avenida'),
(37362,'Rio de Janeiro','Manchinha','Bangu','21863-375','Rua'),
(37363,'Rio de Janeiro','Mandabuá','Senador Camará','21833-050','Estrada'),
(37364,'Rio de Janeiro','Mandacaru','Realengo','21755-370','Rua'),
(37365,'Rio de Janeiro','Mandaguari','Curicica','22710-125','Rua'),
(37366,'Nova Iguaçu','Mandarino','Ida','26011-160','Rua'),
(37367,'Rio de Janeiro','Mandasaia','Costa Barros','21515-710','Rua'),
(37368,'Japeri','Mandau','Parque Mucaja','26423-090','Rua'),
(37369,'São Gonçalo','Mandel de Souza','Neves','24425-160','Travessa'),
(37370,'Queimados','Mandi','Queimados','26380-380','Rua'),
(37371,'São João de Meriti','Mandi','Jardim Metrópole','25575-390','Rua'),
(37372,'Rio de Janeiro','Mandina','Curicica','22780-530','Rua'),
(37373,'Rio de Janeiro','Mandiore','Costa Barros','21650-260','Rua'),
(37374,'Niterói','Manduca de Oliveira','Largo da Batalha','24315-290','Rua'),
(37375,'Rio de Janeiro','Mane Garrincha','Gardênia Azul','22765-577','Rua'),
(37376,'Rio de Janeiro','Mane Garrincha','Piedade','21381-470','Beco'),
(37377,'Duque de Caxias','Mane Garrincha','Jardim Primavera','25211-290','Beco'),
(37378,'Rio de Janeiro','Manet','Del Castilho','20771-390','Praça'),
(37379,'Rio de Janeiro','Manfredo Colassante','Dumas','23550-205','Rua'),
(37380,'Teresópolis','Manga','Barra do Imbuí','25965-215','Servidão'),
(37381,'Duque de Caxias','Mangaba','Jardim Gramacho','25055-090','Rua'),
(37382,'Rio de Janeiro','Mangabau','Jardim Carioca','21921-450','Rua'),
(37383,'Rio de Janeiro','Mangabeira','Costa Barros','21515-310','Rua'),
(37384,'Teresópolis','Mangabeira','Itapemirim','25964-270','Travessa'),
(37385,'Rio de Janeiro','Mangaíba','Rocha Miranda','21540-640','Rua'),
(37386,'Rio de Janeiro','Mangalo','Jardim Guanabara','21940-250','Rua'),
(37387,'Queimados','Manganes','Queimados','26380-100','Rua'),
(37388,'São João de Meriti','Manganes','Parque Alian','25550-430','Rua'),
(37389,'Rio de Janeiro','Mangara','Mangueira','20943-030','Rua'),
(37390,'Niterói','Mangaratiba','Pe Pequeno','24240-050','Rua'),
(37391,'Itaguaí','Mangaratiba','Chapero','23812-240','Rua'),
(37392,'Rio de Janeiro','Mangaratiba','Campo Grande','23042-135','Rua'),
(37393,'Duque de Caxias','Mangaratiba','Jardim Três Marias','25080-080','Rua'),
(37394,'Campos dos Goytacazes','Mangaratiba','Parque Guarus','28070-066','Rua'),
(37395,'Volta Redonda','Mangaratiba','Siderlândia','27273-180','Rua'),
(37396,'São João de Meriti','Mangaratiba','Vila São João','25570-253','Rua'),
(37397,'São Gonçalo','Mangaratiba','Trindade','24457-640','Rua'),
(37398,'São João de Meriti','Mangaratiba','Vila São João','25570-254','Travessa'),
(37399,'Rio de Janeiro','Manguaba','Parada de Lucas','21250-630','Rua'),
(37400,'Queimados','Manguari','Vila do Tingua','26385-180','Rua'),
(37401,'Rio de Janeiro','Manguariba','Santa Cruz','23065-630','Estrada'),
(37402,'Rio de Janeiro','Manguariba','Paciência','23065-010','Caminho'),
(37403,'Rio de Janeiro','Manguariba','Paciência','23065-000','Estrada'),
(37404,'Itaguaí','Mangueira','Vila Ibirapitanga','23811-830','Rua'),
(37405,'Japeri','Mangueira','Vilar Grande','26493-340','Avenida'),
(37406,'Rio de Janeiro','Mangueira','Guaratiba','23030-550','Beco'),
(37407,'Rio de Janeiro','Mangueira','Realengo','21730-650','Travessa'),
(37408,'Rio de Janeiro','Mangueira','Tanque','22733-400','Rua'),
(37409,'Rio de Janeiro','Mangueira','Guaratiba','23036-510','Caminho'),
(37410,'Rio de Janeiro','Mangueiral','Campo Grande','23042-193','Travessa'),
(37411,'Rio de Janeiro','Mangueiral','Campo Grande','23042-330','Rua'),
(37412,'Queimados','Mangueiras','Parque Pauliceia','26367-480','Rua'),
(37413,'Nova Iguaçu','Mangueiras','Palmeiras','26255-410','Rua'),
(37414,'Queimados','Mangueiras','Parque da Conceição','26395-090','Rua'),
(37415,'Nova Iguaçu','Mangueiras','Morro Agudo','26031-650','Rua'),
(37416,'Rio de Janeiro','Mangueta','Jardim Carioca','21921-150','Praça'),
(37417,'Belford Roxo','Mangueta','Parque Roseiral','26176-150','Rua'),
(37418,'Belford Roxo','Mangunzal','Jardim Bom Pastor','26110-370','Rua'),
(37419,'Nova Friburgo','Manhaes','Varginha','28616-240','Rua'),
(37420,'Niterói','Manhaes Barreto','Fonseca','24130-000','Travessa'),
(37421,'Campos dos Goytacazes','Manhaes Barreto','Centro','28035-080','Rua'),
(37422,'Rio de Janeiro','Manhama','Guadalupe','21665-250','Rua'),
(37423,'Nova Iguaçu','Manhoso','Prata','26010-160','Caminho'),
(37424,'Rio de Janeiro','Manhuaçu','Vargem Grande','22785-600','Rua'),
(37425,'Duque de Caxias','Manhuaçu','Jardim Gramacho','25055-380','Rua'),
(37426,'Rio de Janeiro','Maniaçu','Campo Grande','23095-410','Rua'),
(37427,'Nova Friburgo','Manicari','Conselheiro Paulino','28634-050','Rua'),
(37428,'Rio de Janeiro','Manicaria','Curicica','22780-806','Rua'),
(37429,'Rio de Janeiro','Manicoré','Olaria','21073-450','Travessa'),
(37430,'Duque de Caxias','Manicoré','Jardim Gramacho','25056-360','Rua'),
(37431,'Belford Roxo','Manicoré','Hiterland','26167-000','Rua'),
(37432,'Rio de Janeiro','Manilla','Bangu','21850-470','Travessa'),
(37433,'Rio de Janeiro','Manimbu','Santa Cruz','23520-522','Rua'),
(37434,'Cabo Frio','Maninha Carrico','Jardim Flamboyant','28910-350','Rua'),
(37435,'Duque de Caxias','Manissa','Graças','25041-090','Rua'),
(37436,'Rio de Janeiro','Manitoba','Anchieta','21645-380','Rua'),
(37437,'Rio de Janeiro','Maniva','Santa Cruz','23570-540','Rua'),
(37438,'Queimados','Maniza','Jardim Capuacu','26351-070','Rua'),
(37439,'Rio de Janeiro','Manjeiro','Campo Grande','23042-140','Rua'),
(37440,'Cabo Frio','Manjuba','Ogiva','28924-080','Rua'),
(37441,'Rio de Janeiro','Mano Décio da Viola','Madureira','21360-815','Travessa'),
(37442,'Rio de Janeiro','Mano Décio da Viola','Madureira','21360-810','Rua'),
(37443,'Niterói','Manoel','Venda da Cruz','24110-676','Travessa'),
(37444,'Barra do Piraí','Manoel Adão','Centro','27135-580','Beco'),
(37445,'Petrópolis','Manoel Afonso','Vila Militar','25660-085','Rua'),
(37446,'Nova Friburgo','Manoel Afonso Maduro','Loteamento São José','28633-150','Rua'),
(37447,'Rio de Janeiro','Manoel Aleixo da Silva','Paciência','23573-370','Praça'),
(37448,'Petrópolis','Manoel Alexandre Cordeiro','Quarteirão Brasileiro','25680-191','Servidão'),
(37449,'Nova Friburgo','Manoel Alexandre de Moura','Varginha','28616-255','Rua'),
(37450,'Nova Friburgo','Manoel Alexandre de Moura','Catarcione','28614-410','Rua'),
(37451,'Cabo Frio','Manoel Alves','Jardim Caiçara','28910-150','Travessa'),
(37452,'Barra do Piraí','Manoel Alves','Química','27130-520','Rua'),
(37453,'Resende','Manoel Alves de Souza','Jardim Brasília 2','27515-170','Rua'),
(37454,'Barra do Piraí','Manoel Alves Pereira','Centro','27123-360','Travessa'),
(37455,'Macaé','Manoel Ângelo','Morro Santana','27945-360','Rua'),
(37456,'Rio de Janeiro','Manoel Antão de Paiva','Campo Grande','23093-710','Rua'),
(37457,'Petrópolis','Manoel Antônio da Costa','Morin','25630-330','Rua'),
(37458,'São Gonçalo','Manoel Antônio da Silva','Itauna','24473-350','Rua'),
(37459,'São Gonçalo','Manoel Antônio Dias','Coelho','24740-230','Rua'),
(37460,'São Gonçalo','Manoel Antônio Dias','Tribobo','24755-400','Rua'),
(37461,'Nova Friburgo','Manoel Antônio Monteiro','Amparo','28605-560','Praça'),
(37462,'Itaguaí','Manoel Antônio Pereira','Piranema','23855-275','Praça'),
(37463,'Cabo Frio','Manoel Antônio Ribeiro','Passagem','28906-110','Rua'),
(37464,'Cabo Frio','Manoel Antônio Terra','Itajuru','28905-070','Rua'),
(37465,'Nova Friburgo','Manoel Antônio Ventura','Centro','28625-620','Rua'),
(37466,'Campos dos Goytacazes','Manoel Antônio Vieira','Bandeirantes','28085-170','Rua'),
(37467,'Nova Friburgo','Manoel Antunes Nogueira','Braunes','28611-180','Rua'),
(37468,'Niterói','Manoel Areal','Fonseca','24130-160','Rua'),
(37469,'Três Rios','Manoel Augusto','Cantagalo','25805-333','Travessa'),
(37470,'Barra Mansa','Manoel Augusto de Jesus','Vila Elmira','27332-080','Rua'),
(37471,'Petrópolis','Manoel Augusto Lópes','Quarteirão Brasileiro','25680-271','Vila'),
(37472,'São João de Meriti','Manoel Avelino de Souza','Vilar Formoso','25575-670','Rua'),
(37473,'Rio de Janeiro','Manoel Bandeira','Ramos','21030-600','Beco'),
(37474,'Teresópolis','Manoel Bandeira','Quinta da Barra','25965-640','Rua'),
(37475,'Volta Redonda','Manoel Bandeira','São Luís','27286-280','Rua'),
(37476,'Nilópolis','Manoel Barbosa','Centro','26525-055','Travessa'),
(37477,'Cabo Frio','Manoel Barbosa','Passagem','28906-090','Rua'),
(37478,'Barra Mansa','Manoel Barbosa','Jardim Boa Vista','27350-250','Rua'),
(37479,'São Gonçalo','Manoel Barbosa da Silva','Porto do Rosa','24470-465','Rua'),
(37480,'Campos dos Goytacazes','Manoel Barbosa da Silva','Parque Califórnia','28015-400','Rua'),
(37481,'São Gonçalo','Manoel Batista','Mutuapira','24455-175','Rua'),
(37482,'São Gonçalo','Manoel Batista','Itaoca','24471-295','Rua'),
(37483,'Petrópolis','Manoel Batista Andrade','Pedro do Rio','25770-010','Estrada'),
(37484,'Petrópolis','Manoel Batista de Andrade','Nogueira','25730-610','Rua'),
(37485,'Niterói','Manoel Benicio','Fonseca','24130-040','Travessa'),
(37486,'Campos dos Goytacazes','Manoel Bernardo Magalhães','Parque Santo Amaro','28030-055','Rua'),
(37487,'Nilópolis','Manoel Bidóia','Cabuis','26540-480','Travessa'),
(37488,'Nilópolis','Manoel Bidóia','Paiol de Polvora','26545-785','Travessa'),
(37489,'Queimados','Manoel Borges','São Manuel','26317-300','Rua'),
(37490,'Barra Mansa','Manoel Borges','Vila Coringa','27323-380','Rua'),
(37491,'Petrópolis','Manoel Borges de Freitas','Duarte Silveira','25665-271','Servidão'),
(37492,'Nilópolis','Manoel Borges Sobrinho','Centro','26521-710','Travessa'),
(37493,'Itaguaí','Manoel Branco de Alexandre','Engenho','23820-450','Rua'),
(37494,'Rio de Janeiro','Manoel Cabral','Campo Grande','23093-680','Rua'),
(37495,'Teresópolis','Manoel Cândido','Barroso','25957-210','Servidão'),
(37496,'Petrópolis','Manoel Cândido de Oliveira','Araras','25725-240','Estrada'),
(37497,'Petrópolis','Manoel Canedo','Pedro do Rio','25750-460','Rua'),
(37498,'Campos dos Goytacazes','Manoel Carneiro','Parque Turf Club','28024-123','Travessa'),
(37499,'Nova Friburgo','Manoel Carneiro de Menezes','Mury','28615-060','Avenida'),
(37500,'Teresópolis','Manoel Carreiro de Mello','São Pedro','25956-080','Rua'),
(37501,'Teresópolis','Manoel Carreiro Sobrinho','Barra do Imbuí','25965-223','Servidão'),
(37502,'Teresópolis','Manoel Castor Maciel','Jardim Pinheiros','25953-455','Travessa'),
(37503,'Teresópolis','Manoel Castorino','Barra do Imbuí','25965-650','Servidão'),
(37504,'São Gonçalo','Manoel Castro Soares','Tribobo','24751-155','Rua'),
(37505,'Queimados','Manoel Cavalcante Dias','São Carlos','26349-420','Rua'),
(37506,'Rio de Janeiro','Manoel Cavanelas','Brás de Pina','21215-140','Rua'),
(37507,'Petrópolis','Manoel César da Rosa','Correas','25730-021','Travessa'),
(37508,'Itaguaí','Manoel Clementino','Mazomba','23830-230','Rua'),
(37509,'Petrópolis','Manoel Coelho','Quarteirão Ingelhein','25675-192','Vila'),
(37510,'São João de Meriti','Manoel Coelho da Rocha','Coelho da Rocha','25545-360','Rua'),
(37511,'Niterói','Manoel Continentino','São Domingos','24210-150','Travessa'),
(37512,'Petrópolis','Manoel Correa','Alto da Serra','25625-014','Vila'),
(37513,'Niterói','Manoel Correia','Fátima','24070-100','Rua'),
(37514,'Queimados','Manoel Correia','Vila Valverde','26351-420','Rua'),
(37515,'Teresópolis','Manoel Correia da Silva Júnior','Vargem Grande','25990-050','Estrada'),
(37516,'Rio de Janeiro','Manoel Costa Ramos','Pechincha','22770-070','Rua'),
(37517,'Teresópolis','Manoel Crispiniano de Oliveira','Caleme','25970-077','Rua'),
(37518,'Niterói','Manoel Crista','Fonseca','24130-010','Rua'),
(37519,'Nova Friburgo','Manoel Cristiano Bussinger','Cordoeira','28613-730','Rua'),
(37520,'Rio de Janeiro','Manoel Cruz','Sepetiba','23530-730','Rua'),
(37521,'Niterói','Manoel da Cruz Marinho','Fonseca','24130-530','Travessa'),
(37522,'Niterói','Manoel da Encarnação Sá','Fonseca','24130-465','Travessa'),
(37523,'Teresópolis','Manoel da Ponte Cunha','Bonsucesso','25995-180','Rua'),
(37524,'Volta Redonda','Manoel da Silva','Santa Cruz','27288-085','Rua'),
(37525,'Nova Iguaçu','Manoel da Silva Falcão','Essolandia','26225-280','Rua'),
(37526,'Petrópolis','Manoel da Silva Moura','Gloria','25710-430','Servidão'),
(37527,'Niterói','Manoel de Abreu','Centro','24020-097','Rua'),
(37528,'Nova Iguaçu','Manoel de Almeida Filho','Nova América','26021-550','Rua'),
(37529,'Campos dos Goytacazes','Manoel de Almeida Glória','Vila da Rainha','28016-270','Rua'),
(37530,'Itaguaí','Manoel de Campos','Piranema','23855-340','Rua'),
(37531,'Teresópolis','Manoel de Castro e Silva','Fazendinha','25955-365','Rua'),
(37532,'Teresópolis','Manoel de Castro Silva','Bonsucesso','25995-190','Rua'),
(37533,'Rio de Janeiro','Manoel de Lima','Guaratiba','23035-660','Rua'),
(37534,'Rio de Janeiro','Manoel de Matos Souza','Campo Grande','23042-060','Rua'),
(37535,'Teresópolis','Manoel de Medeiros Castelo Branco Filho','Caleme','25970-033','Servidão'),
(37536,'Petrópolis','Manoel de Morais','Correas','25720-310','Rua'),
(37537,'Três Rios','Manoel de Oliveira','Caixa D''Agua','25807-220','Travessa'),
(37538,'Três Rios','Manoel de Oliveira','Vila Isabel','25812-190','Rua'),
(37539,'Petrópolis','Manoel de Oliveira e Souza','Coronel Veiga','25655-153','Servidão'),
(37540,'Queimados','Manoel de Souza','Austin','26337-040','Rua'),
(37541,'São Gonçalo','Manoel de Souza','Ze Garoto','24440-300','Travessa'),
(37542,'Campos dos Goytacazes','Manoel de Souza','Jardim Carioca','28080-800','Rua'),
(37543,'Campos dos Goytacazes','Manoel de Souza','Parque Jardim Carioca','28080-320','Travessa'),
(37544,'Itaguaí','Manoel de Souza Pinto','Vila Margarida','23821-580','Rua'),
(37545,'Itaguaí','Manoel de Souza Rosa','Ilha da Madeira','23826-690','Rua'),
(37546,'Nova Friburgo','Manoel de Souza Vieira','Bela Vista','28623-170','Rua'),
(37547,'Teresópolis','Manoel Dias','Barra do Imbuí','25965-660','Rua'),
(37548,'Barra do Piraí','Manoel Diogo','Centro','27123-180','Travessa'),
(37549,'Três Rios','Manoel do Carmo','Pátio da Estação','25815-370','Travessa'),
(37550,'Nilópolis','Manoel dos Santo Marques','Nova Cidade','26535-560','Rua'),
(37551,'Petrópolis','Manoel dos Santos Clemas','Chácara Flora','25635-207','Servidão'),
(37552,'Nilópolis','Manoel dos Santos Marques','Centro','26535-435','Travessa'),
(37553,'Mesquita','Manoel Duarte','Centro','26553-110','Praça'),
(37554,'Mesquita','Manoel Duarte','Centro','26553-280','Avenida'),
(37555,'Niterói','Manoel Duarte','São Francisco','24360-520','Rua'),
(37556,'Niterói','Manoel Duarte','Caramujo','24141-140','Travessa'),
(37557,'Mesquita','Manoel Duarte','Centro','26553-281','Avenida'),
(37558,'Mesquita','Manoel Duarte','Santa Terezinha','26554-160','Avenida'),
(37559,'Mesquita','Manoel Duarte','Santa Terezinha','26554-161','Avenida'),
(37560,'Nova Friburgo','Manoel Duarte','Olaria','28623-510','Travessa'),
(37561,'Três Rios','Manoel Duarte','Centro','25804-020','Rua'),
(37562,'Três Rios','Manoel Duarte Júnior','Vila Isabel','25815-630','Servidão'),
(37563,'Barra do Piraí','Manoel Duque de Freitas','São João','27140-180','Rua'),
(37564,'Barra do Piraí','Manoel Egídio de Oliveira','Carvão','27145-140','Travessa'),
(37565,'Nova Friburgo','Manoel Elías Perroud','Loteamento Floresta','28634-000','Rua'),
(37566,'Cabo Frio','Manoel Elizio','Vila Nova','28907-490','Travessa'),
(37567,'Petrópolis','Manoel Evangelista','Castelanea','25635-411','Servidão'),
(37568,'Barra Mansa','Manoel Evangelista Delgado','Metalúrgico','27335-370','Rua'),
(37569,'Petrópolis','Manoel Fabelo','Quissama','25615-202','Rua'),
(37570,'Rio de Janeiro','Manoel Falcão A Maranhao','Manguinhos','21041-615','Rua'),
(37571,'Queimados','Manoel Félix','Parque São José','26363-120','Rua'),
(37572,'Petrópolis','Manoel Feo','Independência','25645-490','Rua'),
(37573,'Queimados','Manoel Fernandes','Vila Vista Alegre de Austin','26341-000','Rua'),
(37574,'Rio de Janeiro','Manoel Fernandes','Vidigal','22452-420','Rua'),
(37575,'Petrópolis','Manoel Fernandes Luiz','Morin','25630-060','Servidão'),
(37576,'Rio de Janeiro','Manoel Fernandes Meireles','Pedra de Guaratiba','23027-060','Rua'),
(37577,'Nova Iguaçu','Manoel Ferreira Campar','Posse','26021-061','Rua'),
(37578,'Petrópolis','Manoel Ferreira Silva','Caxambu','25615-057','Travessa'),
(37579,'Rio de Janeiro','Manoel Fiel Filho','Bangu','21850-110','Praça'),
(37580,'Campos dos Goytacazes','Manoel Filho','Parque Vera Cruz','28060-170','Travessa'),
(37581,'Petrópolis','Manoel Fraguas','Quissama','25615-400','Vila'),
(37582,'Nilópolis','Manoel Franca','Cabral','26515-032','Travessa'),
(37583,'Cabo Frio','Manoel Francisco Correia','Vila Nova','28907-450','Rua'),
(37584,'Rio de Janeiro','Manoel Francisco da Silva','Bangu','21862-620','Rua'),
(37585,'Teresópolis','Manoel Francisco de Moura Estevão','Várzea','25963-060','Rua'),
(37586,'Barra Mansa','Manoel Francisco de Oliveira','Vila Independência','27347-100','Rua'),
(37587,'Petrópolis','Manoel Francisco Fontes','Provisoria','25615-144','Servidão'),
(37588,'Cabo Frio','Manoel Francisco Valentim','Passagem','28906-220','Rua'),
(37589,'Volta Redonda','Manoel Garani','Retiro','27277-150','Avenida'),
(37590,'Duque de Caxias','Manoel Garcia','Santo Antônio','25253-606','Rua'),
(37591,'Volta Redonda','Manoel Garrincha','Padre Josino','27273-035','Rua'),
(37592,'Itaguaí','Manoel Gomes da Silva','Engenho','23820-460','Rua'),
(37593,'Barra do Piraí','Manoel Gomes da Silva','Cantão','27150-560','Rua'),
(37594,'Campos dos Goytacazes','Manoel Gomes da Silva','Parque Penha','28021-160','Rua'),
(37595,'São Gonçalo','Manoel Gomes de Abreu','Joquei Clube','24743-610','Rua'),
(37596,'Campos dos Goytacazes','Manoel Gomes Pinto','Parque Califórnia','28013-650','Rua'),
(37597,'Nilópolis','Manoel Gomes Rosa','Centro','26520-535','Travessa'),
(37598,'Niterói','Manoel Gomes Xavier','Itaipu','24340-060','Rua'),
(37599,'Niterói','Manoel Gonçalves','Fonseca','24120-290','Avenida'),
(37600,'Barra do Piraí','Manoel Gonçalves','Vargem Grande','27145-220','Rua'),
(37601,'Volta Redonda','Manoel Gonçalves do Nascimento','Santa Cruz II','27288-145','Servidão'),
(37602,'Macaé','Manoel Gregório da Silva','Nova Macaé','27945-470','Rua'),
(37603,'Macaé','Manoel Guilherme Taboada','Centro','27910-220','Rua'),
(37604,'Petrópolis','Manoel Hansen','Coronel Veiga','25655-393','Rua'),
(37605,'Nova Iguaçu','Manoel Henrique','Centro','26221-120','Travessa'),
(37606,'São Gonçalo','Manoel Henrique Vasconcelos','Barracão','24733-230','Rua'),
(37607,'Macaé','Manoel Hoche Ximenes','Cajueiros','27916-150','Rua'),
(37608,'São João de Meriti','Manoel Honorato de Alexandria','Centro','25525-750','Rua'),
(37609,'São Gonçalo','Manoel Honorato Rosa','Santa Isabel','24737-255','Rua'),
(37610,'Petrópolis','Manoel J. Amoroso Lima','Alto da Serra','25635-483','Praça'),
(37611,'Campos dos Goytacazes','Manoel Jacinto','Parque Jardim Carioca','28080-365','Rua'),
(37612,'Três Rios','Manoel Januário','Centro','25804-260','Travessa'),
(37613,'Três Rios','Manoel João','Centro','25802-270','Alameda'),
(37614,'Niterói','Manoel João Gonçalves','Fonseca','24130-150','Rua'),
(37615,'Petrópolis','Manoel Joaquim','Pedro do Rio','25755-190','Estrada'),
(37616,'Niterói','Manoel Joaquim Bragança','Maceio','24310-320','Rua'),
(37617,'Itaguaí','Manoel Joaquim Cova','Brisa Mar','23825-610','Rua'),
(37618,'Petrópolis','Manoel Joaquim da Silva','São Sebastião','25645-175','Servidão'),
(37619,'Barra Mansa','Manoel Joaquim Gonçalves','São Carlos','27336-430','Rua'),
(37620,'Macaé','Manoel Joaquim Reis','Centro','27910-260','Rua'),
(37621,'Duque de Caxias','Manoel Jorge da Costa','Jardim Glória','25045-550','Rua'),
(37622,'Nova Friburgo','Manoel José Alexandre','Varginha','28616-270','Travessa'),
(37623,'Itaguaí','Manoel José Batista','Centro','23815-630','Rua'),
(37624,'Nova Friburgo','Manoel José da Cunha','Conego','28621-100','Rua'),
(37625,'Barra Mansa','Manoel José da Silva','Vila Elmira','27332-010','Rua'),
(37626,'Barra Mansa','Manoel José da Silva','Vila Elmira','27332-011','Rua'),
(37627,'Cabo Frio','Manoel José de Carvalho','São Cristóvão','28909-550','Rua'),
(37628,'Teresópolis','Manoel José de Oliveira','Barra do Imbuí','25965-225','Servidão'),
(37629,'Teresópolis','Manoel José Gallo','Bonsucesso','25995-200','Rua'),
(37630,'Teresópolis','Manoel José Lebrão','Várzea','25976-025','Rua'),
(37631,'Teresópolis','Manoel José Librão','Várzea','25975-201','Rua'),
(37632,'Teresópolis','Manoel José Rodrigues','Bonsucesso','25995-210','Rua'),
(37633,'Barra do Piraí','Manoel José Zeferino','Boa Sorte','27150-320','Rua'),
(37634,'Três Rios','Manoel Justino','Cantagalo','25805-320','Travessa'),
(37635,'Petrópolis','Manoel Kapps','Quarteirão Ingelhein','25675-195','Servidão'),
(37636,'Petrópolis','Manoel Kronemberger','Retiro','25680-330','Largo'),
(37637,'Niterói','Manoel Ladeira','Engenhoca','24130-273','Rua'),
(37638,'Campos dos Goytacazes','Manoel Laurindo','Parque Eldorado','28090-730','Rua'),
(37639,'Petrópolis','Manoel Leal Nunes','Itaipava','25745-400','Rua'),
(37640,'Nova Iguaçu','Manoel Leitão','Califórnia','26220-260','Rua'),
(37641,'Japeri','Manoel Lópes de Oliveira','São Jorge','26435-330','Rua'),
(37642,'Nova Iguaçu','Manoel Lópes Ferreira','Morro Agudo','26280-390','Rua'),
(37643,'Teresópolis','Manoel Lópes Magalhães','Vargem Grande','25990-090','Rua'),
(37644,'Niterói','Manoel Loureiro de Freitas','Largo da Batalha','24310-010','Rua'),
(37645,'Rio de Janeiro','Manoel Lourenço dos Santos','Santa Cruz','23560-320','Rua'),
(37646,'Nova Friburgo','Manoel Lourenço Sobrinho','Olaria','28623-440','Rua'),
(37647,'Petrópolis','Manoel Lourenço Tavares Filho','Duarte Silveira','25665-113','Servidão'),
(37648,'Campos dos Goytacazes','Manoel Lucas de Siqueira','Parque Bouganville','28015-555','Rua'),
(37649,'Nova Friburgo','Manoel Luís Folly','Vila Guarani','28614-050','Rua'),
(37650,'Campos dos Goytacazes','Manoel Luiz Braga','Parque Fundão','28060-250','Rua'),
(37651,'Petrópolis','Manoel Luiz Ferreira','Carangola','25715-300','Rua'),
(37652,'Campos dos Goytacazes','Manoel Luiz Martins Neto','Parque Aurora','28026-820','Rua'),
(37653,'Campos dos Goytacazes','Manoel Luiz Peralva Filho','Parque Fundão','28060-260','Rua'),
(37654,'Niterói','Manoel Machado de Souza','Fonseca','24130-355','Rua'),
(37655,'São João de Meriti','Manoel Machado Nunes','Centro','25520-610','Rua'),
(37656,'Três Rios','Manoel Maia','Pátio da Estação','25815-010','Rua'),
(37657,'Petrópolis','Manoel Maia Filho','Morin','25630-340','Rua'),
(37658,'São Gonçalo','Manoel Marques','Porto da Pedra','24436-660','Rua'),
(37659,'Cabo Frio','Manoel Marques','Jardim Caiçara','28910-470','Travessa'),
(37660,'Petrópolis','Manoel Marques Azevedo','Araras','25725-250','Estrada'),
(37661,'Queimados','Manoel Martins','São Carlos','26347-470','Rua'),
(37662,'Queimados','Manoel Martins','Palhada','26350-240','Rua'),
(37663,'Barra Mansa','Manoel Martins','Mangueira','27333-170','Rua'),
(37664,'Duque de Caxias','Manoel Martins','Parque João Pessoa','25212-120','Rua'),
(37665,'Niterói','Manoel Martins dos Santos','Jurujuba','24370-305','Rua'),
(37666,'Petrópolis','Manoel Martins Tonnel','Mosela','25670-190','Servidão'),
(37667,'Teresópolis','Manoel Martins Viana','Meudon','25954-210','Rua'),
(37668,'Itaguaí','Manoel Matéus','Mazomba','23830-660','Rua'),
(37669,'Nilópolis','Manoel Mathias','Nova Cidade','26535-580','Beco'),
(37670,'Rio de Janeiro','Manoel Maurício','Inhaúma','20765-295','Rua'),
(37671,'Teresópolis','Manoel Maximiniano','São Pedro','25957-230','Servidão'),
(37672,'Nilópolis','Manoel Mendonça','Chatuba','26521-453','Travessa'),
(37673,'Itaguaí','Manoel Miranda Oliveira','Ilha da Madeira','23821-510','Rua'),
(37674,'Niterói','Manoel Miranda Silva','Engenhoca','24110-467','Rua'),
(37675,'Campos dos Goytacazes','Manoel Modesto','Parque Turf Club','28013-220','Travessa'),
(37676,'Petrópolis','Manoel Monteiro','Bingen','25660-390','Vila'),
(37677,'Campos dos Goytacazes','Manoel Monteiro','Lapa','28013-580','Rua'),
(37678,'Petrópolis','Manoel Moreira','Bingen','25660-400','Vila'),
(37679,'Três Rios','Manoel Mota','Cantagalo','25806-380','Travessa'),
(37680,'Macaé','Manoel P.carneiro da Silva','Riviera Fluminense','27937-180','Alameda'),
(37681,'Petrópolis','Manoel Pacheco Botelho','Itaipava','25745-410','Estrada'),
(37682,'Niterói','Manoel Pacheco de Carvalho','Piratininga','24310-620','Rua'),
(37683,'Niterói','Manoel Pacheco de Carvalho','Centro','24030-290','Rua'),
(37684,'Macaé','Manoel Pacheco Resende','Barra','27973-470','Rua'),
(37685,'Macaé','Manoel Paes Filho','Praia Campista','27923-110','Rua'),
(37686,'Petrópolis','Manoel Paulo Oliveira Botelho','Cuiaba','25745-420','Estrada'),
(37687,'Petrópolis','Manoel Paz','Alto da Serra','25635-132','Rua'),
(37688,'Campos dos Goytacazes','Manoel Peçanha','Parque São Benedito','28025-295','Travessa'),
(37689,'Rio de Janeiro','Manoel Pedro','Guaratiba','23030-300','Rua'),
(37690,'Teresópolis','Manoel Pedro da Costa','Vieira','25995-220','Rua'),
(37691,'Petrópolis','Manoel Pedroso Sanches','Alto da Serra','25640-475','Servidão'),
(37692,'Itaguaí','Manoel Pereira','Piranema','23855-040','Praça'),
(37693,'Duque de Caxias','Manoel Pereira','Santo Antônio','25253-650','Rua'),
(37694,'Petrópolis','Manoel Pereira','Posse','25770-290','Rua'),
(37695,'Nova Iguaçu','Manoel Pereira','Vila São Luis','26012-620','Rua'),
(37696,'Rio de Janeiro','Manoel Pereira','Guaratiba','23027-550','Travessa'),
(37697,'São Gonçalo','Manoel Pereira','Santa Luzia','24722-245','Rua'),
(37698,'Nova Iguaçu','Manoel Pereira de Almeida','Jardim Santa Eugênia','26286-270','Rua'),
(37699,'Petrópolis','Manoel Pereira de Carvalho','São Sebastião','25645-116','Servidão'),
(37700,'Petrópolis','Manoel Pereira de Carvalho','Alto da Serra','25645-115','Rua'),
(37701,'Barra Mansa','Manoel Pereira de Jesus','Vila Independência','27347-070','Rua'),
(37702,'São Gonçalo','Manoel Pereira Ninho','Mutondo','24452-050','Rua'),
(37703,'Nova Iguaçu','Manoel Pereira Oliveira','Chacrinha','26285-600','Rua'),
(37704,'Mesquita','Manoel Pereira Reis','Chatuba','26585-681','Rua'),
(37705,'Mesquita','Manoel Pereira Reis','Chatuba','26585-680','Rua'),
(37706,'Mesquita','Manoel Pereira Reis','Edson Passos','26584-121','Rua'),
(37707,'Mesquita','Manoel Pereira Reis','Edson Passos','26584-120','Rua'),
(37708,'Rio de Janeiro','Manoel Pestana','Senador Vasconcelos','23010-420','Rua'),
(37709,'Três Rios','Manoel Pinheiro','Ladeira das Palmeiras','25815-050','Praça'),
(37710,'São João de Meriti','Manoel Pinheiro dos Santos','Tomazinho','25530-210','Rua'),
(37711,'Nova Iguaçu','Manoel Pinto','Tingua','26060-115','Rua'),
(37712,'São Gonçalo','Manoel Pinto de Carvalho','Rio do Ouro','24752-220','Avenida'),
(37713,'Barra Mansa','Manoel Pires','Vila Independência','27347-080','Rua'),
(37714,'Teresópolis','Manoel Pires Domingues','Cascata dos Amores','25961-295','Rua'),
(37715,'Teresópolis','Manoel Pita','Jardim Meudon','25954-075','Servidão'),
(37716,'Teresópolis','Manoel Quinteiro','São Pedro','25957-225','Servidão'),
(37717,'Petrópolis','Manoel Rabelo','São Sebastião','25645-212','Travessa'),
(37718,'Campos dos Goytacazes','Manoel Rabelo','Parque Eldorado','28090-110','Rua'),
(37719,'Rio de Janeiro','Manoel Raimundo Soares','Campinho','21311-470','Rua'),
(37720,'Barra do Piraí','Manoel Ramos','Matadouro','27115-570','Rua'),
(37721,'Petrópolis','Manoel Raposo da Silva','Itaipava','25745-430','Rua'),
(37722,'Nova Friburgo','Manoel Ribeiro','Conselheiro Paulino','28633-420','Rua'),
(37723,'Campos dos Goytacazes','Manoel Ribeiro','Parque Aurora','28025-530','Rua'),
(37724,'Nova Iguaçu','Manoel Ribeiro Marinho','Vila Avelina','26261-170','Rua'),
(37725,'Rio de Janeiro','Manoel Ribeiro Vasconcelos','Manguinhos','21041-620','Rua'),
(37726,'Barra do Piraí','Manoel Roberto de Souza','Centro','27123-230','Travessa'),
(37727,'Itaguaí','Manoel Rocha','Campo Lindo','23845-760','Rua'),
(37728,'Nova Friburgo','Manoel Rodrigues','Vilage','28605-210','Rua'),
(37729,'Nova Iguaçu','Manoel Rodrigues','Adrianopolis','26053-650','Rua'),
(37730,'Nova Iguaçu','Manoel Rodrigues','Jardim da Posse','26030-245','Rua'),
(37731,'Barra do Piraí','Manoel Rodrigues','Centro','27135-470','Travessa'),
(37732,'Niterói','Manoel Rodrigues de Almeida','Cubango','24120-045','Rua'),
(37733,'Cabo Frio','Manoel Rodrigues de Almeida','Braga','28908-010','Rua'),
(37734,'Nova Friburgo','Manoel Rodrigues de Freitas','Riograndina','28634-300','Rua'),
(37735,'Rio de Janeiro','Manoel Rodrigues de Moura','Bangu','21830-720','Rua'),
(37736,'Nova Friburgo','Manoel Rodrigues Formiga','Riograndina','28634-350','Rua'),
(37737,'Itaguaí','Manoel Rodrigues Pereira','Brisa Mar','23825-620','Rua'),
(37738,'Três Rios','Manoel Romão','Cantagalo','25805-210','Travessa'),
(37739,'Nova Iguaçu','Manoel Rosa Chaves','Parque Flora','26040-331','Rua'),
(37740,'Petrópolis','Manoel Salustiano','Bingen','25660-130','Rua'),
(37741,'Itaguaí','Manoel Santos','Jardim Veda','23821-730','Rua'),
(37742,'Teresópolis','Manoel Sebastião do Canto','Bonsucesso','25995-230','Rua'),
(37743,'Rio de Janeiro','Manoel Silva','Jacarepaguá','22780-350','Rua'),
(37744,'Itaguaí','Manoel Soares da Costa','Jardim Veda','23821-740','Rua'),
(37745,'Petrópolis','Manoel Soares de Medeiros','Pedro do Rio','25750-260','Servidão'),
(37746,'Campos dos Goytacazes','Manoel Soares Silva','Parque Penha','28026-095','Travessa'),
(37747,'Campos dos Goytacazes','Manoel Souza','Jardim Carioca','28080-685','Travessa'),
(37748,'Queimados','Manoel Tavares','Vila São José','26387-190','Rua'),
(37749,'Itaguaí','Manoel Teixeira Bastos','Brisa Mar','23825-630','Rua'),
(37750,'Rio de Janeiro','Manoel Teixeira Nascimento','Santa Cruz','23550-780','Rua'),
(37751,'Barra Mansa','Manoel Telles','Bom Pastor','27313-040','Rua'),
(37752,'São Gonçalo','Manoel Tenório Cavalcanti','Galo Branco','24422-420','Rua'),
(37753,'Campos dos Goytacazes','Manoel Teodóro','Centro','28030-490','Rua'),
(37754,'Queimados','Manoel Truríbio','Vila Josefina','26335-510','Rua'),
(37755,'Nova Friburgo','Manoel Vicente Valentim','Centro','28610-400','Travessa'),
(37756,'Petrópolis','Manoel Vieira Bayão','Chácara Flora','25635-340','Rua'),
(37757,'Campos dos Goytacazes','Manoel Virgílio','Parque Penha','28021-255','Travessa'),
(37758,'Campos dos Goytacazes','Manoel Virgílio','Parque Penha','28021-250','Rua'),
(37759,'Petrópolis','Manoel Walter Bechtlufft','Correas','25720-211','Estrada'),
(37760,'Volta Redonda','Manoela Terezinha de Jesus','Vila Brasília','27279-725','Escada'),
(37761,'Belford Roxo','Manoelino','Jardim das Acácias','26143-290','Rua'),
(37762,'Rio de Janeiro','ManSão da Colina','Curicica','22711-070','Rua'),
(37763,'Queimados','Mansão do Minho','Nossa Senhora de Fátima','26311-450','Rua'),
(37764,'Rio de Janeiro','Mansidão','Taquara','22720-150','Rua'),
(37765,'Rio de Janeiro','Mansidão','Loteamento Madean','23585-750','Rua'),
(37766,'Duque de Caxias','Manso Pereira','Vila Ema','25266-320','Rua'),
(37767,'Campos dos Goytacazes','Mansur','Parque Turf Club','28027-205','Travessa'),
(37768,'Rio de Janeiro','Mantena','Guaratiba','23026-430','Rua'),
(37769,'Rio de Janeiro','Mantena','Inhaúma','21062-050','Rua'),
(37770,'Rio de Janeiro','Mantenópolis','Paciência','23585-350','Rua'),
(37771,'Rio de Janeiro','Mantiqueira','São Cristóvão','20920-260','Rua'),
(37772,'Rio de Janeiro','Mantiqueira','Padre Miguel','21765-710','Rua'),
(37773,'São Gonçalo','Mantiqueira','Engenho Pequeno','24417-510','Rua'),
(37774,'São Gonçalo','Mantiqueira','Sacramento','24738-650','Rua'),
(37775,'Duque de Caxias','Mantiqueira','Parque Xerém','25245-380','Estrada'),
(37776,'Duque de Caxias','Mantiqueira','Parque Xerém','25245-350','Praça'),
(37777,'Volta Redonda','Mantiqueira','Retiro','27277-080','Estrada'),
(37778,'Duque de Caxias','Mantiquira','Vila Santa Cruz','25240-060','Rua'),
(37779,'Rio de Janeiro','Manuel','Santa Cruz','23520-536','Travessa'),
(37780,'Rio de Janeiro','Manuel','Realengo','21760-690','Travessa'),
(37781,'Itaguaí','Manuel A. Costa','Engenho','23820-470','Rua'),
(37782,'Mesquita','Manuel Afonso','Santa Terezinha','26554-350','Rua'),
(37783,'Nova Iguaçu','Manuel Afonso','Mesquita','26235-430','Rua'),
(37784,'Rio de Janeiro','Manuel Aires','Oswaldo Cruz','21340-240','Beco'),
(37785,'São João de Meriti','Manuel Alvarenga Ribeiro','Centro','25515-121','Rua'),
(37786,'Rio de Janeiro','Manuel Alves','Cachambi','20780-250','Rua'),
(37787,'Barra do Piraí','Manuel Alves','Parque Santana','27143-120','Rua'),
(37788,'São João de Meriti','Manuel Alves de Carvalho','Vila Norma','25535-230','Rua'),
(37789,'São Gonçalo','Manuel Alves de Souza','Joquei Clube','24745-120','Rua'),
(37790,'Barra do Piraí','Manuel Alves Pereira','Centro','27123-300','Travessa'),
(37791,'Belford Roxo','Manuel Antônio da Costa','Jardim Imperial','26185-525','Rua'),
(37792,'Rio de Janeiro','Manuel Antônio de Almeida','Saúde','20081-210','Praça'),
(37793,'Rio de Janeiro','Manuel Antônio de Oliveira','Campo Grande','23075-510','Rua'),
(37794,'Nilópolis','Manuel Antônio Pereira','Centro','26525-700','Rua'),
(37795,'Belford Roxo','Manuel Antunes','Malhapão','26187-610','Rua'),
(37796,'Rio de Janeiro','Manuel Antunes de Carvalho','Cosmos','23066-550','Rua'),
(37797,'Rio de Janeiro','Manuel Assunção','Jardim Guanabara','21941-110','Rua'),
(37798,'Nova Iguaçu','Manuel Augusto','Parque Engenho Pequeno','26011-210','Rua'),
(37799,'Queimados','Manuel Augusto Muguet','Queimados','26325-260','Rua'),
(37800,'Queimados','Manuel Augusto Muguet','Queimados','26325-250','Avenida'),
(37801,'São Gonçalo','Manuel Azevedo','Engenho Pequeno','24417-210','Rua'),
(37802,'São Gonçalo','Manuel Azevedo','Boacu','24470-140','Rua'),
(37803,'Rio de Janeiro','Manuel Baião','Engenho de Dentro','20730-250','Rua'),
(37804,'Niterói','Manuel Bandeira','Piratininga','24355-360','Rua'),
(37805,'São Gonçalo','Manuel Bandeira','Tribobo','24755-210','Rua'),
(37806,'Duque de Caxias','Manuel Bandeira','Parque Alvorada','25045-465','Rua'),
(37807,'Rio de Janeiro','Manuel Barata','Guadalupe','21660-380','Rua'),
(37808,'Nilópolis','Manuel Barbosa','Centro','26525-080','Travessa'),
(37809,'Itaguaí','Manuel Barbosa','Ibituporanga','23835-370','Rua'),
(37810,'Belford Roxo','Manuel Barbosa','Miguel Couto','26150-470','Rua'),
(37811,'Belford Roxo','Manuel Barbosa','Parque São Bernardo','26167-260','Rua'),
(37812,'Belford Roxo','Manuel Barbosa','Vila Santo Antônio','26167-265','Rua'),
(37813,'Rio de Janeiro','Manuel Barroi','Campo Grande','23095-190','Rua'),
(37814,'São Gonçalo','Manuel Barros','Neves','24425-330','Travessa'),
(37815,'Rio de Janeiro','Manuel Bastos de Oliveira','Vargem Pequena','22783-430','Rua'),
(37816,'Nova Iguaçu','Manuel Batista','Jardim Mato Grosso','26041-840','Rua'),
(37817,'Rio de Janeiro','Manuel Beckman','Campo Grande','23042-530','Rua'),
(37818,'Rio de Janeiro','Manuel Blasques','Santíssimo','23098-090','Rua'),
(37819,'Rio de Janeiro','Manuel Bonfim','Zumbi','21930-200','Rua'),
(37820,'Duque de Caxias','Manuel Bonfim','Parque Paulista','25261-300','Rua'),
(37821,'Rio de Janeiro','Manuel Borba','Senador Camará','21830-450','Rua'),
(37822,'Nilópolis','Manuel Borges Sobrinho','Chatuba','26525-710','Rua'),
(37823,'Rio de Janeiro','Manuel Botelho','Guaratiba','23032-500','Rua'),
(37824,'Nova Iguaçu','Manuel Boucas','Metropole','26215-480','Rua'),
(37825,'Rio de Janeiro','Manuel Boucher Pinto','Recreio dos Bandeirantes','22790-580','Rua'),
(37826,'São Gonçalo','Manuel Braga','Centro','24445-350','Travessa'),
(37827,'Rio de Janeiro','Manuel Branco','Campo Grande','23095-160','Rua'),
(37828,'Nilópolis','Manuel Brás','Chatuba','26520-006','Rua'),
(37829,'Rio de Janeiro','Manuel Brasiliense','Barra da Tijuca','22621-140','Rua'),
(37830,'Nilópolis','Manuel Brigído Tinoco','Centro','26510-680','Rua'),
(37831,'Nilópolis','Manuel Bruno','Cabral','26510-510','Rua'),
(37832,'Rio de Janeiro','Manuel Caetano','Campo Grande','23045-750','Rua'),
(37833,'Nova Iguaçu','Manuel Caetano da Silva','Ouro Preto','26275-590','Rua'),
(37834,'Rio de Janeiro','Manuel Caldeira de Alvarenga','Campo Grande','23070-200','Avenida'),
(37835,'Rio de Janeiro','Manuel Campos da Paz','Copacabana','22020-070','Praça'),
(37836,'São João de Meriti','Manuel Cândido Oliveira','Jardim José Bonifácio','25565-281','Rua'),
(37837,'Rio de Janeiro','Manuel Canejo','Olaria','21073-370','Rua'),
(37838,'Rio de Janeiro','Manuel Carneiro','Santa Teresa','20241-120','Rua'),
(37839,'Duque de Caxias','Manuel Castro','Jardim Balneário Ana Clara','25221-285','Rua'),
(37840,'Nova Iguaçu','Manuel Cavalcanti','Parque Residencial Gisela','26032-620','Rua'),
(37841,'Queimados','Manuel Chagas','Queimados','26325-140','Rua'),
(37842,'Rio de Janeiro','Manuel Cícero','Irajá','21231-100','Rua'),
(37843,'São Gonçalo','Manuel Cláudio','Mutua','24461-020','Rua'),
(37844,'São Gonçalo','Manuel Coelho','Sete Pontes','24412-470','Travessa'),
(37845,'Rio de Janeiro','Manuel Coimbra','Guaratiba','23035-670','Rua'),
(37846,'Itaguaí','Manuel Cordeiro','Parque Jocimar','23850-450','Rua'),
(37847,'Queimados','Manuel Correia','Austin','26333-060','Rua'),
(37848,'Rio de Janeiro','Manuel Correia','Piedade','21381-400','Rua'),
(37849,'Belford Roxo','Manuel Correia','Andrade Araujo','26135-430','Rua'),
(37850,'Duque de Caxias','Manuel Correia','Centro','25020-055','Praça'),
(37851,'Duque de Caxias','Manuel Correia','Centro','25020-056','Rua'),
(37852,'São João de Meriti','Manuel Correia','Vila Rosali','25510-220','Rua'),
(37853,'Itaguaí','Manuel Costa','Engenho','23820-490','Rua'),
(37854,'São Gonçalo','Manuel Cunha','Rocha','24421-590','Rua'),
(37855,'São João de Meriti','Manuel Cunha','Coelho da Rocha','25550-041','Rua'),
(37856,'São Gonçalo','Manuel da Costa','Barro Vermelho','24415-580','Rua'),
(37857,'Rio de Janeiro','Manuel da Costa Ramos','Curicica','22710-450','Rua'),
(37858,'Rio de Janeiro','Manuel da Cruz','Bangu','21815-370','Rua'),
(37859,'Rio de Janeiro','Manuel da Cunha','Magalhães Bastos','21750-090','Rua'),
(37860,'Belford Roxo','Manuel da Nóbrega','Santa Emilia','26176-180','Rua'),
(37861,'Itaguaí','Manuel da Paixão','Centro','23810-580','Rua'),
(37862,'Duque de Caxias','Manuel da Rocha Mendes','Parque Alvorada','25045-485','Rua'),
(37863,'São Gonçalo','Manuel da Silva','Centro','24445-820','Travessa'),
(37864,'Barra Mansa','Manuel da Silva','Nossa Senhora do Amparo','27322-190','Rua'),
(37865,'Itaguaí','Manuel de Abreu','Vila Margarida','23815-430','Rua'),
(37866,'São Gonçalo','Manuel de Abreu','Tribobo','24751-180','Rua'),
(37867,'Teresópolis','Manuel de Abreu','Parque São Luiz','25953-330','Rua'),
(37868,'Nova Iguaçu','Manuel de Almeida','Morro Agudo','26280-230','Travessa'),
(37869,'Rio de Janeiro','Manuel de Andrade','Pavuna','21650-270','Rua'),
(37870,'Rio de Janeiro','Manuel de Araújo','Irajá','21230-370','Rua'),
(37871,'Rio de Janeiro','Manuel de Arriaga','Realengo','21745-240','Rua'),
(37872,'Belford Roxo','Manuel de Arriaga','Jardim Marques de Pombal','26180-560','Rua'),
(37873,'Teresópolis','Manuel de Ataide','Posse','25973-520','Rua'),
(37874,'São Gonçalo','Manuel de Brito','Sacramento','24734-460','Rua'),
(37875,'Rio de Janeiro','Manuel de Carvalho','Centro','20031-110','Rua'),
(37876,'Rio de Janeiro','Manuel de Carvalho','Paciência','23580-150','Rua'),
(37877,'Rio de Janeiro','Manuel de Freitas','Irajá','21230-130','Rua'),
(37878,'Duque de Caxias','Manuel de Freitas','Coriolano','25041-500','Rua'),
(37879,'Rio de Janeiro','Manuel de Jesus','Campo Grande','23052-225','Travessa'),
(37880,'Rio de Janeiro','Manuel de Lima Abreu','Engenho de Dentro','20720-040','Largo'),
(37881,'Rio de Janeiro','Manuel de Macedo','Paquetá','20396-090','Rua'),
(37882,'Itaguaí','Manuel de Matos','Parque Vera Cruz','23850-460','Rua'),
(37883,'Rio de Janeiro','Manuel de Matos','Penha Circular','21211-480','Travessa'),
(37884,'Barra do Piraí','Manuel de Moraes Pena','Centro','27135-520','Travessa'),
(37885,'Rio de Janeiro','Manuel de Morais','Higienópolis','21061-720','Rua'),
(37886,'Rio de Janeiro','Manuel de Morais','Manguinhos','21050-820','Rua'),
(37887,'Rio de Janeiro','Manuel de Oliveira','Brás de Pina','21250-050','Rua'),
(37888,'Belford Roxo','Manuel de Oliveira','Parque São José','26193-050','Rua'),
(37889,'Teresópolis','Manuel de Oliveira','Posse','25973-530','Rua'),
(37890,'Belford Roxo','Manuel de Sá','Parque Martinho','26182-000','Estrada'),
(37891,'Itaguaí','Manuel de Sousa','Parque Jocimar','23850-470','Rua'),
(37892,'Rio de Janeiro','Manuel de Sousa','Inhaúma','20765-330','Rua'),
(37893,'São Gonçalo','Manuel de Souza','Itauna','24473-265','Rua'),
(37894,'São Gonçalo','Manuel Dias André','Pacheco','24733-240','Rua'),
(37895,'Teresópolis','Manuel Dias da Rosa','Pimenteiras','25963-730','Rua'),
(37896,'Nilópolis','Manuel do Amaral','Cabral','26515-200','Rua'),
(37897,'Duque de Caxias','Manuel do Espírito Santo','Vila Actura','25225-330','Rua'),
(37898,'Rio de Janeiro','Manuel do Nascimento','Irajá','21361-510','Rua'),
(37899,'Itaguaí','Manuel Domingos','Nazare','23840-170','Rua'),
(37900,'Nova Iguaçu','Manuel Domingues','Nova Luz','26060-470','Rua'),
(37901,'Rio de Janeiro','Manuel dos Reis','Inhoaíba','23062-210','Rua'),
(37902,'Rio de Janeiro','Manuel dos Santos','Campo Grande','23050-080','Travessa'),
(37903,'Volta Redonda','Manuel dos Santos Gonçalves','Jardim Normândia','27251-310','Rua'),
(37904,'Nilópolis','Manuel Duarte','Centro','26525-720','Rua'),
(37905,'São Gonçalo','Manuel Duarte','Gradim','24430-500','Rua'),
(37906,'Barra do Piraí','Manuel Duarte','Nossa Senhora de Santana','27113-280','Rua'),
(37907,'Duque de Caxias','Manuel Duarte','Jardim Santana do Pilar','25214-300','Rua'),
(37908,'Duque de Caxias','Manuel Duarte','Parque Lafaiete','25015-332','Avenida'),
(37909,'Duque de Caxias','Manuel Duarte','Parque Lafaiete','25015-331','Avenida'),
(37910,'Duque de Caxias','Manuel Duarte','Parque Lafaiete','25025-104','Avenida'),
(37911,'Duque de Caxias','Manuel Duarte','Parque Lafaiete','25025-135','Avenida'),
(37912,'Japeri','Manuel Esteves','Carlos Sampaio','26493-090','Rua'),
(37913,'São João de Meriti','Manuel Farias','Indiara','25530-311','Rua'),
(37914,'Nilópolis','Manuel Félix de Carvalho','Chatuba','26521-560','Travessa'),
(37915,'Rio de Janeiro','Manuel Fernandes Branco','Jardim Carioca','21921-310','Rua'),
(37916,'Japeri','Manuel Fernandes Pereira','Luis de Camões','26485-030','Rua'),
(37917,'Barra do Piraí','Manuel Ferraz Bueno','Belvedere da Taquara','27113-490','Travessa'),
(37918,'Barra do Piraí','Manuel Ferraz Bueno','Belvedere da Taquara','27113-230','Rua'),
(37919,'Rio de Janeiro','Manuel Ferraz de Almeida','Guaratiba','23020-000','Rua'),
(37920,'Barra do Piraí','Manuel Ferreira','Santana da Barra','27143-190','Rua'),
(37921,'Duque de Caxias','Manuel Ferreira dos Santos','Parque Felicidade','25086-320','Rua'),
(37922,'Rio de Janeiro','Manuel Fidalgo','Tanque','22725-580','Praça'),
(37923,'Niterói','Manuel Fonseca','Piratininga','24358-260','Rua'),
(37924,'Rio de Janeiro','Manuel Fontenele','Higienópolis','21051-520','Rua'),
(37925,'São Gonçalo','Manuel Fontoura','Barracão','24736-580','Rua'),
(37926,'São Gonçalo','Manuel Fracisco Moreira','Sete Pontes','24412-460','Travessa'),
(37927,'Quatis','Manuel Francisco da Costa','Bela Vista','27440-110','Travessa'),
(37928,'São João de Meriti','Manuel Francisco da Rosa','Centro','25520-561','Rua'),
(37929,'Petrópolis','Manuel Francisco de Paula','Simeria','25645-090','Rua'),
(37930,'Belford Roxo','Manuel Francisco de Sá','Boa Ventura','26183-395','Rua'),
(37931,'Itaguaí','Manuel Frazão','Nazare','23840-180','Rua'),
(37932,'Rio de Janeiro','Manuel Furtado','Campo Grande','23082-110','Rua'),
(37933,'São Gonçalo','Manuel Furtado','Maria Paula','24755-165','Rua'),
(37934,'Rio de Janeiro','Manuel Galdino','Méier','20740-080','Rua'),
(37935,'São João de Meriti','Manuel Gama','Tomazinho','25525-543','Rua'),
(37936,'São João de Meriti','Manuel Gama','Tomazinho','25525-542','Rua'),
(37937,'São João de Meriti','Manuel Gama','Tomazinho','25530-361','Rua'),
(37938,'São João de Meriti','Manuel Gama','Tomazinho','25530-362','Rua'),
(37939,'Nova Iguaçu','Manuel Gomes','Vila Morro Agudo','26032-210','Travessa'),
(37940,'Nova Iguaçu','Manuel Gomes','Centro','26250-120','Travessa'),
(37941,'Itaguaí','Manuel Gomes Novo','Parque Campo Lindo','23845-560','Rua'),
(37942,'São João de Meriti','Manuel Gonçalo','Jardim Metrópole','25575-130','Praça'),
(37943,'Nova Iguaçu','Manuel Gonçalves','Lambert','26215-130','Rua'),
(37944,'Nova Iguaçu','Manuel Gonçalves','Mesquita','26235-220','Travessa'),
(37945,'São João de Meriti','Manuel Gonçalves','Jardim Metrópole','25575-131','Rua'),
(37946,'São Gonçalo','Manuel Gonçalves do Monte','Rio do Ouro','24753-660','Rua'),
(37947,'Nova Iguaçu','Manuel Guilherme dos Santos','Floresta','26030-070','Rua'),
(37948,'Nova Iguaçu','Manuel Henrique','Morro Agudo','26280-190','Rua'),
(37949,'Rio de Janeiro','Manuel Honorato','Pavuna','21650-280','Rua'),
(37950,'Barra do Piraí','Manuel Inácio da Cruz','Santo Antônio','27115-410','Rua'),
(37951,'São Gonçalo','Manuel Ivo','Raul Veiga','24711-030','Rua'),
(37952,'São Gonçalo','Manuel João Gonçalves','Alcantara','24711-080','Rua'),
(37953,'Nilópolis','Manuel Joaquim Casemiro','Olinda','26510-090','Praça'),
(37954,'Rio de Janeiro','Manuel Jorge Lydia','Recreio dos Bandeirantes','22795-156','Rua'),
(37955,'Nilópolis','Manuel José Ferreira','Centro','26520-007','Rua'),
(37956,'Barra do Piraí','Manuel José Richar','Belvedere da Taquara','27113-330','Rua'),
(37957,'Rio de Janeiro','Manuel José Valente','Campo Grande','23071-290','Rua'),
(37958,'Rio de Janeiro','Manuel Júlio','Santa Cruz','23550-660','Travessa'),
(37959,'Barra do Piraí','Manuel Juvêncio','Morro da Gama','27150-400','Rua'),
(37960,'Rio de Janeiro','Manuel Lebrão','Santa Teresa','20241-240','Travessa'),
(37961,'Rio de Janeiro','Manuel Leitão','Tijuca','20260-170','Rua'),
(37962,'Queimados','Manuel Linhares','Austin','26395-170','Rua'),
(37963,'São Gonçalo','Manuel Lino de Paiva','Colubande','24742-560','Rua'),
(37964,'São Gonçalo','Manuel Lisboa','Colubande','24451-580','Rua'),
(37965,'Belford Roxo','Manuel Lisboa','Parque Laranjeiras','26112-390','Rua'),
(37966,'Rio de Janeiro','Manuel Lisboa Moura','Bangu','21862-735','Rua'),
(37967,'Rio de Janeiro','Manuel Lobo','Maria da Graça','20785-400','Travessa'),
(37968,'Nova Iguaçu','Manuel Lópes','Santa Lúcia','26020-630','Rua'),
(37969,'Rio de Janeiro','Manuel Lópes','Campo Grande','23071-510','Rua'),
(37970,'Duque de Caxias','Manuel Lópes','Parque Alvorada','25045-475','Rua'),
(37971,'Itaguaí','Manuel Lópes de Oliveira','Parque Dom Bosco','23845-570','Rua'),
(37972,'Duque de Caxias','Manuel Loureiro Renha','Parque Santa Marta','25085-200','Avenida'),
(37973,'Duque de Caxias','Manuel Lucas','Parque Senhor do Bonfim','25025-330','Avenida'),
(37974,'Rio de Janeiro','Manuel Luís','Paquetá','20396-130','Praia'),
(37975,'São Gonçalo','Manuel Luís de Souza','Barro Vermelho','24416-310','Travessa'),
(37976,'Nilópolis','Manuel Luís Pereira','Centro','26525-040','Rua'),
(37977,'Queimados','Manuel Luiz','Vila Valverde','26351-250','Rua'),
(37978,'Queimados','Manuel Luiz de Andrade','Vila Valverde','26351-400','Rua'),
(37979,'Rio de Janeiro','Manuel Machado','Vaz Lobo','21361-090','Rua'),
(37980,'Rio de Janeiro','Manuel Madruga','Tauá','21920-075','Praça'),
(37981,'Teresópolis','Manuel Madruga','Várzea','25953-060','Rua'),
(37982,'Barra Mansa','Manuel Magalhães','Centro','27350-060','Rua'),
(37983,'Rio de Janeiro','Manuel Magioli','Jardim Guanabara','21940-270','Rua'),
(37984,'Rio de Janeiro','Manuel Manhaes Barreto','Campo Grande','23040-500','Rua'),
(37985,'Rio de Janeiro','Manuel Mariz','Cosmos','23059-430','Praça'),
(37986,'Japeri','Manuel Marques','Japeri','26440-360','Praça'),
(37987,'Rio de Janeiro','Manuel Marques','Madureira','21351-140','Rua'),
(37988,'Rio de Janeiro','Manuel Martins','Madureira','21310-240','Rua'),
(37989,'São Gonçalo','Manuel Martins','Amendoeira','24732-890','Rua'),
(37990,'São Gonçalo','Manuel Martins','Mutondo','24450-315','Travessa'),
(37991,'Duque de Caxias','Manuel Martins Nogueira','Vila Canaan','25255-330','Rua'),
(37992,'Belford Roxo','Manuel Mendes','Vila Sagres','26150-210','Rua'),
(37993,'Rio de Janeiro','Manuel Mendonça','Deodoro','21616-320','Rua'),
(37994,'São Gonçalo','Manuel Merendez','Porto Velho','24430-030','Rua'),
(37995,'Rio de Janeiro','Manuel Miranda','Engenho Novo','20950-300','Rua'),
(37996,'São Gonçalo','Manuel Monteiro','Rio do Ouro','24753-800','Rua'),
(37997,'Rio de Janeiro','Manuel Mora','Tauá','21921-285','Praça'),
(37998,'Nova Iguaçu','Manuel Morais','Floresta','26030-080','Rua'),
(37999,'São Gonçalo','Manuel Moreira Carneiro','Itauna','24461-610','Rua'),
(38000,'Rio de Janeiro','Manuel Murtinho','Quintino Bocaiúva','21380-260','Rua'),
(38001,'Rio de Janeiro','Manuel N. Moreira','Magalhães Bastos','21745-580','Travessa'),
(38002,'São Gonçalo','Manuel Nascimento','Pacheco','24730-470','Rua'),
(38003,'Rio de Janeiro','Manuel Niobei','Urca','22291-220','Rua'),
(38004,'São Gonçalo','Manuel Nogueira','Mutua','24460-380','Rua'),
(38005,'Rio de Janeiro','Manuel Nogueira de Sá','Realengo','21745-290','Estrada'),
(38006,'Rio de Janeiro','Manuel Novela','Marechal Hermes','21675-320','Rua'),
(38007,'São Gonçalo','Manuel Oliveira','Mutondo','24450-580','Travessa'),
(38008,'São Gonçalo','Manuel Oliveira','Joquei Clube','24743-250','Rua'),
(38009,'São João de Meriti','Manuel Paz de Oliveira','Parque Analândia','25586-010','Rua'),
(38010,'Rio de Janeiro','Manuel Peçanha','Bangu','21815-360','Rua'),
(38011,'Rio de Janeiro','Manuel Pedro','Alto da Boa Vista','20535-310','Rua'),
(38012,'Duque de Caxias','Manuel Pedro Machado','Vila Ema','25266-045','Rua'),
(38013,'Nilópolis','Manuel Pereira','Olinda','26510-080','Rua'),
(38014,'Itaguaí','Manuel Pereira','Fazenda Caxias','23835-380','Rua'),
(38015,'Queimados','Manuel Pereira','Varges','26340-350','Rua'),
(38016,'Nova Iguaçu','Manuel Pereira','Ponte Branca','26220-250','Rua'),
(38017,'Duque de Caxias','Manuel Pereira','Parque Capivari','25231-135','Rua'),
(38018,'Rio de Janeiro','Manuel Pereira da Costa','Tauá','21920-115','Rua'),
(38019,'São Gonçalo','Manuel Pereira Júnior','Rocha','24420-460','Travessa'),
(38020,'Duque de Caxias','Manuel Peres Montilho','Vila Ideal','25010-410','Rua'),
(38021,'Petrópolis','Manuel Pimentel','Quissama','25615-270','Rua'),
(38022,'Queimados','Manuel Pinheiro','Vila Vista Alegre de Austin','26340-160','Rua'),
(38023,'São Gonçalo','Manuel Pinheiro','São Miguel','24445-700','Rua'),
(38024,'Rio de Janeiro','Manuel Pinto','Sepetiba','23530-302','Rua'),
(38025,'Rio de Janeiro','Manuel Pinto','São Cristóvão','20920-230','Rua'),
(38026,'Teresópolis','Manuel Pinto','Barra do Imbuí','25965-670','Rua'),
(38027,'Duque de Caxias','Manuel Pinto Líra','Engenho do Porto','25015-220','Rua'),
(38028,'Nilópolis','Manuel Pinto Ribeiro','Paiol de Polvora','26545-560','Rua'),
(38029,'São Gonçalo','Manuel Pita','Porto Novo','24435-700','Rua'),
(38030,'Rio de Janeiro','Manuel Pizarro','Paciência','23065-510','Rua'),
(38031,'Rio de Janeiro','Manuel Querino','Vargem Grande','22785-130','Rua'),
(38032,'São Gonçalo','Manuel Quintanilha','Itauna','24474-030','Rua'),
(38033,'Rio de Janeiro','Manuel Rangel','Campo Grande','23092-510','Rua'),
(38034,'Queimados','Manuel Reina Gomes','Vila Bonanza','26353-150','Rua'),
(38035,'Duque de Caxias','Manuel Reis','Parque Centenário','25030-270','Travessa'),
(38036,'São João de Meriti','Manuel Reis','São Mateus','25525-511','Praça'),
(38037,'Queimados','Manuel Resende','Austin','26333-490','Estrada'),
(38038,'Rio de Janeiro','Manuel Resende','Padre Miguel','21875-060','Rua'),
(38039,'Rio de Janeiro','Manuel Rodrigues','Jardim Guanabara','21940-110','Rua'),
(38040,'Queimados','Manuel Rodrigues de Sá Panela','Parque São Tiago','26397-030','Rua'),
(38041,'Nilópolis','Manuel Rodrigues Fontinha','Nova Cidade','26535-270','Rua'),
(38042,'Duque de Caxias','Manuel Rodrigues Oliveira','Vila Canaan','25255-140','Rua'),
(38043,'Nilópolis','Manuel Rosa','Centro','26530-140','Travessa'),
(38044,'Rio de Janeiro','Manuel Ruivo','Campo Grande','23085-390','Rua'),
(38045,'Nilópolis','Manuel Sabino Barbosa','Centro','26525-840','Rua'),
(38046,'São Gonçalo','Manuel Santana','Vista Alegre','24723-395','Rua'),
(38047,'Queimados','Manuel Sereno','Vila Valverde','26351-300','Rua'),
(38048,'Nilópolis','Manuel Serra','Centro','26526-000','Rua'),
(38049,'São Gonçalo','Manuel Serrão','Piao','24455-025','Rua'),
(38050,'Rio de Janeiro','Manuel Simões','Madureira','21350-210','Rua'),
(38051,'Rio de Janeiro','Manuel Suzano','Senador Camará','21831-010','Rua'),
(38052,'Japeri','Manuel Tavares','Parque Luis Gonzaga','26440-120','Rua'),
(38053,'Belford Roxo','Manuel Tavares','Malhapão','26187-580','Rua'),
(38054,'Rio de Janeiro','Manuel Taveira de Miranda','Parque Anchieta','21635-330','Praça'),
(38055,'Nova Iguaçu','Manuel Teixeira','Morro Agudo','26280-200','Rua'),
(38056,'Itaguaí','Manuel Teixeira da Costa','Jardim Central','23845-220','Rua'),
(38057,'Teresópolis','Manuel Teixeira da Cunha','Barra do Imbuí','25965-265','Travessa'),
(38058,'São Gonçalo','Manuel Teixeira de Almeida','Barro Vermelho','24416-320','Travessa'),
(38059,'Petrópolis','Manuel Torres','Bingen','25660-313','Rua'),
(38060,'Rio de Janeiro','Manuel Torres','Santíssimo','23094-135','Rua'),
(38061,'Japeri','Manuel Trigueiro','Roncador','26483-320','Rua'),
(38062,'Queimados','Manuel Turba','Vila Josefina','26335-520','Rua'),
(38063,'Itaguaí','Manuel Vasconcelos','Centro','23815-440','Rua'),
(38064,'Nilópolis','Manuel Veloso','Nova Cidade','26535-280','Travessa'),
(38065,'Queimados','Manuel Veloso','Austin','26387-330','Rua'),
(38066,'São João de Meriti','Manuel Veloso','Éden','25535-031','Travessa'),
(38067,'São João de Meriti','Manuel Veloso','Éden','25535-030','Rua'),
(38068,'Belford Roxo','Manuel Vidal','Jardim das Acácias','26143-050','Rua'),
(38069,'Rio de Janeiro','Manuel Vieira','Tanque','22730-050','Rua'),
(38070,'Duque de Caxias','Manuel Vieira','Vila Meriti','25020-210','Rua'),
(38071,'Itaguaí','Manuel Vítor Cicarino','Jardim Laia','23820-700','Rua'),
(38072,'Rio de Janeiro','Manuel Vitorino','Encantado','20740-280','Rua'),
(38073,'Duque de Caxias','Manuel Vitorino','Vila Leopoldina','25036-130','Rua'),
(38074,'São Gonçalo','Manuel Vivas','Porto Novo','24435-235','Rua'),
(38075,'Rio de Janeiro','Manuel Wanderley','Irajá','21230-210','Rua'),
(38076,'Belford Roxo','Manuela','Vila Borgerth','26145-390','Rua'),
(38077,'Rio de Janeiro','Manuela Barbosa','Méier','20735-110','Rua'),
(38078,'São João de Meriti','Mapai','Jardim Olavo Bilac','25575-180','Rua'),
(38079,'Rio de Janeiro','Mapendi','Taquara','22710-255','Rua'),
(38080,'Duque de Caxias','Mapinguari','Vila Sarapuí','25050-070','Rua'),
(38081,'Rio de Janeiro','Mapua','Jacarepaguá','22713-320','Estrada'),
(38082,'Rio de Janeiro','Mapua','Jacarepaguá','22713-321','Estrada'),
(38083,'Rio de Janeiro','Mapurari','Engenho de Dentro','20730-340','Rua'),
(38084,'Duque de Caxias','Maquiné','Vila Bonança','25255-490','Rua'),
(38085,'Rio de Janeiro','Maquinista José Santana','Marechal Hermes','21670-130','Rua'),
(38086,'Niterói','Mar A. Vista','Itaipu','24342-330','Loteamento'),
(38087,'Niterói','Mar Alegre','Piratininga','24350-610','Loteamento'),
(38088,'Niterói','Mar Azul','Piratininga','24358-320','Loteamento'),
(38089,'Nova Friburgo','Mar Baltico','Conselheiro Paulino','28635-630','Rua'),
(38090,'Nova Friburgo','Mar Caspio','Conselheiro Paulino','28635-640','Rua'),
(38091,'Rio de Janeiro','Mar de Espanha','Lins de Vasconcelos','20710-305','Rua'),
(38092,'Macaé','Mar Del Plata','Cavaleiros','27920-180','Rua'),
(38093,'Rio de Janeiro','Mar Del Plata','Turiaçu','21540-280','Rua'),
(38094,'Nova Friburgo','Mar do Caribe','Conselheiro Paulino','28635-650','Rua'),
(38095,'Nova Friburgo','Mar do Japão','Conselheiro Paulino','28635-660','Rua'),
(38096,'Nova Friburgo','Mar do Norte','Conselheiro Paulino','28635-670','Rua'),
(38097,'Nova Friburgo','Mar do Pacifico','Conselheiro Paulino','28635-720','Rua'),
(38098,'Nova Iguaçu','Mar e Terra','Califórnia','26220-230','Travessa'),
(38099,'Rio de Janeiro','Mar Egeu','Cidade de Deus','22773-065','Travessa'),
(38100,'Rio de Janeiro','Mar Grande','Cordovil','21010-290','Rua'),
(38101,'Nova Friburgo','Mar Mediteranio','Conselheiro Paulino','28635-680','Rua'),
(38102,'Nova Friburgo','Mar Negro','Conselheiro Paulino','28635-690','Rua'),
(38103,'Nova Friburgo','Mar Vermelho','Conselheiro Paulino','28635-700','Rua'),
(38104,'Rio de Janeiro','Mar Vermelho','Barros Filho','21515-470','Travessa'),
(38105,'Nova Iguaçu','Mara','Jardim Pitoresco','26265-440','Rua'),
(38106,'Rio de Janeiro','Mara','Sepetiba','23530-373','Rua'),
(38107,'Rio de Janeiro','Mara','Maracanã','20550-180','Rua'),
(38108,'Belford Roxo','Mara','Vergel dos Felix','26175-040','Rua'),
(38109,'São Gonçalo','Marabas','Boa Vista','24465-555','Rua'),
(38110,'São Gonçalo','Marabas','Trindade','24456-400','Rua'),
(38111,'Duque de Caxias','Marabas','Jardim Gramacho','25056-300','Rua'),
(38112,'Belford Roxo','Marabu','Parque Real','26176-080','Rua'),
(38113,'Rio de Janeiro','Maraca','Tomás Coelho','21220-770','Rua'),
(38114,'Japeri','Maracai','Jardim Transmontano','26453-360','Rua'),
(38115,'Rio de Janeiro','Maracaipe','Marechal Hermes','21610-040','Rua'),
(38116,'Japeri','Maracajá','Parque Mucaja','26423-040','Rua'),
(38117,'Teresópolis','Maracajes','Jardim Meudon','25954-030','Rua'),
(38118,'Japeri','Maracaju','Vila Maringá','26490-250','Rua'),
(38119,'Nova Friburgo','Maracanã','Mury','28615-260','Rua'),
(38120,'Queimados','Maracanã','Pacaembu','26323-520','Avenida'),
(38121,'Nova Iguaçu','Maracanã','Miguel Couto','26061-075','Rua'),
(38122,'Nova Iguaçu','Maracanã','Jardim Canaan','26263-250','Avenida'),
(38123,'Nova Iguaçu','Maracanã','Parque Geneciano Luz','26061-690','Rua'),
(38124,'Nova Iguaçu','Maracanã','Vila Santa Teresinha de Jesus','26021-350','Rua'),
(38125,'Rio de Janeiro','Maracanã','Tijuca','20511-000','Avenida'),
(38126,'Rio de Janeiro','Maracanã','Tijuca','20530-231','Avenida'),
(38127,'Rio de Janeiro','Maracanã','Tijuca','20511-001','Avenida'),
(38128,'Rio de Janeiro','Maracanã','Maracanã','20271-111','Avenida'),
(38129,'Rio de Janeiro','Maracanã','Maracanã','20271-110','Avenida'),
(38130,'Rio de Janeiro','Maracanã','Maracanã','20511-050','Praça'),
(38131,'Rio de Janeiro','Maracanã','Tijuca','20530-230','Avenida'),
(38132,'Campos dos Goytacazes','Maracanã','Parque Aldeia','28060-525','Praça'),
(38133,'Campos dos Goytacazes','Maracanã','Parque Presidente Vargas','28083-455','Rua'),
(38134,'São João de Meriti','Maracanã','Vilar dos Teles','25565-091','Rua'),
(38135,'Rio de Janeiro','Maracanaú','Copacabana','22030-020','Rua'),
(38136,'Queimados','Maragato','Vila Lina','26349-070','Rua'),
(38137,'Rio de Janeiro','Maragogi','Penha','21070-180','Rua'),
(38138,'Rio de Janeiro','Maragogipe','Realengo','21730-300','Travessa'),
(38139,'Rio de Janeiro','Maraial','Campo Grande','23095-300','Rua'),
(38140,'Queimados','Maraja','Piabas','26317-000','Rua'),
(38141,'São João de Meriti','Maraja','Jardim José Bonifácio','25565-421','Rua'),
(38142,'Nova Iguaçu','Marajó','Ambai','26040-630','Rua'),
(38143,'Rio de Janeiro','Marajó','Oswaldo Cruz','21341-000','Rua'),
(38144,'São Gonçalo','Marajó','Lindo Parque','24420-100','Travessa'),
(38145,'Belford Roxo','Marajó','Parque Santa Amélia','26116-280','Beco'),
(38146,'Duque de Caxias','Marajó','Jardim Olavo Bilac','25036-180','Rua'),
(38147,'Belford Roxo','Marajó','Vila Santo Antônio','26135-240','Rua'),
(38148,'São João de Meriti','Marajó','Jardim Santa Rosa','25570-443','Rua'),
(38149,'Volta Redonda','Marajó','Morro da Conquista','27210-095','Rua'),
(38150,'São João de Meriti','Marajó','Vila Andorinhas','25576-100','Rua'),
(38151,'São Gonçalo','Marajó','Boa Vista','24465-185','Rua'),
(38152,'Itaguaí','Marajoara','Vila Ibirapitanga','23812-540','Rua'),
(38153,'Queimados','Marajoara','Vila São Roque','26310-140','Rua'),
(38154,'Itaguaí','Marambaia','Cidade Industrial','23836-430','Rua'),
(38155,'Nova Iguaçu','Marambaia','Cidade Jardim Parque Estoril','26064-470','Avenida'),
(38156,'Rio de Janeiro','Marambaia','Irajá','21361-290','Rua'),
(38157,'Rio de Janeiro','Marambaia','Sepetiba','23535-370','Rua'),
(38158,'Rio de Janeiro','Marambaia','Dumas','23550-670','Rua'),
(38159,'São Gonçalo','Marambaia','Porto da Pedra','24436-240','Travessa'),
(38160,'Duque de Caxias','Marambaia','Jardim Olavo Bilac','25025-540','Rua'),
(38161,'Rio de Janeiro','Maranata','Guadalupe','21675-550','Rua'),
(38162,'Três Rios','Maranata','Vila Isabel','25811-250','Rua'),
(38163,'Rio de Janeiro','Maranga','Praça Seca','21321-060','Rua'),
(38164,'Queimados','Maranguape','Cidade Jardim Cabuçu','26355-370','Rua'),
(38165,'Duque de Caxias','Maranguape','Santo Antônio','25233-050','Rua'),
(38166,'Itaguaí','Maranhao','Amendoeira','23821-750','Rua'),
(38167,'Itaguaí','Maranhao','Parque Independência','23810-590','Rua'),
(38168,'Niterói','Maranhao','Charitas','24370-490','Travessa'),
(38169,'Duque de Caxias','Maranhao','Chácaras Rio-Petrópolis','25243-585','Rua'),
(38170,'Nova Iguaçu','Maranhao','Vila de Cava','26052-270','Rua'),
(38171,'Nova Iguaçu','Maranhao','Vila Maranhão','26020-780','Rua'),
(38172,'Queimados','Maranhao','Vista Alegre','26390-040','Rua'),
(38173,'Petrópolis','Maranhao','Nogueira','25730-210','Rua'),
(38174,'Nova Friburgo','Maranhao','Bela Vista','28623-110','Rua'),
(38175,'Petrópolis','Maranhao','Quitandinha','25650-440','Rua'),
(38176,'Nova Iguaçu','Maranhao','Moqueta','26285-010','Rua'),
(38177,'Nova Iguaçu','Maranhao','Vila Palmeiras','26282-180','Rua'),
(38178,'Nova Iguaçu','Maranhao','Jardim da Viga','26013-610','Rua'),
(38179,'Nova Iguaçu','Maranhao','Posse','26020-520','Rua'),
(38180,'Nova Iguaçu','Maranhao','Cerâmica','26031-040','Beco'),
(38181,'Queimados','Maranhao','Civilização','26377-150','Rua'),
(38182,'Queimados','Maranhao','Austin','26390-035','Rua'),
(38183,'Rio de Janeiro','Maranhao','Bonsucesso','21050-210','Rua'),
(38184,'Rio de Janeiro','Maranhao','Méier','20720-230','Rua'),
(38185,'Belford Roxo','Maranhao','Vila Pauline','26170-330','Rua'),
(38186,'Duque de Caxias','Maranhao','Jardim Balneário Ana Clara','25225-590','Rua'),
(38187,'São João de Meriti','Maranhao','Centro','25515-141','Rua'),
(38188,'São Gonçalo','Maranhao','Santa Isabel','24738-260','Rua'),
(38189,'Teresópolis','Maranhao','Alto','25961-080','Rua'),
(38190,'Volta Redonda','Maranhao','Retiro','27274-090','Avenida'),
(38191,'Mesquita','Maranhão','Coréia','26556-260','Rua'),
(38192,'São João de Meriti','Maranhense','Agostinho Porto','25555-311','Avenida'),
(38193,'São João de Meriti','Maranhense','Vila Rosali','25510-181','Avenida'),
(38194,'Japeri','Marantina','Jardim Santa Branca','26475-000','Rua'),
(38195,'Rio de Janeiro','Marapanim','Benfica','20930-110','Rua'),
(38196,'Duque de Caxias','Marapanim','Parque Chuno','25223-230','Rua'),
(38197,'Japeri','Marape','Parque Santo Antônio','26463-360','Rua'),
(38198,'Rio de Janeiro','Marape','Barros Filho','21515-240','Travessa'),
(38199,'Rio de Janeiro','Marape','Honório Gurgel','21555-200','Rua'),
(38200,'Japeri','Marapendi','Parque Mucaja','26423-030','Rua'),
(38201,'Rio de Janeiro','Marapendi','Marechal Hermes','21610-130','Rua'),
(38202,'Teresópolis','Marapendi','Barra do Imbuí','25965-233','Servidão'),
(38203,'Rio de Janeiro','Marapeta','Jardim Guanabara','21931-120','Rua'),
(38204,'Queimados','Marapicu-Serrinha','Marapicu','26359-290','Estrada'),
(38205,'Volta Redonda','Marapim','Morro da Conquista','27214-190','Servidão'),
(38206,'Rio de Janeiro','Marari','Brás de Pina','21011-200','Rua'),
(38207,'Rio de Janeiro','Mararupa','Paciência','23587-073','Rua'),
(38208,'Rio de Janeiro','Marata','Campo Grande','23017-020','Rua'),
(38209,'Duque de Caxias','Marataise','Vila Capixaba','25271-240','Rua'),
(38210,'Queimados','Marati','Parque Biquinha','26387-130','Rua'),
(38211,'Queimados','Maratimba','Austin','26340-180','Rua'),
(38212,'Rio de Janeiro','Maratuba','Ricardo de Albuquerque','21635-340','Rua'),
(38213,'Rio de Janeiro','Maratuba','Ricardo de Albuquerque','21620-430','Rua'),
(38214,'Rio de Janeiro','Marau','Freguesia (Ilha do Governador)','21911-140','Rua'),
(38215,'Rio de Janeiro','Maravilha','Jacarepaguá','22723-710','Rua'),
(38216,'Rio de Janeiro','Maravilha','Bangu','21815-205','Estrada'),
(38217,'Rio de Janeiro','Maravilha','Santa Cruz','23591-230','Beco'),
(38218,'Rio de Janeiro','Maravilha','Bangu','21815-200','Travessa'),
(38219,'Rio de Janeiro','Maravilha','Bangu','21810-100','Rua'),
(38220,'Rio de Janeiro','Maravilha','Bangu','21815-150','Rua'),
(38221,'Niterói','Marçal Ribeiro da Cunha','Rio do Ouro','24330-010','Rua'),
(38222,'Rio de Janeiro','Marcel Prost','Santa Teresa','20251-130','Rua'),
(38223,'Rio de Janeiro','Marcela','Parque Anchieta','21620-440','Rua'),
(38224,'Barra Mansa','Marcela Eni Loureiro','Morada da Granja','27335-170','Rua'),
(38225,'Duque de Caxias','Marcelina','Parque Centenário','25030-455','Travessa'),
(38226,'Duque de Caxias','Marcelina','Vila Centenário','25020-305','Travessa'),
(38227,'Nilópolis','Marcelina Cardoso','Paiol de Polvora','26545-553','Travessa'),
(38228,'Nilópolis','Marcelina Cardoso','Cabuis','26545-680','Rua'),
(38229,'Três Rios','Marcelina Maria Neves','Puriz','25808-160','Rua'),
(38230,'Queimados','Marcelino','Parque Peraflor','26370-450','Rua'),
(38231,'Nova Iguaçu','Marcelino Antônio de Almeida','Recreio Paco da Marambaia','26065-130','Rua'),
(38232,'Resende','Marcelino Araújo','Jardim Brasília 2','27515-090','Rua'),
(38233,'Rio de Janeiro','Marcelino da Gama','Campo Grande','23017-195','Praça'),
(38234,'Rio de Janeiro','Marcelino de Brito','Cordovil','21012-110','Rua'),
(38235,'Duque de Caxias','Marcelino de Brito','Vila Rosário','25040-090','Rua'),
(38236,'Rio de Janeiro','Marcelino Dias','Estácio','20250-180','Travessa'),
(38237,'São Gonçalo','Marcelino Dutra','Tribobo','24750-640','Rua'),
(38238,'Mesquita','Marcelino Fagundes','Cosmorama','26582-510','Rua'),
(38239,'Rio de Janeiro','Marcelino Gomes','Campo Grande','23047-140','Rua'),
(38240,'Rio de Janeiro','Marcelino Jasinski','Jacarepaguá','22713-430','Rua'),
(38241,'Rio de Janeiro','Marcelino José Galdino','Mangueira','20943-205','Travessa'),
(38242,'São Gonçalo','Marcelino Lima','Laranjal','24720-480','Rua'),
(38243,'São Gonçalo','Marcelino Lima','Nova Cidade','24455-760','Rua'),
(38244,'Belford Roxo','Marcelino Lópes','Vila Santa Rita','26135-390','Rua'),
(38245,'Campos dos Goytacazes','Marcelino Manoel de Azevedo','Parque Corrientes','28055-300','Rua'),
(38246,'São Gonçalo','Marcelino Mesquita','Amendoeira','24732-045','Rua'),
(38247,'São Gonçalo','Marcelino Pereira da Costa','Coelho','24743-350','Rua'),
(38248,'Queimados','Marcelino Ramos','Cidade Jardim Cabuçu','26355-120','Rua'),
(38249,'Rio de Janeiro','Marcelino Ramos','Anchieta','21655-500','Rua'),
(38250,'Japeri','Marcelo','Carlos Sampaio','26493-000','Rua'),
(38251,'Nova Iguaçu','Marcelo','Barão de Amapa','26051-100','Rua'),
(38252,'Queimados','Marcelo','Vila do Tingua','26383-440','Rua'),
(38253,'Rio de Janeiro','Marcelo Alencar','Gardênia Azul','22765-525','Rua'),
(38254,'São João de Meriti','Marcelo Caetano','Éden','25535-340','Rua'),
(38255,'Nilópolis','Marcelo de Araújo','Cabral','26515-330','Beco'),
(38256,'Rio de Janeiro','Marcelo Gama','Cidade de Deus','22775-720','Rua'),
(38257,'São Gonçalo','Marcelo Gama','Laranjal','24725-350','Rua'),
(38258,'Rio de Janeiro','Marcelo Gordilho','Curicica','22711-050','Rua'),
(38259,'Belford Roxo','Marcelo Heleno','Vila Vitorio','26116-170','Rua'),
(38260,'Volta Redonda','Marcelo Monteiro César','São Geraldo','27253-600','Rua'),
(38261,'Nova Iguaçu','Marcelo Norte','Vila Avelina','26261-190','Rua'),
(38262,'Nova Iguaçu','Marcelo Pacífico','Santa Rita','26042-740','Rua'),
(38263,'Barra Mansa','Marcelo Ramos','Saudade','27313-340','Rua'),
(38264,'Rio de Janeiro','Marcelo Roberto','Barra da Tijuca','22630-190','Rua'),
(38265,'Petrópolis','Marcelo Teixeira Brandão','Fazenda Inglesa','25725-550','Rua'),
(38266,'Rio de Janeiro','Marcelo Teixeira Brandão','Parque Anchieta','21620-450','Rua'),
(38267,'Rio de Janeiro','Marcelo Tupinamba','Bangu','21853-440','Rua'),
(38268,'Japeri','Marcia','Jardim Real','26493-060','Rua'),
(38269,'Nova Iguaçu','Marcia','Quatro Irmãos do Prata','26230-500','Rua'),
(38270,'Nova Iguaçu','Marcia','Morro Agudo','26261-160','Rua'),
(38271,'Queimados','Marcia','Jardim Guandu','26367-040','Rua'),
(38272,'Belford Roxo','Marcia','Santa Cecília','26130-730','Rua'),
(38273,'Mesquita','Márcia','Centro','26550-140','Rua'),
(38274,'Volta Redonda','Márcia','Santo Agostinho','27230-195','Rua'),
(38275,'Nova Iguaçu','Marcia Costa','Jardim Nova Era','26271-160','Rua'),
(38276,'Belford Roxo','Marcia Cristina','Parque Jordão','26177-100','Rua'),
(38277,'Nova Iguaçu','Marcia de Carvalho','Posse','26020-360','Rua'),
(38278,'Rio de Janeiro','Marcia de Windsor','Santíssimo','23093-280','Praça'),
(38279,'Niterói','Márcia Fernandes de Azevedo','Badu','24320-265','Rua'),
(38280,'Rio de Janeiro','Marcia Leite','Vidigal','22452-430','Rua'),
(38281,'Belford Roxo','Marcia Martins','Piam','26115-660','Rua'),
(38282,'Rio de Janeiro','Marcia Mendes','Vila Valqueire','21330-811','Praça'),
(38283,'Rio de Janeiro','Marcia Mendes','Pedra de Guaratiba','23027-050','Rua'),
(38284,'Rio de Janeiro','Marcia Mendes','Campinho','21341-410','Praça'),
(38285,'Rio de Janeiro','Marcia N. Casadio','Jardim Sulacap','21745-770','Rua'),
(38286,'Niterói','Márcia Valeria','Ititioca','24315-060','Rua'),
(38287,'Mesquita','Marcia Vasconselos','Cosmorama','26582-690','Rua'),
(38288,'Mesquita','Marciano','Jacutinga','26562-060','Rua'),
(38289,'Três Rios','Marciano Amaral','Caixa D''Agua','25807-160','Rua'),
(38290,'Duque de Caxias','Marciano Camargo','Parque Virgínia','25223-170','Rua'),
(38291,'Nova Iguaçu','Marciano dos Santos','Parque São Vicente de Paulo','26272-370','Rua'),
(38292,'São Gonçalo','Marciano Farias','Porto Novo','24435-140','Travessa'),
(38293,'Nova Iguaçu','Marciano José da Cruz','Vila Anita','26022-331','Rua'),
(38294,'Queimados','Marciel','Queimados','26325-070','Rua'),
(38295,'Nova Iguaçu','Marcilia','Chacrinha','26285-751','Travessa'),
(38296,'Nova Iguaçu','Marcilia','Chacrinha','26285-750','Rua'),
(38297,'Rio de Janeiro','Marciliana Lacerda','Tijuca','20520-230','Travessa'),
(38298,'Duque de Caxias','Marcílio Dias','Jardim Vinte e Cinco de Agosto','25075-200','Rua'),
(38299,'Nilópolis','Marcílio Dias','Cabuis','26540-468','Travessa'),
(38300,'Itaguaí','Marcílio Dias','Ponte Preta','23812-160','Rua'),
(38301,'Itaguaí','Marcílio Dias','Parque Campo Lindo','23845-580','Rua'),
(38302,'Nova Friburgo','Marcílio Dias','Centro','28625-090','Praça'),
(38303,'Petrópolis','Marcílio Dias','ValParaíso','25655-340','Rua'),
(38304,'Queimados','Marcílio Dias','Cidade Jardim Cabuçu','26376-460','Rua'),
(38305,'Resende','Marcílio Dias','Liberdade','27510-080','Avenida'),
(38306,'Rio de Janeiro','Marcílio Dias','Penha Circular','21011-680','Rua'),
(38307,'Rio de Janeiro','Marcílio Dias','Jacaré','20973-150','Rua'),
(38308,'Rio de Janeiro','Marcílio Dias','Centro','20221-280','Rua'),
(38309,'São Gonçalo','Marcílio Dias','Santa Isabel','24738-265','Rua'),
(38310,'Belford Roxo','Marcílio Dias','Vila Medeiros','26112-290','Rua'),
(38311,'Duque de Caxias','Marcílio Dias','Parque Felicidade','25075-205','Praça'),
(38312,'Campos dos Goytacazes','Marcílio Dias','Parque Tamandaré','28035-015','Rua'),
(38313,'Cabo Frio','Marcílio Dias','Jardim Caiçara','28910-080','Rua'),
(38314,'Belford Roxo','Marcílio Dias','Santa Emilia','26176-215','Rua'),
(38315,'Volta Redonda','Marcílio Dias','São João','27253-110','Rua'),
(38316,'São João de Meriti','Marcílio Dias','Jardim Meriti','25555-000','Rua'),
(38317,'Campos dos Goytacazes','Marcílio Martins','Centro','28026-855','Rua'),
(38318,'Campos dos Goytacazes','Marcílio Martins','Parque João Maria','28027-400','Rua'),
(38319,'Campos dos Goytacazes','Marcílio Martins','Centro','28027-800','Rua'),
(38320,'São Gonçalo','Marcilio Noronha','Jardin Fluminense','24451-835','Rua'),
(38321,'Barra do Piraí','Marcílio Porto','Oficinas Velhas','27110-410','Travessa'),
(38322,'Mesquita','Marcílio Rizzo','Chatuba','26585-270','Travessa'),
(38323,'Rio de Janeiro','Márcio Abrhão','Padre Miguel','21870-410','Rua'),
(38324,'Teresópolis','Marcio Burcher','Caleme','25970-087','Servidão'),
(38325,'Duque de Caxias','Marcio Dias','Parque Independência','25211-370','Rua'),
(38326,'Petrópolis','Marcio Felipe','Mosela','25675-122','Rua'),
(38327,'São Gonçalo','Marcio Pinto','Novo Mexico','24750-115','Rua'),
(38328,'Queimados','Marcio Santos','Bom Jesus','26363-000','Rua'),
(38329,'Mesquita','Márcio Santos','Cosmorama','26582-520','Rua'),
(38330,'São Gonçalo','Marcionilio de Abreu Campos','Alcantara','24711-230','Rua'),
(38331,'Belford Roxo','Marco','Penapolis','26171-310','Rua'),
(38332,'Japeri','Marco Antônio','Jardim Tri-Campeão','26475-310','Rua'),
(38333,'Nova Iguaçu','Marco Antônio','Posse','26020-160','Rua'),
(38334,'São João de Meriti','Marco Antônio','Jardim Paraíso','25571-090','Rua'),
(38335,'Volta Redonda','Marco Antônio','Retiro','27283-360','Rua'),
(38336,'Macaé','Marco Antônio Aguiar Azevedo','Riviera Fluminense','27937-340','Rua'),
(38337,'Queimados','Marco Antônio Dias','Campo Alegre','26375-200','Rua'),
(38338,'Rio de Janeiro','Marco Antônio Dias','Paciência','23587-360','Rua'),
(38339,'Japeri','Marco Aurélio','Cidade Jardim Marajoara','26410-250','Rua'),
(38340,'Queimados','Marco Aurélio','Jardim Alzira','26313-240','Rua'),
(38341,'Rio de Janeiro','Marco Aurélio','Penha Circular','21221-260','Praça'),
(38342,'São Gonçalo','Marco Aurélio','Tribobo','24755-105','Rua'),
(38343,'Duque de Caxias','Marco Aurélio','Vila Maria Helena','25213-290','Rua'),
(38344,'Belford Roxo','Marco Aurélio','Outeiro','26180-150','Rua'),
(38345,'São Gonçalo','Marco Matos','Sacramento','24734-250','Rua'),
(38346,'Queimados','Marco Polo','Vila São Michel','26365-300','Rua'),
(38347,'Rio de Janeiro','Marco Polo','Vila da Penha','21221-400','Rua'),
(38348,'Mesquita','Marco Schinaider','Jacutinga','26562-300','Travessa'),
(38349,'Mesquita','Marco Schinaider','Jacutinga','26562-290','Rua'),
(38350,'Rio de Janeiro','Marco Sete','Santíssimo','23010-530','Travessa'),
(38351,'Volta Redonda','Marco Túlio','Retiro','27283-330','Rua'),
(38352,'Rio de Janeiro','Marcodesia','Realengo','21745-210','Rua'),
(38353,'Nova Friburgo','Marcolina da Rosa Pinheiro','Conselheiro Paulino','28635-360','Rua'),
(38354,'Nilópolis','Marcolina do Nascimento','Centro','26520-730','Rua'),
(38355,'Rio de Janeiro','Marcolino','Santa Cruz','23591-250','Travessa'),
(38356,'Rio de Janeiro','Marcolino','Piedade','20751-120','Rua'),
(38357,'Rio de Janeiro','Marcolino','Santa Cruz','23591-240','Rua'),
(38358,'Rio de Janeiro','Marcolino','Santa Cruz','23591-260','Beco'),
(38359,'Rio de Janeiro','Marcolino da Costa','Campo Grande','23097-010','Rua'),
(38360,'São Gonçalo','Marcolino Dantas','Lindo Parque','24420-150','Rua'),
(38361,'Barra Mansa','Marcolino Rosa Neponuceno','Centro','27330-180','Rua'),
(38362,'Petrópolis','Marcolino Simões Ferreira','Itamarati','25710-165','Rua'),
(38363,'Rio de Janeiro','Marcondes da Luz','Senador Vasconcelos','23013-430','Rua'),
(38364,'São Gonçalo','Marcondes Lima Chagas','Arsenal','24751-215','Rua'),
(38365,'Nova Iguaçu','Marcone','Luz','26260-400','Rua'),
(38366,'Belford Roxo','Marcone','Piam','26112-650','Rua'),
(38367,'Nova Friburgo','Marconi','Perisse','28613-470','Rua'),
(38368,'Duque de Caxias','Marconi','Jardim Lider','25220-280','Rua'),
(38369,'Rio de Janeiro','Marcorama','Cosmos','23068-000','Rua'),
(38370,'Queimados','Marcos','Austin','26331-020','Rua'),
(38371,'Nova Iguaçu','Marcos','São Luiz Gonzaga','26033-270','Rua'),
(38372,'Queimados','Marcos','Austin','26335-270','Travessa'),
(38373,'São João de Meriti','Marcos','Grande Rio','25540-130','Rua'),
(38374,'Nilópolis','Marcos Alan','Centro','26520-105','Travessa'),
(38375,'Queimados','Marcos Alexandre','Parque São Marcelo','26351-170','Rua'),
(38376,'Nova Iguaçu','Marcos Alexandre Faria','Iolanda','26270-010','Rua'),
(38377,'Belford Roxo','Marcos Barbosa','Dois Irmãos','26172-000','Rua'),
(38378,'Nova Iguaçu','Marcos Carvalho Duarte','Parada Amaral','26041-075','Rua'),
(38379,'Nova Iguaçu','Marcos Costa','Jardim Nova Era','26265-430','Rua'),
(38380,'Nova Iguaçu','Marcos Costa','Jardim da Posse','26020-235','Rua'),
(38381,'São Gonçalo','Marcos da Costa','Jardim Catarina','24715-470','Rua'),
(38382,'Rio de Janeiro','Marcos de Macedo','Guadalupe','21660-030','Rua'),
(38383,'Rio de Janeiro','Marcos de Macedo','Guadalupe','21660-020','Rua'),
(38384,'Rio de Janeiro','Marcos de Noronha','Parque Anchieta','21620-000','Rua'),
(38385,'São Gonçalo','Marcos de Oliveira','Santa Luzia','24721-410','Rua'),
(38386,'Barra do Piraí','Marcos de Souza Lima','Parque Santana','27143-136','Rua'),
(38387,'Rio de Janeiro','Marcos do Nascimento','Anchieta','21645-390','Rua'),
(38388,'Rio de Janeiro','Marcos Evangelista Vilela','Marechal Hermes','21555-410','Rua'),
(38389,'São Gonçalo','Marcos Formont','Jardim Catarina','24710-006','Rua'),
(38390,'Duque de Caxias','Marcos Horácio','Jardim Anhanga','25264-120','Rua'),
(38391,'Rio de Janeiro','Marcos Margulies','Campo Grande','23067-370','Rua'),
(38392,'Rio de Janeiro','Marcos Mayerhofer','Recreio dos Bandeirantes','22795-341','Rua'),
(38393,'Rio de Janeiro','Marcos Mayerhofer','Recreio dos Bandeirantes','22795-342','Rua'),
(38394,'Rio de Janeiro','Marcos Mayerhofer','Recreio dos Bandeirantes','22795-343','Rua'),
(38395,'Rio de Janeiro','Marcos Mayerhofer','Recreio dos Bandeirantes','22795-344','Rua'),
(38396,'Rio de Janeiro','Marcos Nonato da Fonseca','Bangu','21850-260','Rua'),
(38397,'Rio de Janeiro','Marcos Nunes','Honório Gurgel','21512-270','Travessa'),
(38398,'Duque de Caxias','Marcos Portugal','Taquara','25275-060','Rua'),
(38399,'Nova Iguaçu','Marcos Roberto','Recreio Itapoã','26270-200','Rua'),
(38400,'Teresópolis','Marcos Sales Canano','Vila Muqui','25953-690','Rua'),
(38401,'Rio de Janeiro','Marcos Soares','Padre Miguel','21725-480','Rua'),
(38402,'Queimados','Marcos Vicente','Jardim Riachão','26345-390','Rua'),
(38403,'Belford Roxo','Marcovaldi','Boa Esperança','26113-040','Avenida'),
(38404,'Nova Iguaçu','Mardoque Tinoco','Jardim Nova Era','26266-100','Rua'),
(38405,'Rio de Janeiro','Mareante','Cocotá','21921-535','Rua'),
(38406,'Rio de Janeiro','Marechal','Vila Militar','21615-140','Praça'),
(38407,'Rio de Janeiro','Marechal Abreu Lima','Realengo','21735-240','Rua'),
(38408,'Rio de Janeiro','Marechal Agricola','Realengo','21735-370','Rua'),
(38409,'Rio de Janeiro','Marechal Aguiar','Benfica','20920-290','Travessa'),
(38410,'Rio de Janeiro','Marechal Aguiar','Benfica','20920-280','Rua'),
(38411,'Rio de Janeiro','Marechal Aguinaldo Caiado de Castro','Centro','20021-190','Rua'),
(38412,'Rio de Janeiro','Marechal Alencastro','Ricardo de Albuquerque','21625-000','Estrada'),
(38413,'Rio de Janeiro','Marechal Alencastro','Anchieta','21625-001','Estrada'),
(38414,'Rio de Janeiro','Marechal Alencastro','Deodoro','21615-320','Estrada'),
(38415,'Rio de Janeiro','Marechal Almeida Barreto','Cosmos','23059-350','Praça'),
(38416,'Nova Iguaçu','Marechal Américo Fonteneli','Chique','26032-550','Rua'),
(38417,'Rio de Janeiro','Marechal Ancora','Centro','20021-200','Praça'),
(38418,'Rio de Janeiro','Marechal Antônio Faustino','Realengo','21735-360','Rua'),
(38419,'Rio de Janeiro','Marechal Antônio Sousa','Jardim América','21240-430','Rua'),
(38420,'Duque de Caxias','Marechal Arruda Câmara','Parque Felicidade','25080-225','Rua'),
(38421,'Barra Mansa','Marechal Arthur da Costa e Silva','Verbo Divino','27345-210','Praça'),
(38422,'Nilópolis','Marechal Artur da Costa e Silva','Chatuba','26525-460','Rua'),
(38423,'Rio de Janeiro','Marechal Artur Portela','Anil','22750-090','Rua'),
(38424,'Rio de Janeiro','Marechal Barbedo','Realengo','21735-340','Rua'),
(38425,'Rio de Janeiro','Marechal Batista de Matos','Irajá','21230-830','Rua'),
(38426,'Duque de Caxias','Marechal Bento Manoel','Jardim Vinte e Cinco de Agosto','25075-270','Rua'),
(38427,'Rio de Janeiro','Marechal Bento Manuel','Laranjeiras','22231-070','Rua'),
(38428,'Duque de Caxias','Marechal Bento Manuel','Parque Beira Mar','25080-240','Rua'),
(38429,'Rio de Janeiro','Marechal Bernardo Vasques','Ramos','21031-070','Rua'),
(38430,'Rio de Janeiro','Marechal Bibiano Costalat','Realengo','21735-350','Rua'),
(38431,'Resende','Marechal Bittencourt','Guararapes','27533-050','Rua'),
(38432,'Rio de Janeiro','Marechal Bittencourt','Riachuelo','20950-200','Rua'),
(38433,'Rio de Janeiro','Marechal Bittencourt','Inhaúma','20766-300','Rua'),
(38434,'Duque de Caxias','Marechal Bittencourt','Jardim Olavo Bilac','25036-610','Rua'),
(38435,'Rio de Janeiro','Marechal Caetano de Faria','Irajá','21220-700','Rua'),
(38436,'Rio de Janeiro','Marechal Câmara','Centro','20020-080','Avenida'),
(38437,'São João de Meriti','Marechal Câmara','Jardim Olavo Bilac','25580-420','Rua'),
(38438,'Rio de Janeiro','Marechal Cantuaria','Urca','22291-060','Rua'),
(38439,'Petrópolis','Marechal Carmona','Centro','25610-120','Praça'),
(38440,'Nilópolis','Marechal Castelo Branco','Chatuba','26521-116','Estrada'),
(38441,'Nilópolis','Marechal Castelo Branco','Centro','26525-122','Estrada'),
(38442,'Mesquita','Marechal Castelo Branco','Edson Passos','26584-170','Avenida'),
(38443,'Nilópolis','Marechal Castelo Branco','Chatuba','26521-115','Estrada'),
(38444,'Nilópolis','Marechal Castelo Branco','Centro','26525-124','Estrada'),
(38445,'Petrópolis','Marechal Castelo Branco','Correas','25720-320','Avenida'),
(38446,'Resende','Marechal Castelo Branco','Jardim Tropical','27541-220','Avenida'),
(38447,'Rio de Janeiro','Marechal Castelo Branco','Inhaúma','20765-340','Rua'),
(38448,'Rio de Janeiro','Marechal Dantas Barreto','Campo Grande','23090-300','Avenida'),
(38449,'Duque de Caxias','Marechal Dantas Barreto','Vila Santo Antônio','25040-560','Rua'),
(38450,'Nilópolis','Marechal Deodoro','Nova Cidade','26535-100','Rua'),
(38451,'Niterói','Marechal Deodoro','Centro','24030-060','Rua'),
(38452,'Duque de Caxias','Marechal Deodoro','Jardim Vinte e Cinco de Agosto','25071-190','Rua'),
(38453,'Macaé','Marechal Deodoro','Centro','27910-310','Rua'),
(38454,'Nova Iguaçu','Marechal Deodoro','Cidade Jardim Parque Estoril','26064-480','Rua'),
(38455,'Petrópolis','Marechal Deodoro','Centro','25620-150','Rua'),
(38456,'Resende','Marechal Deodoro','Independência','27534-420','Rua'),
(38457,'São Gonçalo','Marechal Deodoro','Neves','24425-026','Travessa'),
(38458,'São Gonçalo','Marechal Deodoro','Neves','24425-025','Rua'),
(38459,'Campos dos Goytacazes','Marechal Deodoro','Centro','28010-280','Rua'),
(38460,'Duque de Caxias','Marechal Deodoro','Parque Equitativa','25260-300','Rua'),
(38461,'Duque de Caxias','Marechal Deodoro','Parque Estrela','25275-190','Rua'),
(38462,'Cabo Frio','Marechal Deodoro','São Cristóvão','28909-300','Rua'),
(38463,'São João de Meriti','Marechal Deodoro','Jardim Sumaré','25580-300','Rua'),
(38464,'Nova Friburgo','Marechal Deodoro da Fonseca','Centro','28625-730','Rua'),
(38465,'Duque de Caxias','Marechal Deodoro da Fonseca','Vila Operária','25080-540','Rua'),
(38466,'Três Rios','Marechal Deodoro da Fonseca','Centro','25802-220','Rua'),
(38467,'Rio de Janeiro','Marechal Doutor Figueiredo do Amaral','Benfica','20911-460','Rua'),
(38468,'Rio de Janeiro','Marechal Edgard do Amaral','Campo Grande','23080-610','Praça'),
(38469,'Petrópolis','Marechal Emmanuel Marques Porto','Posse','25770-300','Estrada'),
(38470,'Rio de Janeiro','Marechal Espiridião Rosa','Laranjeiras','22245-050','Rua'),
(38471,'Rio de Janeiro','Marechal Falcão','Padre Miguel','21721-030','Travessa'),
(38472,'Rio de Janeiro','Marechal Falcão da Frota','Realengo','21721-021','Rua'),
(38473,'Rio de Janeiro','Marechal Falcão da Frota','Realengo','21721-022','Rua'),
(38474,'Rio de Janeiro','Marechal Falcão da Frota','Realengo','21735-661','Rua'),
(38475,'Rio de Janeiro','Marechal Falcão da Frota','Realengo','21735-662','Rua'),
(38476,'Niterói','Marechal Faustino','Santa Rosa','24240-250','Travessa'),
(38477,'Rio de Janeiro','Marechal Felipe Schmidt','Jardim América','21240-490','Rua'),
(38478,'Rio de Janeiro','Marechal Ferreira Neto','Ribeira','21930-090','Rua'),
(38479,'Nova Iguaçu','Marechal Floriano','Cidade Jardim Parque Estoril','26064-490','Rua'),
(38480,'Rio de Janeiro','Marechal Floriano','Centro','20080-007','Avenida'),
(38481,'Rio de Janeiro','Marechal Floriano','Centro','20080-005','Avenida'),
(38482,'Rio de Janeiro','Marechal Floriano','Centro','20080-003','Avenida'),
(38483,'Rio de Janeiro','Marechal Floriano','Centro','20080-002','Avenida'),
(38484,'Rio de Janeiro','Marechal Floriano','Centro','20080-006','Avenida'),
(38485,'Rio de Janeiro','Marechal Floriano','Centro','20080-001','Avenida'),
(38486,'Rio de Janeiro','Marechal Floriano','Centro','20080-004','Avenida'),
(38487,'Campos dos Goytacazes','Marechal Floriano','Centro','28010-161','Rua'),
(38488,'Campos dos Goytacazes','Marechal Floriano','Centro','28010-162','Rua'),
(38489,'Cabo Frio','Marechal Floriano','São Bento','28906-000','Rua'),
(38490,'Duque de Caxias','Marechal Floriano','Parque Duque de Caxias','25075-025','Rua'),
(38491,'Campos dos Goytacazes','Marechal Floriano','Centro','28010-166','Rua'),
(38492,'Campos dos Goytacazes','Marechal Floriano','Centro','28010-167','Rua'),
(38493,'Macaé','Marechal Floriano Peixoto','Cavaleiros','27920-200','Rua'),
(38494,'Nilópolis','Marechal Floriano Peixoto','Nova Cidade','26535-110','Rua'),
(38495,'Macaé','Marechal Floriano Peixoto','Centro','27913-340','Rua'),
(38496,'Petrópolis','Marechal Floriano Peixoto','Centro','25610-081','Rua'),
(38497,'Nova Iguaçu','Marechal Floriano Peixoto','Centro','26210-000','Avenida'),
(38498,'Nova Iguaçu','Marechal Floriano Peixoto','Centro','26220-060','Avenida'),
(38499,'Nova Friburgo','Marechal Floriano Peixoto','Perisse','28613-290','Rua'),
(38500,'São Gonçalo','Marechal Floriano Peixoto','Neves','24425-475','Travessa'),
(38501,'São Gonçalo','Marechal Floriano Peixoto','Neves','24425-470','Rua'),
(38502,'Três Rios','Marechal Floriano Peixoto','Centro','25804-090','Rua'),
(38503,'Rio de Janeiro','Marechal Foch','Bonsucesso','21050-160','Rua'),
(38504,'Rio de Janeiro','Marechal Fontenele','Campo dos Afonsos','21740-002','Avenida'),
(38505,'Rio de Janeiro','Marechal Fontenele','Campo dos Afonsos','21740-001','Avenida'),
(38506,'Rio de Janeiro','Marechal Fontenele','Jardim Sulacap','21750-000','Avenida'),
(38507,'Rio de Janeiro','Marechal Fontenele','Jardim Sulacap','21750-001','Avenida'),
(38508,'Niterói','Marechal Fontoura','Engenhoca','24110-455','Rua'),
(38509,'São Gonçalo','Marechal Fox','Jardim Catarina','24717-470','Rua'),
(38510,'Rio de Janeiro','Marechal Francisco de Moura','Botafogo','22260-140','Rua'),
(38511,'Rio de Janeiro','Marechal Galdino','Santa Cruz','23520-175','Rua'),
(38512,'Duque de Caxias','Marechal Góis Monteiro','Gramacho','25035-740','Rua'),
(38513,'Rio de Janeiro','Marechal Guilherme','Pavuna','21650-290','Rua'),
(38514,'Rio de Janeiro','Marechal Hastinfilo de Moura','Campo Grande','23082-260','Rua'),
(38515,'Rio de Janeiro','Marechal Henrique Lott','Barra da Tijuca','22631-370','Avenida'),
(38516,'Duque de Caxias','Marechal Hermes','Vila São Luís','25065-115','Avenida'),
(38517,'Duque de Caxias','Marechal Hermes','Vila São Luís','25065-110','Avenida'),
(38518,'Nova Iguaçu','Marechal Hermes','Cidade Jardim Parque Estoril','26064-500','Rua'),
(38519,'Rio de Janeiro','Marechal Hermes','Santo Cristo','20220-430','Praça'),
(38520,'Duque de Caxias','Marechal Hermes','Parque Estrela','25275-290','Rua'),
(38521,'Duque de Caxias','Marechal Hermes','Parque Independência','25211-130','Rua'),
(38522,'Duque de Caxias','Marechal Hermes','Parque Lafaiete','25015-000','Rua'),
(38523,'Petrópolis','Marechal Hermes da Fonseca','Quarteirão Ingelhein','25675-281','Rua'),
(38524,'Petrópolis','Marechal Humberto de Alencar Castelo Branco','Vila Militar','25660-095','Praça'),
(38525,'Rio de Janeiro','Marechal Jardim','São Cristóvão','20920-203','Rua'),
(38526,'Rio de Janeiro','Marechal Jardim','São Cristóvão','20920-202','Rua'),
(38527,'Rio de Janeiro','Marechal Jardim','São Cristóvão','20920-205','Rua'),
(38528,'Rio de Janeiro','Marechal Jardim','Vila Isabel','20541-005','Rua'),
(38529,'Rio de Janeiro','Marechal Jardim','São Cristóvão','20920-204','Rua'),
(38530,'Duque de Caxias','Marechal Joaquim Belo','Taquara','25275-090','Rua'),
(38531,'Rio de Janeiro','Marechal Joaquim Inácio','Realengo','21735-320','Rua'),
(38532,'Rio de Janeiro','Marechal Jofre','Grajaú','20560-180','Rua'),
(38533,'Rio de Janeiro','Marechal José Beviláqua','Taquara','22730-230','Rua'),
(38534,'Resende','Marechal José Pessoa','Centro','27511-380','Praça'),
(38535,'Rio de Janeiro','Marechal Lópes de Oliveira','Realengo','21750-140','Rua'),
(38536,'Resende','Marechal Maciel','Guararapes','27533-260','Rua'),
(38537,'Resende','Marechal Mallet','Independência','27534-020','Rua'),
(38538,'Rio de Janeiro','Marechal Mallet','Magalhães Bastos','21745-091','Estrada'),
(38539,'Rio de Janeiro','Marechal Mallet','Vila Militar','21615-171','Estrada'),
(38540,'Rio de Janeiro','Marechal Mallet','Magalhães Bastos','21745-092','Estrada'),
(38541,'Rio de Janeiro','Marechal Mallet','Jardim Sulacap','21745-080','Rua'),
(38542,'Rio de Janeiro','Marechal Mallet','Vila Militar','21615-172','Estrada'),
(38543,'Duque de Caxias','Marechal Mallet','Carolina','25070-465','Rua'),
(38544,'Rio de Janeiro','Marechal Marciano','Realengo','21721-012','Rua'),
(38545,'Rio de Janeiro','Marechal Marciano','Realengo','21721-011','Rua'),
(38546,'Rio de Janeiro','Marechal Marciano','Padre Miguel','21870-312','Rua'),
(38547,'Rio de Janeiro','Marechal Marciano','Padre Miguel','21870-311','Rua'),
(38548,'Rio de Janeiro','Marechal Marciano','Realengo','21735-651','Rua'),
(38549,'Rio de Janeiro','Marechal Marciano','Realengo','21735-652','Rua'),
(38550,'Rio de Janeiro','Marechal Marciano','Realengo','21721-600','Travessa'),
(38551,'Rio de Janeiro','Marechal Marques da Cunha','Senador Camará','21831-090','Rua'),
(38552,'Rio de Janeiro','Marechal Marques Porto','Tijuca','20270-260','Rua'),
(38553,'Nova Iguaçu','Marechal Mascarenha de Morais','Chique','26032-560','Rua'),
(38554,'Niterói','Marechal Mascarenhas de Moraes','São Francisco','24360-006','Praça'),
(38555,'Rio de Janeiro','Marechal Mascarenhas de Morais','Copacabana','22030-040','Rua'),
(38556,'Volta Redonda','Marechal Mascarenhas de Morais','Retiro','27277-840','Rua'),
(38557,'Rio de Janeiro','Marechal Maurício Cardoso','Penha','21021-340','Praça'),
(38558,'Petrópolis','Marechal Maurício José Cardoso','Correas','25730-013','Rua'),
(38559,'Rio de Janeiro','Marechal Miguel Salazar Mendes de Morais','Taquara','22770-330','Estrada'),
(38560,'Rio de Janeiro','Marechal Miguel Salazar Mendes de Morais','Taquara','22770-331','Estrada'),
(38561,'Rio de Janeiro','Marechal Miguel Salazar Mendes de Morais','Cidade de Deus','22770-334','Estrada'),
(38562,'Rio de Janeiro','Marechal Miguel Salazar Mendes de Morais','Cidade de Deus','22770-333','Estrada'),
(38563,'Rio de Janeiro','Marechal Modestino','Realengo','21735-330','Rua'),
(38564,'São Gonçalo','Marechal Montgomery','Monjolo','24724-670','Rua'),
(38565,'Resende','Marechal Moreira Couto','Castelo Branco','27536-340','Rua'),
(38566,'Duque de Caxias','Marechal Nei','Vila Ema','25266-245','Avenida'),
(38567,'Rio de Janeiro','Marechal Niemeyer','Botafogo','22251-060','Rua'),
(38568,'Rio de Janeiro','Marechal Olympio Falconiere','Recreio dos Bandeirantes','22795-165','Rua'),
(38569,'Duque de Caxias','Marechal Osório','Taquara','25270-545','Avenida'),
(38570,'Resende','Marechal Osório','Independência','27533-040','Rua'),
(38571,'Volta Redonda','Marechal Osório','Jardim Normândia','27251-320','Praça'),
(38572,'Rio de Janeiro','Marechal Pego Júnior','Santíssimo','23094-040','Rua'),
(38573,'Niterói','Marechal Pessoa Leal','Jurujuba','24370-255','Alameda'),
(38574,'Rio de Janeiro','Marechal Pilsudski','Alto da Boa Vista','20531-060','Rua'),
(38575,'São Gonçalo','Marechal Pinto Aleixo','Engenho Pequeno','24411-570','Rua'),
(38576,'Rio de Janeiro','Marechal Pires Ferreira','Cosme Velho','22241-080','Rua'),
(38577,'São Gonçalo','Marechal Povoas','Lagoinha','24736-590','Avenida'),
(38578,'Rio de Janeiro','Marechal Ramon Castilla','Botafogo','22290-175','Rua'),
(38579,'Rio de Janeiro','Marechal Ramon Castilla','Anil','22753-670','Rua'),
(38580,'Niterói','Marechal Raul de Albuquerque','Piratininga','24358-405','Rua'),
(38581,'Itaguaí','Marechal Rondon','Vila Ibirapitanga','23811-330','Avenida'),
(38582,'Macaé','Marechal Rondon','Miramar','27943-260','Rua'),
(38583,'Nova Iguaçu','Marechal Rondon','Nova América','26022-080','Rua'),
(38584,'Nova Friburgo','Marechal Rondon','Conego','28621-130','Rua'),
(38585,'Resende','Marechal Rondon','Independência','27534-050','Rua'),
(38586,'Rio de Janeiro','Marechal Rondon','Rocha','20950-006','Avenida'),
(38587,'Rio de Janeiro','Marechal Rondon','Sampaio','20950-002','Avenida'),
(38588,'Rio de Janeiro','Marechal Rondon','Mangueira','20950-004','Avenida'),
(38589,'Rio de Janeiro','Marechal Rondon','Rocha','20950-005','Avenida'),
(38590,'Rio de Janeiro','Marechal Rondon','Mangueira','20950-003','Avenida'),
(38591,'Campos dos Goytacazes','Marechal Rondon','Parque Tamandaré','28035-035','Rua'),
(38592,'Volta Redonda','Marechal Rondon','Sessenta','27256-711','Avenida'),
(38593,'Volta Redonda','Marechal Rondon','Sessenta','27261-092','Avenida'),
(38594,'Volta Redonda','Marechal Rondon','São João','27253-310','Praça'),
(38595,'Volta Redonda','Marechal Rondon','Sessenta','27261-091','Avenida'),
(38596,'Três Rios','Marechal Rondon','Boa União','25809-600','Rua'),
(38597,'Teresópolis','Marechal Rondon','Vila Muqui','25953-110','Rua'),
(38598,'Volta Redonda','Marechal Rondon','Siderópolis','27257-000','Avenida'),
(38599,'Volta Redonda','Marechal Rondon','Sessenta','27256-712','Avenida'),
(38600,'Rio de Janeiro','Marechal Serejo','Freguesia (Jacarepaguá)','22743-380','Rua'),
(38601,'Rio de Janeiro','Marechal Setembrino','Parada de Lucas','21010-100','Rua'),
(38602,'Rio de Janeiro','Marechal Simeão','Realengo','21735-270','Rua'),
(38603,'Rio de Janeiro','Marechal Soares Andréia','Realengo','21710-180','Rua'),
(38604,'Rio de Janeiro','Marechal Sousa Menezes','Ramos','21031-080','Rua'),
(38605,'Resende','Marechal Stockler','Guararapes','27533-140','Rua'),
(38606,'Teresópolis','Marechal Taumaturgo','Taumaturgo','25964-350','Rua'),
(38607,'Rio de Janeiro','Marechal Taumaturgo Artigas','Guaratiba','23030-470','Rua'),
(38608,'Rio de Janeiro','Marechal Taumaturgo de Azevedo','Tijuca','20520-180','Rua'),
(38609,'Rio de Janeiro','Marechal Terra Ururaí','Anil','22765-080','Rua'),
(38610,'Resende','Marechal Trompowisk','Independência','27534-040','Rua'),
(38611,'Rio de Janeiro','Marechal Trompowsky','Tijuca','20530-310','Rua'),
(38612,'São Gonçalo','Marechal Xavier Curado','Itauna','24474-416','Rua'),
(38613,'Rio de Janeiro','Marechal Xavier da Câmara','Realengo','21735-260','Rua'),
(38614,'Petrópolis','Mareli Pietro','Morin','25630-210','Rua'),
(38615,'Rio de Janeiro','Marema','Sepetiba','23545-305','Rua'),
(38616,'Rio de Janeiro','Maressa','Cidade de Deus','22772-550','Travessa'),
(38617,'Nova Iguaçu','Marfim','Maria da Luz','26220-270','Rua'),
(38618,'São João de Meriti','Marfim','Vila São João','25570-201','Travessa'),
(38619,'Nova Friburgo','Marfisa Rosa da Silva','Jardim Califórnia','28633-720','Rua'),
(38620,'São Gonçalo','Margareth','Jardim Catarina','24715-750','Rua'),
(38621,'Queimados','Margarida','Parque Boa Ventura','26367-080','Rua'),
(38622,'Nova Iguaçu','Margarida','Jardim da Posse','26021-730','Rua'),
(38623,'Rio de Janeiro','Margarida','Barra da Tijuca','22630-320','Rua'),
(38624,'Rio de Janeiro','Margarida','Mangueira','20943-410','Travessa'),
(38625,'Rio de Janeiro','Margarida','Senador Vasconcelos','23085-450','Travessa'),
(38626,'Rio de Janeiro','Margarida','Barros Filho','21660-490','Rua'),
(38627,'Rio de Janeiro','Margarida','Barros Filho','21515-225','Beco'),
(38628,'São Gonçalo','Margarida','Alcantara','24452-200','Travessa'),
(38629,'Duque de Caxias','Margarida','Parque Samirópolis','25042-400','Rua'),
(38630,'Belford Roxo','Margarida','Lisboa','26135-780','Rua'),
(38631,'Belford Roxo','Margarida','Vila Claudia','26153-120','Rua'),
(38632,'Campos dos Goytacazes','Margarida','Parque São Benedito','28025-193','Travessa'),
(38633,'Teresópolis','Margarida','Pimenteiras','25963-595','Servidão'),
(38634,'Volta Redonda','Margarida','Vila Rica','27240-500','Rua'),
(38635,'Volta Redonda','Margarida','Morro da Conquista','27214-210','Rua'),
(38636,'Volta Redonda','Margarida','Vila Rica','27240-690','Servidão'),
(38637,'São João de Meriti','Margarida','Parque São Nicolau','25530-110','Travessa'),
(38638,'São João de Meriti','Margarida','São Mateus','25535-150','Travessa'),
(38639,'Nova Iguaçu','Margarida Alvarez','Alvarez','26255-590','Rua'),
(38640,'Nova Iguaçu','Margarida Apolonia','Centro','26221-110','Rua'),
(38641,'São Gonçalo','Margarida Barbosa','Joquei Clube','24741-440','Rua'),
(38642,'Volta Redonda','Margarida Barreira Cravo','Voldac','27285-130','Rua'),
(38643,'São Gonçalo','Margarida Batista dos Santos','Joquei Clube','24745-275','Rua'),
(38644,'Três Rios','Margarida Brandão Lage','Ladeira das Palmeiras','25815-310','Rua'),
(38645,'Belford Roxo','Margarida Bueno','Parque Jupiranguai','26187-600','Rua'),
(38646,'Rio de Janeiro','Margarida Campos Oliveira','Santa Cruz','23570-293','Rua'),
(38647,'Petrópolis','Margarida Christ de Oliveira','Cascatinha','25710-040','Rua'),
(38648,'Macaé','Margarida da Conceição Santos','Bela Vista','27936-170','Rua'),
(38649,'Rio de Janeiro','Margarida de Andrade','Piedade','20751-140','Rua'),
(38650,'Barra do Piraí','Margarida de Freitas Chaves','Caixa D''Água Velha','27135-610','Travessa'),
(38651,'Petrópolis','Margarida de Paula Mendes','Quitandinha','25655-364','Rua'),
(38652,'Petrópolis','Margarida Freire','Caxambu','25615-022','Servidão'),
(38653,'Petrópolis','Margarida Gall Sixel','Bingen','25665-411','Rua'),
(38654,'Rio de Janeiro','Margarida Glória de Faria','Vargem Pequena','22783-440','Rua'),
(38655,'Rio de Janeiro','Margarida Maria Alves','Jardim Sulacap','21745-780','Rua'),
(38656,'Rio de Janeiro','Margarida Maria Alves','Paciência','23573-100','Rua'),
(38657,'Rio de Janeiro','Margarida Maria Alves','Campo Grande','23097-480','Rua'),
(38658,'Rio de Janeiro','Margarida Max','Colégio','21235-340','Rua'),
(38659,'Teresópolis','Margarida Medeiros da Silva','Barra do Imbuí','25965-235','Rua'),
(38660,'Nova Iguaçu','Margarida Ribeiro do Prado','Parque Tres Corações','26033-450','Rua'),
(38661,'Barra Mansa','Margarida Rodrigues','Loteamento Primavera','27365-390','Rua'),
(38662,'Volta Redonda','Margarida Scheffer','Retiro','27277-140','Rua'),
(38663,'Nova Friburgo','Margarida Teixeira de Morais','Duas Pedras','28630-080','Rua'),
(38664,'Petrópolis','Margarida Thais Ferreira de Souza','Alto da Serra','25635-493','Vila'),
(38665,'Rio de Janeiro','Margarida Valladão','Barra da Tijuca','22793-275','Rua'),
(38666,'Itaguaí','Margaridas','Parque Primavera','23830-240','Rua'),
(38667,'Nova Iguaçu','Margaridas','Jardim Corumba','26042-760','Rua'),
(38668,'Nova Iguaçu','Margaridas','Vila Iguacuana','26051-000','Rua'),
(38669,'Volta Redonda','Margaridas','Água Limpa','27250-070','Rua'),
(38670,'Rio de Janeiro','Margem da Linha','Barros Filho','21660-500','Rua'),
(38671,'Campos dos Goytacazes','Margem da Linha','Ururaí','28040-600','Estrada'),
(38672,'Belford Roxo','Margem Direita','Jardim São Francisco','26112-420','Rua'),
(38673,'Japeri','Margem do Rio','Pedra Lisa','26450-150','Rua'),
(38674,'Rio de Janeiro','Margem do Rio','Santa Cruz','23555-160','Rua'),
(38675,'Rio de Janeiro','Margem do Rio Ita','Santa Cruz','23555-095','Caminho'),
(38676,'Rio de Janeiro','Margem do Rio São Francisco','Santa Cruz','23565-236','Caminho'),
(38677,'Belford Roxo','Margem Esquerda','Vila Medeiros','26123-060','Rua'),
(38678,'Rio de Janeiro','Marginal','Santa Cruz','23595-020','Avenida'),
(38679,'Volta Redonda','Marginal','Santo Agostinho','27210-430','Avenida'),
(38680,'São João de Meriti','Marginal','Jardim Noya','25571-105','Avenida'),
(38681,'Rio de Janeiro','Margino','Sepetiba','23530-740','Travessa'),
(38682,'Rio de Janeiro','Margon Garsote','Santa Cruz','23520-366','Rua'),
(38683,'Macaé','Maria','Visconde de Araujo','27943-010','Vila'),
(38684,'Itaguaí','Maria','Santa Cândida','23821-760','Rua'),
(38685,'Queimados','Maria','Parque Peraflor','26370-470','Rua'),
(38686,'Belford Roxo','Maria','Vila Dagmar','26130-260','Rua'),
(38687,'Barra do Piraí','Maria','Centro','27135-230','Vila'),
(38688,'Teresópolis','Maria','Várzea','25953-580','Vila'),
(38689,'Rio de Janeiro','Maria A. Noronha','Vidigal','22452-440','Rua'),
(38690,'Petrópolis','Maria Acon Wendling','Itamarati','25615-250','Rua'),
(38691,'São Gonçalo','Maria Adelaide','Rocha','24420-580','Rua'),
(38692,'Nova Friburgo','Maria Adelaide Amorim','Rui Sanglard','28635-610','Rua'),
(38693,'Nova Iguaçu','Maria Adelaide de Carvalho','Centro','26210-070','Rua'),
(38694,'Rio de Janeiro','Maria Albano','Campo Grande','23040-680','Rua'),
(38695,'Nova Iguaçu','Maria Albina','Santa Lúcia','26020-650','Rua'),
(38696,'Petrópolis','Maria Aldira da Conceição Lahr','Mosela','25675-177','Vila'),
(38697,'Japeri','Maria Alice','Jardim Willis','26463-270','Rua'),
(38698,'Nova Iguaçu','Maria Alice','Jardim Willis','26282-300','Rua'),
(38699,'Rio de Janeiro','Maria Alice','Barra da Tijuca','22641-370','Rua'),
(38700,'São Gonçalo','Maria Alice','Mutondo','24452-140','Travessa'),
(38701,'São João de Meriti','Maria Alice','Parque Barreto','25581-190','Rua'),
(38702,'Três Rios','Maria Almeida Peçanha','Monte Castelo','25810-260','Rua'),
(38703,'Queimados','Maria Alves','Nossa Senhora de Fátima','26311-430','Rua'),
(38704,'Queimados','Maria Alves','Queimados','26325-520','Rua'),
(38705,'São João de Meriti','Maria Alves','Parque São Nicolau','25530-660','Travessa'),
(38706,'Três Rios','Maria Alves de Oliveira','Monte Castelo','25810-330','Rua'),
(38707,'Três Rios','Maria Alves de Oliveira','Monte Castelo','25810-490','Travessa'),
(38708,'Rio de Janeiro','Maria Amália','Tijuca','20510-130','Rua'),
(38709,'Belford Roxo','Maria Amália','Jardim América','26130-520','Rua'),
(38710,'Belford Roxo','Maria Amália Vaz de Carvalho','Jardim Marques de Pombal','26180-470','Rua'),
(38711,'São Gonçalo','Maria Amanda Cruz Pires','Santa Anita','24754-535','Rua'),
(38712,'Queimados','Maria Amaral','Parque Farias','26323-200','Rua'),
(38713,'Mesquita','Maria Amélia','Rocha Sobrinho','26574-490','Rua'),
(38714,'Rio de Janeiro','Maria Amélia','Copacabana','22061-070','Travessa'),
(38715,'Belford Roxo','Maria Amélia','Areia Branca','26135-170','Rua'),
(38716,'São Gonçalo','Maria Amélia de Almeida','Trindade','24457-360','Rua'),
(38717,'Rio de Janeiro','Maria Amélia Pontes','Bangu','21862-330','Rua'),
(38718,'São Gonçalo','Maria Amélia Romanazzi','Porto Velho','24430-160','Rua'),
(38719,'São Gonçalo','Maria Amélia Teixeira','Santa Isabel','24738-266','Rua'),
(38720,'São João de Meriti','Maria Ana','Venda Velha','25581-330','Rua'),
(38721,'Nova Iguaçu','Maria Andrade','Morro Agudo','26261-200','Rua'),
(38722,'Duque de Caxias','Maria Andrade','Jardim Vila Nova','25045-320','Rua'),
(38723,'Campos dos Goytacazes','Maria Andrade','Parque Califórnia','28013-063','Rua'),
(38724,'Mesquita','Maria Ângela','Jacutinga','26564-300','Travessa'),
(38725,'Japeri','Maria Ângela','Cidade Senhor do Bonfim','26423-220','Rua'),
(38726,'Belford Roxo','Maria Ângela','Parque dos Califas','26171-470','Rua'),
(38727,'Nova Iguaçu','Maria Angélica','Jardim Alvorada','26261-370','Rua'),
(38728,'Rio de Janeiro','Maria Angélica','Jardim Botânico','22461-152','Rua'),
(38729,'Rio de Janeiro','Maria Angélica','Jardim Botânico','22461-151','Rua'),
(38730,'Rio de Janeiro','Maria Angélica','Lagoa','22470-201','Rua'),
(38731,'Rio de Janeiro','Maria Angélica','Lagoa','22470-202','Rua'),
(38732,'São Gonçalo','Maria Angélica','Galo Branco','24420-130','Rua'),
(38733,'Belford Roxo','Maria Angélica','Areia Branca','26135-190','Rua'),
(38734,'São Gonçalo','Maria Angélica de Souza','Vista Alegre','24723-580','Rua'),
(38735,'Nilópolis','Maria Angélica Novaes','Centro','26520-210','Travessa'),
(38736,'Rio de Janeiro','Maria Antônia','Engenho Novo','20710-260','Rua'),
(38737,'Teresópolis','Maria Antônia Durval dos Santos','São Pedro','25956-185','Servidão'),
(38738,'Itaguaí','Maria Antonieta','Piranema','23855-280','Rua'),
(38739,'Japeri','Maria Antonieta','Jardim São João','26453-070','Rua'),
(38740,'Queimados','Maria Aparecida','Palhada','26347-010','Rua'),
(38741,'Nova Iguaçu','Maria Aparecida','Figueiras','26060-340','Rua'),
(38742,'Duque de Caxias','Maria Aparecida','Parada Angélica','25272-300','Rua'),
(38743,'São Gonçalo','Maria Aparecida Araial','Pacheco','24736-600','Rua'),
(38744,'Três Rios','Maria Aparecida Bravo Xavier','Vila Isabel','25815-530','Travessa'),
(38745,'Itaguaí','Maria Aparecida de Sousa','Parque Campo Lindo','23845-590','Rua'),
(38746,'Três Rios','Maria Aparecida Xavier','Vila Isabel','25815-490','Rua'),
(38747,'Duque de Caxias','Maria Arantes Teixeira','Parque Capivari','25245-340','Rua'),
(38748,'Queimados','Maria Araújo','Parque Santiago','26377-330','Rua'),
(38749,'Belford Roxo','Maria Araújo','Malhapão','26187-060','Rua'),
(38750,'São Gonçalo','Maria Arlete da Silva Leitão Rosa','Nova Cidade','24455-517','Rua'),
(38751,'Cabo Frio','Maria Assunção','Jardim Caiçara','28910-460','Travessa'),
(38752,'Nova Iguaçu','Maria Augusta','Floresta','26032-010','Rua'),
(38753,'Nova Iguaçu','Maria Augusta','Vila São Jorge','26262-280','Rua'),
(38754,'Campos dos Goytacazes','Maria Augusta','Parque Jardim Carioca','28080-375','Rua'),
(38755,'São João de Meriti','Maria Augusta','Centro','25525-031','Rua'),
(38756,'São Gonçalo','Maria Augusta Couto','Engenho Pequeno','24417-260','Rua'),
(38757,'Itaguaí','Maria Augusta Crijo','Cidade Industrial','23836-440','Rua'),
(38758,'São João de Meriti','Maria Augusta da Conceição','Éden','25535-191','Rua'),
(38759,'São Gonçalo','Maria Augusta da Cunha','Galo Branco','24422-160','Rua'),
(38760,'São João de Meriti','Maria Augusta da Silva','Centro','25515-045','Rua'),
(38761,'São João de Meriti','Maria Augusta da Silva','Centro','25510-044','Rua'),
(38762,'São João de Meriti','Maria Augusta da Silva','Centro','25510-043','Rua'),
(38763,'São João de Meriti','Maria Augusta da Silva','Centro','25515-046','Rua'),
(38764,'Nilópolis','Maria Augusta dos Santos Ferreira','Cabral','26515-510','Rua'),
(38765,'Nilópolis','Maria Augusta dos Santos Ferreira','Olinda','26515-031','Travessa'),
(38766,'São Gonçalo','Maria Augusta Marcos','Gradim','24430-690','Rua'),
(38767,'São Gonçalo','Maria Augusta Navega','Sacramento','24734-010','Rua'),
(38768,'Petrópolis','Maria Augusta Nunes Torres','Estrada da Saudade','25610-480','Servidão'),
(38769,'Rio de Janeiro','Maria Auxiliadora Barcelos','Bangu','21850-040','Rua'),
(38770,'Niterói','Maria Balbina Fortes','Icaraí','24230-500','Rua'),
(38771,'Rio de Janeiro','Maria Bastos','Guadalupe','21665-270','Rua'),
(38772,'São Gonçalo','Maria Bastos','Zumbi','24411-490','Rua'),
(38773,'São Gonçalo','Maria Batista da Costa','Mutua','24461-190','Rua'),
(38774,'Nilópolis','Maria Batista de Sousa','Centro','26515-406','Rua'),
(38775,'Barra do Piraí','Maria Beatriz Cataldi Franca','Arthur Catalddi','27115-510','Rua'),
(38776,'Itaguaí','Maria Bela de Brito Magnan','Engenho','23820-500','Rua'),
(38777,'São Gonçalo','Maria Benedita dos Santos','Itauna','24474-570','Rua'),
(38778,'Rio de Janeiro','Maria Benjamim','Pilares','20750-140','Rua'),
(38779,'Rio de Janeiro','Maria Betânia','Manguinhos','21041-470','Beco'),
(38780,'Nilópolis','Maria Billard Chambarelli','Cabral','26515-520','Rua'),
(38781,'São João de Meriti','Maria Bitencourt','São Mateus','25530-211','Rua'),
(38782,'São João de Meriti','Maria Bitencourt Rodrigues','São Mateus','25530-212','Rua'),
(38783,'Campos dos Goytacazes','Maria Blandina de Melo','Parque Imperial','28022-725','Rua'),
(38784,'Rio de Janeiro','Maria Bononi','Campo Grande','23092-630','Rua'),
(38785,'Nilópolis','Maria Borges','Centro','26525-780','Rua'),
(38786,'Nova Iguaçu','Maria Borges','Vila Borges','26277-370','Rua'),
(38787,'São João de Meriti','Maria Botelho da Costa','Jardim Sumaré','25580-250','Rua'),
(38788,'Rio de Janeiro','Maria Botelho Santiago','Campo Grande','23071-520','Rua'),
(38789,'Mesquita','Maria Braga','Chatuba','26587-640','Rua'),
(38790,'Macaé','Maria Braga Lima Dias','Alto Cajueiros','27915-220','Rua'),
(38791,'Niterói','Maria Bregua','Fonseca','24120-007','Rua'),
(38792,'São Gonçalo','Maria Brígida','Alcantara','24452-130','Travessa'),
(38793,'Niterói','Maria Caldas','São Francisco','24365-050','Rua'),
(38794,'Rio de Janeiro','Maria Calmon','Méier','20710-030','Rua'),
(38795,'Queimados','Maria Calvo','Vila Vista Alegre de Austin','26341-030','Rua'),
(38796,'São Gonçalo','Maria Câmara','Porto da Pedra','24435-705','Rua'),
(38797,'Nova Iguaçu','Maria Campos de Carvalho','Chavascal','26215-140','Rua'),
(38798,'Itaguaí','Maria Cândida','Monte Serrat','23810-600','Rua'),
(38799,'Queimados','Maria Cândida','Queimados','26311-040','Rua'),
(38800,'Rio de Janeiro','Maria Cândida','Santa Cruz','23510-510','Rua'),
(38801,'São Gonçalo','Maria Cândida','Mutondo','24450-690','Travessa'),
(38802,'São João de Meriti','Maria Cândida','Jardim Iris','25580-020','Rua'),
(38803,'São Gonçalo','Maria Cândida de Oliveira','Galo Branco','24422-560','Rua'),
(38804,'Duque de Caxias','Maria Cândida Oliveira','Parque Nossa Senhora da Penha','25215-140','Rua'),
(38805,'Niterói','Maria Carlota','Santa Rosa','24241-230','Travessa'),
(38806,'Queimados','Maria Carolina','Nova Atlantica','26343-360','Rua'),
(38807,'Macaé','Maria Carolina da Conceição','Bela Vista','27935-040','Rua'),
(38808,'Rio de Janeiro','Maria Carvalho','Padre Miguel','21715-280','Rua'),
(38809,'Japeri','Maria Catarina','Japeri','26443-130','Rua'),
(38810,'São Gonçalo','Maria Catarina Nunes','Sacramento','24735-860','Rua'),
(38811,'Volta Redonda','Maria Cecília','Retiro','27275-660','Avenida'),
(38812,'São Gonçalo','Maria Cecília de Sá','Barracão','24734-040','Rua'),
(38813,'Queimados','Maria Célia','Austin','26335-360','Rua'),
(38814,'São Gonçalo','Maria Célia','Piao','24455-490','Rua'),
(38815,'Rio de Janeiro','Maria Célia Correa','Bangu','21850-050','Rua'),
(38816,'Campos dos Goytacazes','Maria Célia Martins','Parque Aurora','28025-160','Rua'),
(38817,'Rio de Janeiro','Maria Celso','Santa Cruz','23520-290','Rua'),
(38818,'Queimados','Maria Clara','Vila do Tingua','26383-420','Rua'),
(38819,'São Gonçalo','Maria Clara Sena','Gradim','24431-250','Rua'),
(38820,'Queimados','Maria Claudia','Vila Scintila','26320-480','Rua'),
(38821,'São João de Meriti','Maria Conceição','Jardim Botânico','25576-070','Beco'),
(38822,'Petrópolis','Maria Conceição de Castro Leite','Bingen','25660-410','Rua'),
(38823,'Campos dos Goytacazes','Maria Constancia Coutinho','Parque São Silvestre','28090-280','Travessa'),
(38824,'Itaguaí','Maria Cordeiro','Parque Jocimar','23850-480','Rua'),
(38825,'Teresópolis','Maria Coruna Turl','Barra do Imbuí','25965-243','Praça'),
(38826,'Macaé','Maria Cristina','Jardim Aeroporto','27950-550','Rua'),
(38827,'Nova Iguaçu','Maria Cristina','Jardim Alvorada','26261-210','Rua'),
(38828,'Queimados','Maria Cristina','Cidade Jardim Cabuçu','26357-150','Praça'),
(38829,'São Gonçalo','Maria Cristina Costa','Colubande','24744-640','Rua'),
(38830,'Rio de Janeiro','Maria Cristina Noronha','Vidigal','22452-450','Rua'),
(38831,'São Gonçalo','Maria Cunha','Amendoeira','24730-650','Rua'),
(38832,'Nova Iguaçu','Maria Custodia','Vila de Cava','26052-310','Rua'),
(38833,'Queimados','Maria da Anunciação','Palhada','26347-300','Rua'),
(38834,'Rio de Janeiro','Maria da Conceicão','Inhoaíba','23063-580','Rua'),
(38835,'Nilópolis','Maria da Conceição','Centro','26510-690','Travessa'),
(38836,'Queimados','Maria da Conceição','Palhada','26347-340','Rua'),
(38837,'São Gonçalo','Maria da Conceição','Jardim Catarina','24715-370','Travessa'),
(38838,'São Gonçalo','Maria da Conceição','Porto Novo','24431-620','Travessa'),
(38839,'Macaé','Maria da Conceição Crespo','Parque Atlantico','27971-525','Rua'),
(38840,'Petrópolis','Maria da Conceição dos Santos','Itamarati','25710-102','Rua'),
(38841,'Queimados','Maria da Conceição Martins','São Carlos','26347-350','Rua'),
(38842,'Mesquita','Maria da Conceição Ribeiro','Centro','26551-400','Rua'),
(38843,'Nova Iguaçu','Maria da Conceição Ribeiro','Cruzeiro do Sul','26230-200','Rua'),
(38844,'Itaguaí','Maria da Conceição Silva','Parque Jocimar','23850-490','Rua'),
(38845,'São João de Meriti','Maria da Conceição Soares','Jardim Olavo Bilac','25570-202','Rua'),
(38846,'Teresópolis','Maria da Costa Siqueira','Vargem Grande','25990-080','Rua'),
(38847,'Quatis','Maria da Cunha Alves','Ribeirão de São Joaquim','27450-150','Praça'),
(38848,'Nova Iguaçu','Maria da Encarnação','Vila Avelina','26261-180','Rua'),
(38849,'Queimados','Maria da Encarnação','Cidade Jardim Cabuçu','26376-320','Rua'),
(38850,'Rio de Janeiro','Maria da Fé','Cidade de Deus','22770-340','Rua'),
(38851,'Nova Iguaçu','Maria da Glória','Parque Engenho Pequeno','26011-400','Rua'),
(38852,'Queimados','Maria da Glória','Austin','26387-500','Rua'),
(38853,'Queimados','Maria da Glória','Cabuçu','26357-100','Rua'),
(38854,'Nova Iguaçu','Maria da Glória','Parque Geneciano Luz','26061-145','Rua'),
(38855,'Nova Iguaçu','Maria da Glória','Jardim Alvorada','26265-210','Rua'),
(38856,'Nova Iguaçu','Maria da Glória','Chique','26030-610','Rua'),
(38857,'Queimados','Maria da Glória','Austin','26387-490','Avenida'),
(38858,'Rio de Janeiro','Maria da Glória','Ramos','21031-090','Rua'),
(38859,'Belford Roxo','Maria da Glória','Parque São José','26193-115','Rua'),
(38860,'Belford Roxo','Maria da Glória','Parque Renascenca','26180-450','Rua'),
(38861,'São João de Meriti','Maria da Glória','Parque Elisabeth','25565-600','Rua'),
(38862,'Nilópolis','Maria da Glória Balthar','Nova Cidade','26535-290','Rua'),
(38863,'São Gonçalo','Maria da Glória Borges','Santa Isabel','24738-270','Rua'),
(38864,'Petrópolis','Maria da Glória Fernandes Schmitt','Alto da Serra','25635-500','Vila'),
(38865,'Nova Friburgo','Maria da Glória Neno','Olaria','28620-150','Rua'),
(38866,'São Gonçalo','Maria da Glória Torres','Gradim','24431-260','Rua'),
(38867,'Itaguaí','Maria da Graça','Águas Lindas','23836-450','Rua'),
(38868,'São Gonçalo','Maria da Graças','Porto Velho','24430-080','Travessa'),
(38869,'Nilópolis','Maria da Luz','Centro','26520-315','Travessa'),
(38870,'Nova Iguaçu','Maria da Luz','Parque Geneciano Luz','26061-780','Rua'),
(38871,'Rio de Janeiro','Maria da Penha','Inhoaíba','23060-580','Rua'),
(38872,'Campos dos Goytacazes','Maria da Penha','Parque Jardim Carioca','28080-551','Rua'),
(38873,'Queimados','Maria da Penha Ribeiro','Parque São Tiago','26397-020','Rua'),
(38874,'Campos dos Goytacazes','Maria da Penha Tavares','Parque Vicente Gonçalves Dias','28080-785','Travessa'),
(38875,'Teresópolis','Maria da Prata','Albuquerque','25977-410','Estrada'),
(38876,'Teresópolis','Maria da Prata','Maria da Prata','25978-020','Estrada'),
(38877,'Duque de Caxias','Maria da Silva','Vila Santa Cruz','25260-290','Rua'),
(38878,'Nova Friburgo','Maria da Silva Amorim','Jardim Ouro Preto','28633-060','Rua'),
(38879,'São Gonçalo','Maria da Silva Dias André','Pacheco','24732-430','Rua'),
(38880,'Campos dos Goytacazes','Maria da Silva Pessanha','Parque Aurora','28025-540','Rua'),
(38881,'Petrópolis','Maria da Silva Simas','Pedro do Rio','25755-200','Rua'),
(38882,'Niterói','Maria D''Ajuda Medeiros','Itaipu','24340-170','Rua'),
(38883,'Nova Friburgo','Maria d''Ângelo Magliano','Olaria','28620-070','Rua'),
(38884,'São João de Meriti','Maria das Dores Andrade','Tomazinho','25530-670','Rua'),
(38885,'São João de Meriti','Maria das Dores Andrade','Éden','25535-003','Rua'),
(38886,'São João de Meriti','Maria das Dores da Silva','São Mateus','25525-452','Rua'),
(38887,'São João de Meriti','Maria das Dores de Andrade e Silva','Éden','25525-453','Rua'),
(38888,'Nova Iguaçu','Maria das Dores Holanda','Ouro Preto','26275-300','Rua'),
(38889,'Três Rios','Maria das Dores Parreira','Puriz','25808-186','Rua'),
(38890,'Mesquita','Maria das Graças','Chatuba','26587-240','Rua'),
(38891,'Mesquita','Maria das Graças','Chatuba','26587-390','Travessa'),
(38892,'Rio de Janeiro','Maria das Graças','Acari','21531-470','Rua'),
(38893,'Rio de Janeiro','Maria das Graças','Jacarepaguá','22723-535','Caminho'),
(38894,'Barra Mansa','Maria das Graças','Boa Vista','27332-340','Rua'),
(38895,'Nilópolis','Maria das Neves Teixeira','Nova Cidade','26535-410','Rua'),
(38896,'Belford Roxo','Maria de Carvalho','Andrade Araujo','26135-820','Rua'),
(38897,'São Gonçalo','Maria de Castro Bastos','Nova Cidade','24455-445','Travessa'),
(38898,'Rio de Janeiro','Maria de Fátima','Realengo','21760-700','Rua'),
(38899,'Barra do Piraí','Maria de Freitas Barbosa','Chalet','27143-240','Rua'),
(38900,'Nova Iguaçu','Maria de Jesus','Posse','26021-010','Rua'),
(38901,'São Gonçalo','Maria de Jesus','Rio do Ouro','24752-760','Rua'),
(38902,'Rio de Janeiro','Maria de Jesus Botelho','Campo Grande','23080-280','Rua'),
(38903,'Nilópolis','Maria de Lourdes','Chatuba','26520-740','Rua'),
(38904,'Nova Iguaçu','Maria de Lourdes','Nossa Senhora das Graças','26263-240','Rua'),
(38905,'Nova Iguaçu','Maria de Lourdes','Morro Agudo','26281-000','Rua'),
(38906,'São João de Meriti','Maria de Lourdes','Vilar dos Teles','25561-270','Rua'),
(38907,'Três Rios','Maria de Lourdes','Centro','25808-060','Beco'),
(38908,'Barra Mansa','Maria de Lourdes Barcellos de Camargo','Santa Rosa','27323-810','Rua'),
(38909,'Nova Iguaçu','Maria de Lourdes Cardoso','Jardim Pernambuco','26275-440','Rua'),
(38910,'São Gonçalo','Maria de Lourdes Delouque','Pita','24417-035','Rua'),
(38911,'Nilópolis','Maria de Lourdes do Amaral','Chatuba','26521-590','Rua'),
(38912,'Rio de Janeiro','Maria de Lourdes Paes Barreto','Cosmos','23063-150','Rua'),
(38913,'Nilópolis','Maria de Lourdes Paiva','Centro','26515-810','Rua'),
(38914,'Petrópolis','Maria de Lourdes Silva Haubrich','Castrioto','25665-300','Travessa'),
(38915,'Rio de Janeiro','Maria de Lourdes Valgode','Campo Grande','23076-390','Rua'),
(38916,'Rio de Janeiro','Maria de Moura','Jardim Carioca','21920-256','Rua'),
(38917,'Japeri','Maria de Oliveira','Queimados','26463-280','Rua'),
(38918,'Itaguaí','Maria de Sá','São Salvador','23811-340','Rua'),
(38919,'Rio de Janeiro','Maria Deolinda','Inhaúma','20760-090','Rua'),
(38920,'Nova Iguaçu','Maria Dias Fernandes','Jardim da Posse','26020-055','Rua'),
(38921,'Queimados','Maria do Amaral','Queimados','26327-140','Rua'),
(38922,'Rio de Janeiro','Maria do Carmo','Penha Circular','21210-250','Rua'),
(38923,'Belford Roxo','Maria do Carmo','Benfica','26193-200','Rua'),
(38924,'São João de Meriti','Maria do Carmo','Éden','25530-452','Travessa'),
(38925,'Rio de Janeiro','Maria do Carmo Castro','Campo Grande','23093-270','Rua'),
(38926,'Queimados','Maria do Carmo Perreira. Rodrigues','Parque São Tiago','26397-050','Rua'),
(38927,'Nova Iguaçu','Maria do Ceu','Vila Fátima','26250-140','Rua'),
(38928,'Belford Roxo','Maria do Couto','Heliopolis','26140-400','Rua'),
(38929,'São Gonçalo','Maria do Nascimento','Joquei Clube','24743-150','Rua'),
(38930,'Petrópolis','Maria do Patrocínio Nunes Torres','Itamarati','25710-086','Rua'),
(38931,'São Gonçalo','Maria Dolores','Paraíso','24426-720','Travessa'),
(38932,'Belford Roxo','Maria Dolores','Vila Medeiros','26112-670','Rua'),
(38933,'Barra Mansa','Maria Dolores da Silva Lópes','Santa Izabel','27323-780','Travessa'),
(38934,'Nilópolis','Maria Dolores Farjado','Nova Cidade','26535-400','Rua'),
(38935,'Nova Iguaçu','Maria Domingues','Nova Luz','26060-480','Rua'),
(38936,'Nilópolis','Maria dos Anjos','Olinda','26510-310','Rua'),
(38937,'Queimados','Maria dos Anjos','Austin','26343-090','Rua'),
(38938,'Rio de Janeiro','Maria dos Santos','Sepetiba','23530-822','Alameda'),
(38939,'São João de Meriti','Maria Drumond','Vila Andorinhas','25570-490','Rua'),
(38940,'São Gonçalo','Maria Duarte Mata','São Miguel','24445-675','Rua'),
(38941,'Queimados','Maria Dumont','Queimados','26323-360','Rua'),
(38942,'Nova Friburgo','Maria Duque Estrada Laginestra','Parque São Clemente','28625-235','Rua'),
(38943,'Volta Redonda','Maria Elías Thome','São Lucas','27262-520','Travessa'),
(38944,'Japeri','Maria Elisa','Parque Guandu','26415-250','Rua'),
(38945,'São Gonçalo','Maria Elisa','Piao','24450-120','Rua'),
(38946,'São Gonçalo','Maria Elisa de Souza','Ze Garoto','24440-100','Rua'),
(38947,'Mesquita','Maria Elizabete','Chatuba','26587-400','Rua'),
(38948,'Niterói','Maria Elmira','Santa Rosa','24240-260','Travessa'),
(38949,'São Gonçalo','Maria Elvira Paiva','Rocha','24421-220','Rua'),
(38950,'Belford Roxo','Maria Emília','Vila Santo Antônio','26167-620','Rua'),
(38951,'São João de Meriti','Maria Emília','Centro','25515-011','Rua'),
(38952,'São João de Meriti','Maria Emília','Centro','25515-012','Rua'),
(38953,'São João de Meriti','Maria Emília','Vila Rosali','25510-251','Rua'),
(38954,'São João de Meriti','Maria Emília','Vila Rosali','25510-252','Rua'),
(38955,'Rio de Janeiro','Maria Esther','Colégio','21236-050','Praça'),
(38956,'Nova Iguaçu','Maria Eugênia','Miguel Couto','26061-085','Rua'),
(38957,'Rio de Janeiro','Maria Eugênia','Humaitá','22261-080','Rua'),
(38958,'Rio de Janeiro','Maria Eugênia Celso','Campo Grande','23052-260','Rua'),
(38959,'Barra do Piraí','Maria Eugênia de Souza Breves','São Luís','27120-400','Rua'),
(38960,'Duque de Caxias','Maria Faccini','Vila Angélica','25275-580','Rua'),
(38961,'Nova Iguaçu','Maria Farias','Autodromo','26042-270','Rua'),
(38962,'Barra do Piraí','Maria Felícia Barbosa','Chalet','27143-350','Travessa'),
(38963,'Três Rios','Maria Felicidade Rodrigues','Vila Isabel','25815-565','Travessa'),
(38964,'Nova Iguaçu','Maria Fernandes','Califórnia','26216-120','Rua'),
(38965,'Rio de Janeiro','Maria Fernandes','Sepetiba','23535-133','Rua'),
(38966,'Rio de Janeiro','Maria Fernandes','Sepetiba','23535-134','Travessa'),
(38967,'Rio de Janeiro','Maria Fernandes Guedes','Barra da Tijuca','22793-296','Avenida'),
(38968,'Rio de Janeiro','Maria Ferraz','Campo Grande','23087-200','Rua'),
(38969,'Nilópolis','Maria Ferreira da Cruz','Centro','26515-790','Rua'),
(38970,'São Gonçalo','Maria Ferreira do Amparo','Nova Cidade','24455-446','Rua'),
(38971,'Nova Friburgo','Maria Ferreira Thurler','Loteamento Sitio Jacina','28605-320','Rua'),
(38972,'Itaguaí','Maria Figueira Costa','Engenho','23820-510','Rua'),
(38973,'São Gonçalo','Maria Fonseca','Porto Novo','24435-050','Rua'),
(38974,'São Gonçalo','Maria Fontes','Raul Veiga','24730-050','Rua'),
(38975,'Rio de Janeiro','Maria Fraga','Campo Grande','23040-710','Rua'),
(38976,'Rio de Janeiro','Maria Franca','Tijuca','20530-740','Rua'),
(38977,'Nova Friburgo','Maria Francelina Barroso','Conego','28621-300','Rua'),
(38978,'Nova Friburgo','Maria Francelino Medeiros','Cascatinha','28621-420','Rua'),
(38979,'Rio de Janeiro','Maria Francisca','Campo Grande','23050-030','Rua'),
(38980,'Duque de Caxias','Maria Francisca','Jardim Santa Cecília','25233-110','Rua'),
(38981,'Macaé','Maria Francisca Borges Reid','Granja dos Cavaleiros','27933-260','Rua'),
(38982,'Itaguaí','Maria Francisca da Rocha','Parque São Jorge','23845-230','Rua'),
(38983,'Nova Iguaçu','Maria Francisca Moura','Parque Horizonte','26285-170','Rua'),
(38984,'Petrópolis','Maria Francisca Pimenta','Mosela','25675-123','Travessa'),
(38985,'Queimados','Maria Freire','Austin','26341-340','Rua'),
(38986,'Rio de Janeiro','Maria Freire','Paquetá','20396-030','Rua'),
(38987,'Rio de Janeiro','Maria Freitas','Madureira','21351-010','Rua'),
(38988,'Nilópolis','Maria Gama','Paiol de Polvora','26545-250','Rua'),
(38989,'Nilópolis','Maria Gama','Paiol de Polvora','26545-570','Travessa'),
(38990,'Nilópolis','Maria Gama','Paiol de Polvora','26545-650','Vila'),
(38991,'São João de Meriti','Maria Gama','Tomazinho','25530-580','Rua'),
(38992,'São João de Meriti','Maria Gama','Tomazinho','25525-581','Rua'),
(38993,'São João de Meriti','Maria Gama','Tomazinho','25525-580','Travessa'),
(38994,'Petrópolis','Maria Gehrem Emel','Fazenda Inglesa','25725-270','Servidão'),
(38995,'Nova Iguaçu','Maria Geralda dos Santos','Vila Operaria','26012-070','Rua'),
(38996,'Campos dos Goytacazes','Maria Gisete Pontes','Parque Eldorado','28090-190','Rua'),
(38997,'Nova Friburgo','Maria Glória Silva','Cascatinha','28621-370','Rua'),
(38998,'Japeri','Maria Gomes','Jardim São Sebastião','26475-460','Rua'),
(38999,'São Gonçalo','Maria Gomes','Itauna','24474-795','Rua'),
(39000,'São João de Meriti','Maria Gonçalves de Oliveira','Tomazinho','25530-590','Rua'),
(39001,'Nova Iguaçu','Maria Gonçalves dos Anjos','Jardim Alvorada','26265-200','Rua'),
(39002,'Nilópolis','Maria Gonçalves Prazeres Jardim','Cabral','26510-106','Rua'),
(39003,'Nilópolis','Maria Gonçalves Sá','Cabuis','26545-580','Rua'),
(39004,'São João de Meriti','Maria Gonzaga','Vila Norma','25535-482','Rua'),
(39005,'Rio de Janeiro','Maria Graham','Jardim Sulacap','21741-350','Rua'),
(39006,'Rio de Janeiro','Maria Guimarães','Penha Circular','21211-500','Rua'),
(39007,'Belford Roxo','Maria Hadad','Vila João Lima','26112-120','Rua'),
(39008,'Itaguaí','Maria Helena','Águas Lindas','23836-460','Rua'),
(39009,'Mesquita','Maria Helena','Rocha Sobrinho','26574-480','Rua'),
(39010,'Mesquita','Maria Helena','Vila Emil','26580-160','Rua'),
(39011,'Nova Iguaçu','Maria Helena','Vila Marpiza','26262-330','Rua'),
(39012,'Queimados','Maria Helena','Vila Valverde','26351-180','Rua'),
(39013,'Nova Iguaçu','Maria Helena','Mesquita','26235-610','Vila'),
(39014,'Queimados','Maria Helena','Cabuçu','26357-110','Rua'),
(39015,'Nova Iguaçu','Maria Helena','Parque Ulisses','26010-790','Rua'),
(39016,'Rio de Janeiro','Maria Helena','Pavuna','21520-270','Rua'),
(39017,'Rio de Janeiro','Maria Helena','Colégio','21236-340','Rua'),
(39018,'Belford Roxo','Maria Helena','Vila Medeiros','26112-700','Rua'),
(39019,'Belford Roxo','Maria Helena','Areia Branca','26135-090','Rua'),
(39020,'Duque de Caxias','Maria Helena','Vila Ideal','25011-040','Travessa'),
(39021,'Belford Roxo','Maria Helena Figueira de Vasconcelos','Dois Irmãos','26172-050','Rua'),
(39022,'Rio de Janeiro','Maria Helena Noronha','Vidigal','22452-460','Rua'),
(39023,'Nova Iguaçu','Maria Heloísa Gomes Rosa','Jardim São João','26255-370','Rua'),
(39024,'Rio de Janeiro','Maria Hermínia Maia','Campo Grande','23095-810','Rua'),
(39025,'Nilópolis','Maria Inês das Graças','Centro','26515-770','Rua'),
(39026,'Belford Roxo','Maria Inês de Jesus','Parque União','26175-600','Rua'),
(39027,'Barra Mansa','Maria Inês Melchior','Goiabal','27340-230','Rua'),
(39028,'Nilópolis','Maria Inês Queiros Lópes','Centro','26535-300','Rua'),
(39029,'Nilópolis','Maria Infanta de Oliveira','Cabral','26515-210','Rua'),
(39030,'Barra Mansa','Maria Irene Reseque','Santa Clara','27340-490','Rua'),
(39031,'Japeri','Maria Isabel','Parque Maraba','26413-240','Rua'),
(39032,'São Gonçalo','Maria Isabel','Paraíso','24431-060','Travessa'),
(39033,'São Gonçalo','Maria Isabel de Souza','Sacramento','24735-230','Rua'),
(39034,'Macaé','Maria Isdsabel dos Santos','Nova Macaé','27945-560','Rua'),
(39035,'São João de Meriti','Maria Januaria','Jardim José Bonifácio','25515-330','Travessa'),
(39036,'São João de Meriti','Maria Januaria','Jardim José Bonifácio','25515-331','Rua'),
(39037,'Nilópolis','Maria Jardim','Olinda','26510-070','Rua'),
(39038,'São Gonçalo','Maria Joana','Arsenal','24742-620','Loteamento'),
(39039,'São Gonçalo','Maria Joana Brito','Itauna','24474-530','Rua'),
(39040,'Petrópolis','Maria Joana Garril Foster','São Sebastião','25645-044','Vila'),
(39041,'Rio de Janeiro','Maria Joaquina','Pavuna','21520-280','Rua'),
(39042,'Duque de Caxias','Maria Joaquina','Parque Centenário','25030-325','Rua'),
(39043,'Petrópolis','Maria Joaquina Félix Almeida','Itaipava','25740-080','Rua'),
(39044,'Rio de Janeiro','Maria Jorgina','Cidade de Deus','22770-655','Rua'),
(39045,'Nilópolis','Maria José','Centro','26520-750','Alameda'),
(39046,'Nilópolis','Maria José','Olinda','26510-006','Travessa'),
(39047,'Japeri','Maria José','Parque Engenheiro Pedreira','26445-090','Rua'),
(39048,'Nova Iguaçu','Maria José','Vila Bandeirantes','26280-400','Rua'),
(39049,'Nova Iguaçu','Maria José','Joana D''Arc','26255-090','Travessa'),
(39050,'Queimados','Maria José','Palhada','26350-250','Rua'),
(39051,'Queimados','Maria José','Cacuia','26397-350','Rua'),
(39052,'Nova Iguaçu','Maria José','Vila de Cava','26052-340','Rua'),
(39053,'Nova Iguaçu','Maria José','Figueiras','26052-070','Rua'),
(39054,'Rio de Janeiro','Maria José','Madureira','21341-140','Rua'),
(39055,'Rio de Janeiro','Maria José','Madureira','21310-060','Travessa'),
(39056,'São Gonçalo','Maria José','Neves','24426-315','Travessa'),
(39057,'Belford Roxo','Maria José','Nova Aurora','26155-520','Rua'),
(39058,'São João de Meriti','Maria José','Vale da Simpatia','25565-440','Rua'),
(39059,'Três Rios','Maria José','Moura Brasil','25821-540','Rua'),
(39060,'São João de Meriti','Maria José','Jardim Iris','25576-071','Rua'),
(39061,'Rio de Janeiro','Maria José Afonso Fernandes','Campo Grande','23092-530','Rua'),
(39062,'Rio de Janeiro','Maria José Cabral','São Cristóvão','20930-310','Rua'),
(39063,'São Gonçalo','Maria José Cotrim','Santa Isabel','24738-267','Rua'),
(39064,'São Gonçalo','Maria José Coutrim','Itauna','24475-310','Rua'),
(39065,'Nova Friburgo','Maria José de Andrade Vieira','Vale dos Pinheiros','28625-350','Rua'),
(39066,'São Gonçalo','Maria José de Castro','Coelho','24746-760','Rua'),
(39067,'São Gonçalo','Maria José de Freitas','Barracão','24734-230','Rua'),
(39068,'Rio de Janeiro','Maria José de Lorena','Campo Grande','23070-530','Praça'),
(39069,'São Gonçalo','Maria José de Morais','Porto Novo','24436-480','Rua'),
(39070,'Rio de Janeiro','Maria José de S. Freitas','Jardim Sulacap','21745-790','Rua'),
(39071,'São Gonçalo','Maria José de Souza','Mutondo','24450-320','Rua'),
(39072,'São Gonçalo','Maria José de Souza','Ze Garoto','24440-070','Rua'),
(39073,'Nova Iguaçu','Maria José do Mundo','Vila Tres Corações','26035-300','Rua'),
(39074,'Nova Friburgo','Maria José Dutra de Castro','Vale dos Pinheiros','28625-380','Rua'),
(39075,'Teresópolis','Maria José Ferreira','Ermitage','25975-780','Rua'),
(39076,'São Gonçalo','Maria José Francisco','Coelho','24741-450','Rua'),
(39077,'Nova Friburgo','Maria José Henrique Coutinho','Conselheiro Paulino','28635-580','Alameda'),
(39078,'Petrópolis','Maria José Janiques','Centro','25610-001','Servidão'),
(39079,'Rio de Janeiro','Maria José Lacerda','Freguesia (Jacarepaguá)','22765-210','Rua'),
(39080,'Niterói','Maria José Ladeira','Fonseca','24130-277','Travessa'),
(39081,'Macaé','Maria José Mahon Santos','Malvinas','27946-240','Rua'),
(39082,'Niterói','Maria José Monteiro Barbosa','Cubango','24140-305','Rua'),
(39083,'Duque de Caxias','Maria José Oliveira Freitas','Parque Fluminense','25041-490','Rua'),
(39084,'Nova Iguaçu','Maria José Pacheco','Dom Rodrigo','26260-370','Rua'),
(39085,'Barra do Piraí','Maria José Rodrigues Monteiro','Santo Antônio','27115-370','Rua'),
(39086,'Barra Mansa','Maria Josefina de Almeida','Bom Pastor','27313-260','Rua'),
(39087,'Rio de Janeiro','Maria Judith Santana','Santa Cruz','23520-182','Beco'),
(39088,'Belford Roxo','Maria Júlia','Parque Martinho','26183-535','Rua'),
(39089,'São Gonçalo','Maria Júlia de Oliveira','Santa Isabel','24738-280','Rua'),
(39090,'Rio de Janeiro','Maria Julieta Drumond de Andrade','Oiticica II','23090-750','Rua'),
(39091,'São Gonçalo','Maria Jurumenha','Barro Vermelho','24415-640','Travessa'),
(39092,'Rio de Janeiro','Maria Justina','Sampaio','20950-270','Travessa'),
(39093,'Resende','Maria Juze Lima da Conceição','Itapuca','27524-220','Rua'),
(39094,'Petrópolis','Maria Kreischer Ramos','Bingen','25665-082','Servidão'),
(39095,'Nilópolis','Maria Laura','Centro','26525-014','Travessa'),
(39096,'Nova Iguaçu','Maria Laura','Moqueta','26285-390','Rua'),
(39097,'Rio de Janeiro','Maria Leal','Santa Cruz','23550-395','Beco'),
(39098,'São Gonçalo','Maria Leandro da Silva','Pacheco','24736-230','Rua'),
(39099,'São Gonçalo','Maria Leandro Silva','Pacheco','24732-540','Rua'),
(39100,'Nova Iguaçu','Maria Leitão','Morro Agudo','26276-440','Rua'),
(39101,'Nilópolis','Maria Leocadia do Amaral','Centro','26520-503','Travessa'),
(39102,'Nova Iguaçu','Maria Leopoldina','Prata','26010-370','Rua'),
(39103,'Nova Iguaçu','Maria Leopoldina','Parque Ulisses','26010-371','Rua'),
(39104,'Cabo Frio','Maria Leopoldina','Peró','28922-280','Rua'),
(39105,'Nova Iguaçu','Maria Lícia','Jardim Corumba','26041-265','Rua'),
(39106,'Rio de Janeiro','Maria Lima','Guadalupe','21665-260','Rua'),
(39107,'São Gonçalo','Maria Lisboa','Ze Garoto','24440-360','Rua'),
(39108,'Duque de Caxias','Maria Lomar','Vila Santo Antônio','25040-380','Rua'),
(39109,'Rio de Janeiro','Maria Lópes','Madureira','21310-050','Rua'),
(39110,'Petrópolis','Maria Lópes Braun','Chácara Flora','25635-503','Servidão'),
(39111,'Rio de Janeiro','Maria Lorosa','Santa Cruz','23525-045','Rua'),
(39112,'Rio de Janeiro','Maria Loroza','Santa Cruz','23520-295','Rua'),
(39113,'Itaguaí','Maria Lourenço','Fazenda Caxias','23835-390','Rua'),
(39114,'Nova Iguaçu','Maria Lúcia','Parque Ulisses','26011-070','Rua'),
(39115,'Queimados','Maria Lúcia','Santa Isabel','26349-430','Rua'),
(39116,'Nova Iguaçu','Maria Lúcia Pacífico','Santa Rita','26042-730','Rua'),
(39117,'Rio de Janeiro','Maria Lúcia Petit','Santa Cruz','23575-403','Praça'),
(39118,'Macaé','Maria Lúcia Pier Sante','Parque Aeroporto','27955-010','Rua'),
(39119,'Macaé','Maria Lúcia Pilasa','Granja dos Cavaleiros','27930-760','Alameda'),
(39120,'Nova Iguaçu','Maria Lúcia Schwerotner','Jardim Marilice','26042-480','Rua'),
(39121,'São João de Meriti','Maria Lucinda','Vila Tiradentes','25520-541','Rua'),
(39122,'Queimados','Maria Luísa','Vila do Tingua','26385-060','Rua'),
(39123,'Rio de Janeiro','Maria Luísa','Lins de Vasconcelos','20725-100','Rua'),
(39124,'São Gonçalo','Maria Luísa','Lindo Parque','24420-200','Rua'),
(39125,'São Gonçalo','Maria Luísa','Lindo Parque','24420-125','Travessa'),
(39126,'São Gonçalo','Maria Luísa','Mutondo','24450-590','Travessa'),
(39127,'Duque de Caxias','Maria Luísa Chaves','Vila Flávia','25010-230','Rua'),
(39128,'Rio de Janeiro','Maria Luísa Pitanga','Barra da Tijuca','22611-190','Rua'),
(39129,'Duque de Caxias','Maria Luísa Reis','Engenho do Porto','25015-045','Rua'),
(39130,'Japeri','Maria Luiza','Nossa Senhora de Fátima','26453-040','Rua'),
(39131,'Nova Iguaçu','Maria Luiza','Jardim da Posse','26020-057','Rua'),
(39132,'Queimados','Maria Luiza','Vila Santa Catarina','26323-380','Rua'),
(39133,'Nova Iguaçu','Maria Luiza','Cobrex','26035-380','Rua'),
(39134,'Belford Roxo','Maria Luiza','Frei Fabiano','26180-290','Rua'),
(39135,'São João de Meriti','Maria Luiza da Silva','Vila São João','25570-166','Rua'),
(39136,'Barra Mansa','Maria Luiza Gonzaga','Ano Bom','27323-300','Rua'),
(39137,'Petrópolis','Maria Luiza Justen','Bingen','25660-420','Servidão'),
(39138,'Três Rios','Maria Luiza Nunes','Monte Castelo','25810-400','Rua'),
(39139,'Barra do Piraí','Maria Luiza Rodrigues','Ponte Preta','27110-110','Rua'),
(39140,'Petrópolis','Maria Luiza Woll','Castelanea','25640-325','Servidão'),
(39141,'Nova Iguaçu','Maria Macedo','Metropole','26215-490','Rua'),
(39142,'Rio de Janeiro','Maria Machado','Alto da Boa Vista','20535-320','Vila'),
(39143,'Cabo Frio','Maria Machado','Jardim Machado','28907-030','Rua'),
(39144,'São Gonçalo','Maria Machado Correia','Itauna','24475-110','Rua'),
(39145,'São Gonçalo','Maria Machado Panza','Pacheco','24732-200','Rua'),
(39146,'Rio de Janeiro','Maria Macieira','Madureira','21310-070','Rua'),
(39147,'Quatis','Maria Madalena Beja','Jd','27430-260','Rua'),
(39148,'São João de Meriti','Maria Magalhães','Jardim Iris','25576-170','Rua'),
(39149,'Rio de Janeiro','Maria Magalhães Pinto','Pechincha','22770-350','Rua'),
(39150,'Rio de Janeiro','Maria Magdala da Gama Oliveira','Campo Grande','23042-670','Praça'),
(39151,'Petrópolis','Maria Magdalena Lópes','Alto da Serra','25635-208','Servidão'),
(39152,'Rio de Janeiro','Maria Maia','Madureira','21360-170','Rua'),
(39153,'Rio de Janeiro','Maria Manuela Martins','Campo Grande','23081-340','Rua'),
(39154,'Teresópolis','Maria Marques Viana','Meudon','25954-215','Rua'),
(39155,'Japeri','Maria Marta','Parque Santo Antônio','26483-030','Rua'),
(39156,'Niterói','Maria Martinha Carreiro','Santa Barbara','24141-440','Rua'),
(39157,'Volta Redonda','Maria Martins','Nova Primavera','27230-230','Rua'),
(39158,'Niterói','Maria Martins Peixoto','Santa Barbara','24141-450','Rua'),
(39159,'Barra do Piraí','Maria Matos Pimenta','Santo Antônio','27115-100','Rua'),
(39160,'Itaguaí','Maria Matos Santiago','Centro','23815-450','Rua'),
(39161,'Nova Iguaçu','Maria Melo','Jardim Nova Era','26272-010','Rua'),
(39162,'Queimados','Maria Melo','Jardim Faturista','26349-440','Rua'),
(39163,'Nova Iguaçu','Maria Mendes Vecchi','Mesquita','26240-070','Rua'),
(39164,'Mesquita','Maria Mendes Vechi','Centro','26553-070','Rua'),
(39165,'São Gonçalo','Maria Menezes','Barro Vermelho','24412-360','Rua'),
(39166,'Niterói','Maria Mentges Sandri','Itacoatiara','24348-270','Praça'),
(39167,'Nilópolis','Maria Monteiro','Chatuba','26521-121','Travessa'),
(39168,'São Gonçalo','Maria Moraes','Tribobo','24750-213','Rua'),
(39169,'São Gonçalo','Maria Morais','Alcantara','24710-220','Rua'),
(39170,'Nova Iguaçu','Maria Moreira','Pioneiro','26271-370','Rua'),
(39171,'Cabo Frio','Maria Moreira Duarte Azevedo','Jardim Flamboyant','28910-330','Rua'),
(39172,'Rio de Janeiro','Maria Moura Cardoso','Campo Grande','23047-020','Rua'),
(39173,'Campos dos Goytacazes','Maria Nascimento','Parque Penha','28022-227','Travessa'),
(39174,'Belford Roxo','Maria Nazaré','Sicelandia','26157-090','Rua'),
(39175,'São Gonçalo','Maria Nazareth','Centro','24445-040','Rua'),
(39176,'São Gonçalo','Maria Neto','Amendoeira','24730-150','Rua'),
(39177,'Nova Iguaçu','Maria Nina','Jardim Iara','26043-380','Rua'),
(39178,'Barra Mansa','Maria Nogueira Paraviso','Vila Nova','27321-140','Rua'),
(39179,'Rio de Janeiro','Maria Nunes','Santa Cruz','23591-270','Travessa'),
(39180,'São João de Meriti','Maria Nunes','Vila Andorinhas','25570-495','Rua'),
(39181,'Belford Roxo','Maria Odete Campos','Dois Irmãos','26171-040','Rua'),
(39182,'Queimados','Maria Odila de Andrade','Vila Valverde','26351-520','Rua'),
(39183,'Rio de Janeiro','Maria Olemewa','Taquara','22723-635','Rua'),
(39184,'São Gonçalo','Maria Ornelas','Porto Novo','24431-820','Travessa'),
(39185,'Nilópolis','Maria Paris','Paiol de Polvora','26545-600','Rua'),
(39186,'Nilópolis','Maria Paris','Chatuba','26545-590','Travessa'),
(39187,'Rio de Janeiro','Maria Passos','Sepetiba','23535-590','Rua'),
(39188,'Rio de Janeiro','Maria Passos','Santa Cruz','23550-353','Beco'),
(39189,'Queimados','Maria Paula','Lucie Danon','26341-200','Rua'),
(39190,'Rio de Janeiro','Maria Paula','Engenho de Dentro','20730-350','Rua'),
(39191,'Belford Roxo','Maria Paula','Jardim América','26140-500','Rua'),
(39192,'São Gonçalo','Maria Paula da Costa','Joquei Clube','24745-450','Rua'),
(39193,'Duque de Caxias','Maria Paulina','Jardim Primavera','25214-050','Alameda'),
(39194,'Rio de Janeiro','Maria Paulina Bivar','Honório Gurgel','21511-300','Rua'),
(39195,'Barra do Piraí','Maria Paulina da Conceição','São João','27140-190','Rua'),
(39196,'Belford Roxo','Maria Peixoto','Outeiro','26183-615','Rua'),
(39197,'São João de Meriti','Maria Peixoto','Centro','25510-382','Avenida'),
(39198,'São João de Meriti','Maria Peixoto','Engenheiro Belford','25520-381','Travessa'),
(39199,'São Gonçalo','Maria Pereira Branco','Engenho Pequeno','24417-140','Rua'),
(39200,'São João de Meriti','Maria Perez','Centro','25520-061','Rua'),
(39201,'Barra Mansa','Maria Pinto','Centro','27310-410','Travessa'),
(39202,'Petrópolis','Maria Pinto Serrão','Caxambu','25615-063','Rua'),
(39203,'Nova Iguaçu','Maria Pires','Morro Agudo','26280-220','Rua'),
(39204,'Três Rios','Maria Ponce Ferreira','Triangulo','25820-330','Rua'),
(39205,'Nova Iguaçu','Maria Ponte','Parque Antartica','26052-750','Rua'),
(39206,'Rio de Janeiro','Maria Portugal','Laranjeiras','22240-180','Largo'),
(39207,'Rio de Janeiro','Maria Possati','Alto da Boa Vista','20535-330','Rua'),
(39208,'Rio de Janeiro','Maria Queiros','Madureira','21360-840','Vila'),
(39209,'Itaguaí','Maria Quitéria','Vila Ibirapitanga','23812-200','Rua'),
(39210,'Nova Iguaçu','Maria Quitéria','Jardim Mato Grosso','26041-740','Rua'),
(39211,'Rio de Janeiro','Maria Quitéria','Ipanema','22410-040','Rua'),
(39212,'São Gonçalo','Maria Quitéria','Porto Novo','24431-710','Rua'),
(39213,'Duque de Caxias','Maria Quitéria','Nossa Senhora do Carmo','25040-410','Rua'),
(39214,'Teresópolis','Maria Quitéria','Jardim Salaco','25974-440','Rua'),
(39215,'São Gonçalo','Maria Quitéria de Jesus','Lindo Parque','24420-235','Rua'),
(39216,'Nova Iguaçu','Maria Quitéria de Queiroga','Bernardo Kelner','26032-000','Rua'),
(39217,'São Gonçalo','Maria Quitéria Reldes','Vista Alegre','24725-020','Rua'),
(39218,'São João de Meriti','Maria Raimunda','Parque Analândia','25586-130','Rua'),
(39219,'Três Rios','Maria Ramos','Vila Isabel','25815-090','Travessa'),
(39220,'São João de Meriti','Maria Rasuk Vilela','Agostinho Porto','25555-351','Rua'),
(39221,'Japeri','Maria Regina','Vila Nossa Senhora do Rosario','26490-510','Rua'),
(39222,'Queimados','Maria Regina','Bom Jesus','26363-010','Rua'),
(39223,'Rio de Janeiro','Maria Regina Lobo','Bangu','21850-060','Rua'),
(39224,'Rio de Janeiro','Maria Rica','Santa Cruz','23591-280','Rua'),
(39225,'São Gonçalo','Maria Rita','Porto Novo','24431-740','Rua'),
(39226,'São Gonçalo','Maria Rita','Porto Novo','24435-710','Travessa'),
(39227,'Cabo Frio','Maria Rita Novelino','Portinho','28915-410','Rua'),
(39228,'Duque de Caxias','Maria Rocha','Parque Esperança','25046-120','Rua'),
(39229,'Rio de Janeiro','Maria Rodrigues','Olaria','21031-490','Rua'),
(39230,'Niterói','Maria Rodrigues Alvim da Costa','Santa Rosa','24240-710','Rua'),
(39231,'Itaguaí','Maria Rodrigues Silva','Seropedica','23845-240','Rua'),
(39232,'Japeri','Maria Rosa','Parque Maraba','26413-210','Rua'),
(39233,'Nova Iguaçu','Maria Rosa','Miguel Couto','26061-015','Rua'),
(39234,'Rio de Janeiro','Maria Rosa','Padre Miguel','21775-440','Rua'),
(39235,'Rio de Janeiro','Maria Rosa','Bangu','21840-110','Rua'),
(39236,'Rio de Janeiro','Maria Rosa','Tijuca','20530-750','Rua'),
(39237,'São Gonçalo','Maria Rosa','Barro Vermelho','24415-400','Travessa'),
(39238,'Duque de Caxias','Maria Rosa','Chácaras Rio-Petrópolis','25230-520','Rua'),
(39239,'Petrópolis','Maria Rosa Cardoso Vieira','Itaipava','25740-190','Rua'),
(39240,'São Gonçalo','Maria Rosa da Silva','Estrela do Norte','24445-805','Rua'),
(39241,'Teresópolis','Maria Rosa de Lima','São Pedro','25955-405','Servidão'),
(39242,'Nilópolis','Maria Rosa de Oliveira','Chatuba','26521-470','Rua'),
(39243,'Barra do Piraí','Maria Rosa de Souza','Roseira','27143-460','Rua'),
(39244,'Nova Friburgo','Maria Rosalina Bravo','Vilage','28605-150','Rua'),
(39245,'Nova Iguaçu','Maria Sá','Centro','26250-130','Rua'),
(39246,'Mesquita','Maria Sá Carvalho','Centro','26550-740','Rua'),
(39247,'Nova Iguaçu','Maria Sá Carvalho','Imperador','26225-690','Rua'),
(39248,'Rio de Janeiro','Maria Sabina de Albuquerque','Bangu','21863-015','Rua'),
(39249,'Três Rios','Maria Sanches','Triangulo','25820-240','Travessa'),
(39250,'Campos dos Goytacazes','Maria Santana','Parque Vicente Gonçalves Dias','28080-185','Rua'),
(39251,'Itaguaí','Maria Santana Fernandes','Jardim Acácias','23845-250','Rua'),
(39252,'Nilópolis','Maria Santiago','Centro','26540-018','Travessa'),
(39253,'Itaguaí','Maria Sebastiana de Jesus','Engenho','23822-540','Rua'),
(39254,'Rio de Janeiro','Maria Selma Batista da Silva','Campo Grande','23097-530','Rua'),
(39255,'Queimados','Maria Sena Moreira','Vila Santa Catarina','26330-200','Rua'),
(39256,'Campos dos Goytacazes','Maria Silva','Centro','28035-095','Travessa'),
(39257,'Teresópolis','Maria Silva da Conceição','Jardim Meudon','25954-133','Servidão'),
(39258,'Nilópolis','Maria Silva Santiago','Cabuis','26540-467','Travessa'),
(39259,'Nova Iguaçu','Maria Sílvia','Ponte Branca','26220-620','Rua'),
(39260,'Itaguaí','Maria Soares da Silva','Centro','23812-525','Rua'),
(39261,'Japeri','Maria Stuart','Jardim São João','26453-050','Rua'),
(39262,'Barra Mansa','Maria Suckow do Amaral','Centro','27310-330','Rua'),
(39263,'Niterói','Maria Tanure Amora','Itaipu','24340-190','Rua'),
(39264,'Japeri','Maria Tavares','Parque Luis Gonzaga','26463-140','Rua'),
(39265,'Belford Roxo','Maria Tedim','Jardim Bom Pastor','26110-005','Rua'),
(39266,'Belford Roxo','Maria Tedim Costa','Jardim Bom Pastor','26110-006','Avenida'),
(39267,'Rio de Janeiro','Maria Teixeira','Oswaldo Cruz','21351-270','Rua'),
(39268,'Nova Iguaçu','Maria Teixeira de Melo','Jardim Palmares','26271-200','Rua'),
(39269,'Nova Iguaçu','Maria Teresa','Figueiras','26051-550','Rua'),
(39270,'Nova Iguaçu','Maria Teresa','Centenário','26263-230','Rua'),
(39271,'Queimados','Maria Teresa','Cabuçu','26357-060','Rua'),
(39272,'Rio de Janeiro','Maria Teresa','Campo Grande','23050-160','Avenida'),
(39273,'São Gonçalo','Maria Teresa','Neves','24425-450','Rua'),
(39274,'Belford Roxo','Maria Teresa','Vila Esperança','26190-230','Rua'),
(39275,'Itaguaí','Maria Teresa Castilho','Parque Campo Lindo','23845-600','Rua'),
(39276,'Nilópolis','Maria Teresa de Paula','Cabral','26515-530','Rua'),
(39277,'Japeri','Maria Teresa Lobato Gomes','Jardim São Sebastião','26475-450','Rua'),
(39278,'Nilópolis','Maria Tereza Benedeti Pereira','Centro','26540-013','Travessa'),
(39279,'Belford Roxo','Maria Tiburcia','Vila Santa Rita','26135-470','Rua'),
(39280,'Nilópolis','Maria Tomasia','Centro','26520-760','Rua'),
(39281,'Barra do Piraí','Maria Trindade Resende','Areal','27150-010','Rua'),
(39282,'Rio de Janeiro','Maria Vargas','Quintino Bocaiúva','21380-370','Rua'),
(39283,'Rio de Janeiro','Maria Vaz','Guaratiba','23030-445','Largo'),
(39284,'São Gonçalo','Maria Velani','Engenho Pequeno','24411-560','Rua'),
(39285,'Queimados','Maria Verônica','Vila Santa Catarina','26327-060','Rua'),
(39286,'Petrópolis','Maria Vieira','Duchas','25680-391','Vila'),
(39287,'São Gonçalo','Maria Vieira da Silva','Joquei Clube','24745-260','Rua'),
(39288,'Belford Roxo','Maria Volfzon','Apolo XI','26185-527','Rua'),
(39289,'Campos dos Goytacazes','Maria Zenith Pessanha','Centro','28013-115','Rua'),
(39290,'Japeri','Marialva','Jardim Delamare','26465-350','Rua'),
(39291,'Nova Iguaçu','Marialva','Maria da Luz','26220-300','Rua'),
(39292,'Queimados','Marialva','Vila Apolo','26367-180','Rua'),
(39293,'Rio de Janeiro','Marialva','Higienópolis','21061-140','Rua'),
(39294,'Petrópolis','Marian da Rosa','Pedro do Rio','25755-210','Rua'),
(39295,'Nilópolis','Mariana','Centro','26520-100','Alameda'),
(39296,'Mesquita','Mariana','Cosmorama','26582-040','Rua'),
(39297,'Nova Friburgo','Mariana','Centro','28625-115','Vila'),
(39298,'Resende','Mariana','Fazenda da Barra 2','27540-260','Rua'),
(39299,'Rio de Janeiro','Mariana','Campo Grande','23015-230','Avenida'),
(39300,'Rio de Janeiro','Mariana','Inhoaíba','23058-640','Rua'),
(39301,'Rio de Janeiro','Mariana','Santa Cruz','23520-470','Rua'),
(39302,'Rio de Janeiro','Mariana','Manguinhos','21050-220','Rua'),
(39303,'Rio de Janeiro','Mariana','Magalhães Bastos','21710-730','Travessa'),
(39304,'São Gonçalo','Mariana','Amendoeira','24732-255','Rua'),
(39305,'Duque de Caxias','Mariana','Vila Bonança','25255-520','Rua'),
(39306,'Belford Roxo','Mariana','Vila Borgerth','26145-400','Travessa'),
(39307,'Duque de Caxias','Mariana','Jardim Olavo Bilac','25036-560','Travessa'),
(39308,'Teresópolis','Mariana','Tijuca','25955-600','Rua'),
(39309,'Teresópolis','Mariana','Várzea','25953-590','Vila'),
(39310,'Volta Redonda','Mariana','Jardim Cidade do Aço','27275-560','Rua'),
(39311,'Rio de Janeiro','Mariana Alcoforado','Senador Vasconcelos','23013-010','Rua'),
(39312,'Rio de Janeiro','Mariana Barreto','Campo Grande','23040-485','Rua'),
(39313,'Campos dos Goytacazes','Mariana Barreto','Parque Leopoldina','28035-070','Rua'),
(39314,'São Gonçalo','Mariana Carvalho','Rio do Ouro','24752-800','Rua'),
(39315,'São Gonçalo','Mariana Carvalho','Joquei Clube','24743-260','Rua'),
(39316,'Barra do Piraí','Mariana Coelho','Centro','27120-060','Rua'),
(39317,'Belford Roxo','Mariana da Costa','Heliopolis','26140-390','Rua'),
(39318,'Volta Redonda','Mariana do Carmo Nogueira Reis','Vila Mury','27281-520','Avenida'),
(39319,'Campos dos Goytacazes','Mariana dos Santos Martins','Parque João Maria','28027-155','Rua'),
(39320,'Belford Roxo','Mariana Inácio dos Passos','Jardim Bom Pastor','26110-405','Rua'),
(39321,'Belford Roxo','Mariana Lima','Outeiro','26185-350','Rua'),
(39322,'São João de Meriti','Mariana Mageli Medeiros','Jardim Meriti','25555-181','Rua'),
(39323,'Rio de Janeiro','Mariana Portela','Sampaio','20970-600','Rua'),
(39324,'Nova Iguaçu','Mariana Resende','Jardim Jasmim','26265-220','Rua'),
(39325,'Nova Friburgo','Mariana Salusse','Centro','28610-470','Alameda'),
(39326,'Barra do Piraí','Mariano Borges','Centro','27135-510','Vila'),
(39327,'Campos dos Goytacazes','Mariano de Brito','Parque Tamandaré','28035-055','Rua'),
(39328,'Nova Iguaçu','Mariano de Moura','Centro','26210-160','Travessa'),
(39329,'Belford Roxo','Mariano de Sousa','Vila Santo Antônio da Prata','26130-460','Rua'),
(39330,'Campos dos Goytacazes','Mariano dos Santos Silva','Parque São Benedito','28026-320','Travessa'),
(39331,'São Gonçalo','Mariano Garcia','Rocha','24421-380','Rua'),
(39332,'Rio de Janeiro','Mariano Joaquim da Silva','Paciência','23587-370','Rua'),
(39333,'São Gonçalo','Mariano Jorge','Vista Alegre','24723-800','Rua'),
(39334,'São Gonçalo','Mariano Muniz','Zumbi','24411-440','Rua'),
(39335,'São Gonçalo','Mariano Pina','Porto do Rosa','24470-370','Rua'),
(39336,'Petrópolis','Mariano Procópio','Centro','25680-110','Praça'),
(39337,'Rio de Janeiro','Mariano Procópio','Santo Cristo','20220-170','Rua'),
(39338,'Duque de Caxias','Mariano Procópio','Carolina','25060-100','Rua'),
(39339,'Três Rios','Mariano Procópio','Centro','25804-060','Rua'),
(39340,'Rio de Janeiro','Mariano Ramos','Taquara','22725-250','Rua'),
(39341,'Duque de Caxias','Mariano Sendra dos Santos','Jardim Vinte e Cinco de Agosto','25010-080','Rua'),
(39342,'Rio de Janeiro','Marianópolis','Grajaú','20561-170','Rua'),
(39343,'Rio de Janeiro','Mariath','Guaratiba','23035-070','Rua'),
(39344,'Nova Iguaçu','Mariazinha','Pioneiro','26271-380','Rua'),
(39345,'Rio de Janeiro','Mariazinha da Praia','Ricardo de Albuquerque','21640-240','Rua'),
(39346,'Queimados','Mariazinha Leão Vilela','Vila Valverde','26351-430','Rua'),
(39347,'Rio de Janeiro','Mariazinha Pires','Recreio dos Bandeirantes','22790-820','Rua'),
(39348,'Rio de Janeiro','Maribel','Vila Valqueire','21330-415','Beco'),
(39349,'Duque de Caxias','Maricá','Parque Lafaiete','25015-320','Rua'),
(39350,'Niterói','Maricá','Varzea das Moças','24330-270','Travessa'),
(39351,'Niterói','Maricá','Pe Pequeno','24240-110','Rua'),
(39352,'Nova Iguaçu','Maricá','Parque Ambai','26065-030','Rua'),
(39353,'Nova Iguaçu','Maricá','Ambai','26060-050','Rua'),
(39354,'Rio de Janeiro','Maricá','Campinho','21320-070','Rua'),
(39355,'Rio de Janeiro','Maricá','Inhoaíba','23058-170','Rua'),
(39356,'São Gonçalo','Maricá','Galo Branco','24422-000','Avenida'),
(39357,'São Gonçalo','Maricá','Colubande','24451-010','Avenida'),
(39358,'São Gonçalo','Maricá','Colubande','24710-007','Avenida'),
(39359,'Campos dos Goytacazes','Maricá','Parque Guarus','28073-010','Rua'),
(39360,'Belford Roxo','Maricá','Parque Ambai','26143-315','Rua'),
(39361,'São João de Meriti','Maricá','Vila São João','25570-669','Rua'),
(39362,'Volta Redonda','Maricá','Siderlândia','27273-190','Rua'),
(39363,'Rio de Janeiro','Maricão','Sepetiba','23530-380','Rua'),
(39364,'Rio de Janeiro','Maricoabo','Guaratiba','23028-290','Rua'),
(39365,'Itaguaí','Marie Rocha Pereira','Piranema','23855-050','Rua'),
(39366,'Teresópolis','Mariem','Jardim Meudon','25954-035','Rua'),
(39367,'Nova Iguaçu','Marieta','Vila Fluminense','26065-040','Rua'),
(39368,'Nova Iguaçu','Marieta','Sitio Novo Oriente','26032-750','Rua'),
(39369,'Nova Iguaçu','Marieta','Califórnia','26220-290','Travessa'),
(39370,'Queimados','Marieta','Austin','26335-290','Rua'),
(39371,'Rio de Janeiro','Marieta','Catumbi','20251-360','Travessa'),
(39372,'Belford Roxo','Marieta','Vila Fluminense','26147-190','Rua'),
(39373,'São João de Meriti','Marieta','Parque São Nicolau','25530-093','Rua'),
(39374,'São João de Meriti','Marieta','Parque São Nicolau','25530-092','Travessa'),
(39375,'Duque de Caxias','Marieta Batista','Nossa Senhora do Carmo','25040-470','Rua'),
(39376,'São Gonçalo','Marieta Billet','Coelho','24745-160','Rua'),
(39377,'São Gonçalo','Marieta de Souza Machado','Itauna','24475-295','Rua'),
(39378,'Niterói','Marieta Decache','Santa Rosa','24240-650','Vila'),
(39379,'Petrópolis','Marieta Macachero','Cascatinha','25716-180','Rua'),
(39380,'Rio de Janeiro','Marieta Neumann','Guaratiba','23036-170','Rua'),
(39381,'Rio de Janeiro','Marieta Reis','Abolição','20755-070','Travessa'),
(39382,'Rio de Janeiro','Mariflor','Campo Grande','23076-340','Rua'),
(39383,'Nova Iguaçu','Mariinha','Parque Flora','26040-770','Rua'),
(39384,'Rio de Janeiro','Marilac','Bangu','21862-240','Rua'),
(39385,'Rio de Janeiro','Marilândia','Realengo','21720-130','Rua'),
(39386,'Teresópolis','Marilda','Várzea','25975-240','Rua'),
(39387,'Rio de Janeiro','Marilda Cavalcanti Horta','Vargem Pequena','22783-450','Rua'),
(39388,'Niterói','Marilda Gonçalves do Nascimento','Mata Paca','24320-510','Rua'),
(39389,'Rio de Janeiro','Marilena','Curicica','22780-807','Rua'),
(39390,'Japeri','Marilene','Granja Iguacu','26425-270','Rua'),
(39391,'Nova Friburgo','Marília','Campo do Coelho','28630-530','Rua'),
(39392,'Queimados','Marília','Jardim Laranjeiras','26353-100','Rua'),
(39393,'Queimados','Marília','Vila Nascente','26327-220','Rua'),
(39394,'Rio de Janeiro','Marília','Marechal Hermes','21555-340','Rua'),
(39395,'Duque de Caxias','Marília','Jardim Leal','25035-450','Rua'),
(39396,'Belford Roxo','Marília','Vila Pauline','26170-190','Rua'),
(39397,'Volta Redonda','Marília','Santo Agostinho','27210-440','Rua'),
(39398,'Nova Iguaçu','Marília Barbosa','Centro','26250-630','Rua'),
(39399,'Rio de Janeiro','Marília de Dirceu','Méier','20775-130','Rua'),
(39400,'São Gonçalo','Marilu','Antonina','24445-280','Travessa'),
(39401,'Rio de Janeiro','Mariluz','Freguesia (Jacarepaguá)','22763-205','Rua'),
(39402,'Rio de Janeiro','Marimba','Jacaré','20975-150','Praça'),
(39403,'Cabo Frio','Marimbas','Ogiva','28924-120','Avenida'),
(39404,'Japeri','Marina','Vilar Grande','26493-350','Rua'),
(39405,'Mesquita','Marina','Jacutinga','26564-070','Travessa'),
(39406,'Nova Iguaçu','Marina','São José','26230-510','Travessa'),
(39407,'Nova Iguaçu','Marina','Ponte Branca','26220-610','Rua'),
(39408,'Queimados','Marina','Vila Marileia','26331-280','Rua'),
(39409,'Rio de Janeiro','Marina','Bento Ribeiro','21331-070','Rua'),
(39410,'Rio de Janeiro','Marina','Jacaré','20970-610','Vila'),
(39411,'Rio de Janeiro','Marina Barreto','Brás de Pina','21215-370','Rua'),
(39412,'Itaguaí','Marina da Silva Carvalho','Vila Geny','23825-040','Rua'),
(39413,'Barra do Piraí','Marina da Silva Fernandes','Parque Santana','27143-180','Rua'),
(39414,'Rio de Janeiro','Marina de Souza dos Santos','Freguesia (Jacarepaguá)','22750-280','Rua'),
(39415,'Nova Iguaçu','Marina Freire','Jardim Iara','26043-390','Rua'),
(39416,'Queimados','Marina Freire','Austin','26341-350','Rua'),
(39417,'Volta Redonda','Marina Godoy Barreira Cravo','Voldac','27285-140','Rua'),
(39418,'Rio de Janeiro','Marina Guimarães','Barra da Tijuca','22793-236','Rua'),
(39419,'São Gonçalo','Marina Pinheiro de Souza','Joquei Clube','24743-420','Rua'),
(39420,'São João de Meriti','Marina Pinto de Oliveira','Vale da Simpatia','25565-460','Rua'),
(39421,'Nova Iguaçu','Marinalva Ferreira','Autodromo','26042-280','Rua'),
(39422,'São Gonçalo','Marinca','Itauna','24476-150','Rua'),
(39423,'São Gonçalo','Marinelson de Abreu','Colubande','24744-660','Rua'),
(39424,'Rio de Janeiro','Marinete','Colégio','21236-350','Travessa'),
(39425,'Rio de Janeiro','Marinete Araújo','Colégio','21236-355','Travessa'),
(39426,'Queimados','Maringá','Vila Dona Branca','26311-100','Rua'),
(39427,'Nova Friburgo','Maringá','Loteamento São José','28633-170','Rua'),
(39428,'Queimados','Maringá','Vista Alegre','26397-070','Rua'),
(39429,'Rio de Janeiro','Maringá','Marechal Hermes','21555-470','Praça'),
(39430,'São Gonçalo','Maringá','Trindade','24456-360','Rua'),
(39431,'São João de Meriti','Maringá','Vila São João','25570-176','Rua'),
(39432,'Belford Roxo','Marinheiro','Nova Aurora','26155-480','Travessa'),
(39433,'Itaguaí','Marinheiro Manuel','Jardim Acácias','23845-210','Rua'),
(39434,'Belford Roxo','Marinheiros','Nova Aurora','26155-610','Travessa'),
(39435,'Queimados','Marinho','Belmonte','26320-500','Rua'),
(39436,'Rio de Janeiro','Marinho','Santa Cruz','23591-290','Beco'),
(39437,'Belford Roxo','Marinho','Vila Sagres','26150-240','Rua'),
(39438,'São João de Meriti','Marinho','Engenheiro Belford','25520-490','Rua'),
(39439,'São Gonçalo','Marinho Costa','Mutua','24461-310','Rua'),
(39440,'Duque de Caxias','Marinho de Oliveira','Jardim Panamá','25086-430','Rua'),
(39441,'São Gonçalo','Marinho dos Santos','Raul Veiga','24710-490','Rua'),
(39442,'São Gonçalo','Marinho Félix','Tribobo','24750-750','Rua'),
(39443,'Rio de Janeiro','Marinho José da Silva','Jardim Sulacap','21745-800','Rua'),
(39444,'Rio de Janeiro','Marinho Pessoa','Irajá','21230-230','Rua'),
(39445,'São Gonçalo','Marinho Porto','Monjolo','24723-370','Rua'),
(39446,'Rio de Janeiro','Marinho Rego','Senador Camará','21833-120','Rua'),
(39447,'Rio de Janeiro','Marino da Costa','Jardim Guanabara','21940-210','Rua'),
(39448,'Rio de Janeiro','Marino Félix','Sepetiba','23535-006','Rua'),
(39449,'Japeri','Marino Machado','Jardim Rio D''Ouro','26460-060','Rua'),
(39450,'Nova Friburgo','Marino Pinto','Duas Pedras','28630-100','Rua'),
(39451,'Rio de Janeiro','Marino Ramos','Taquara','22725-395','Rua'),
(39452,'Rio de Janeiro','Marino Silva','Bangu','21815-500','Rua'),
(39453,'Rio de Janeiro','Marinópolis','Curicica','22710-135','Rua'),
(39454,'São Gonçalo','Marins de Carvalho','Centro','24445-425','Travessa'),
(39455,'Rio de Janeiro','Marins Loureiro','Vicente de Carvalho','21220-280','Rua'),
(39456,'Nova Friburgo','Marinus Eduardo de Uries','Parque Maria Teresa','28634-140','Rua'),
(39457,'Nova Iguaçu','Mário','Parque Saudade','26052-470','Rua'),
(39458,'Rio de Janeiro','Mário','Praça Seca','21341-450','Rua'),
(39459,'Mesquita','Mário Abreu','Cosmorama','26582-300','Rua'),
(39460,'Rio de Janeiro','Màrio Agostinelli','Barra da Tijuca','22775-046','Rua'),
(39461,'Rio de Janeiro','Mário Albuquerque','Barra da Tijuca','22793-318','Rua'),
(39462,'São João de Meriti','Mário Alencar Sá','Vila Tiradentes','25545-440','Rua'),
(39463,'Niterói','Mário Alves','Icaraí','24220-270','Rua'),
(39464,'Rio de Janeiro','Mário Alves','Recreio dos Bandeirantes','22785-440','Rua'),
(39465,'São Gonçalo','Mário Alves Lima','Santa Isabel','24738-268','Rua'),
(39466,'São Gonçalo','Mário Alves Viana','Santa Isabel','24738-365','Rua'),
(39467,'Teresópolis','Mário Amaral Rosa','Cascata do Imbuí','25974-235','Rua'),
(39468,'Macaé','Mário Angel Corral','Centro','27910-160','Travessa'),
(39469,'Macaé','Mário Ângelo Corral','Centro','27910-480','Vila'),
(39470,'Nilópolis','Mário Ângelo Nardeli','Centro','26540-015','Travessa'),
(39471,'Japeri','Mário Antônio','Vila Carmelita','26460-290','Rua'),
(39472,'Japeri','Mário Antônio','Vila Carmelita','26463-290','Rua'),
(39473,'Itaguaí','Mário Antônio Godinho','Engenho','23820-520','Rua'),
(39474,'Rio de Janeiro','Mário Arzua Barbosa','Campo Grande','23067-520','Rua'),
(39475,'Barra Mansa','Mário Augusto Alves','Vila Coringa','27323-190','Rua'),
(39476,'Barra Mansa','Mário Augusto Medeiros','São Carlos','27336-340','Rua'),
(39477,'Rio de Janeiro','Mário Augusto Xavier Sobrinho','Bangu','21815-410','Rua'),
(39478,'Rio de Janeiro','Mário Autuori','Barra da Tijuca','22793-276','Rua'),
(39479,'Nilópolis','Mário Avena','Centro','26510-700','Travessa'),
(39480,'São Gonçalo','Mário Azevedo','Itaoca','24471-330','Rua'),
(39481,'Campos dos Goytacazes','Mário Bárbara Sobrinho','Custodópolis','28083-350','Rua'),
(39482,'Rio de Janeiro','Mário Barbedo','Vila Valqueire','21740-010','Rua'),
(39483,'Queimados','Mário Barbosa','Cidade Jardim Cabuçu','26355-410','Rua'),
(39484,'Rio de Janeiro','Mário Barbosa','Campo Grande','23052-120','Rua'),
(39485,'Rio de Janeiro','Mário Barreiros','Campo Grande','23082-235','Rua'),
(39486,'Rio de Janeiro','Mário Barreto','Tijuca','20510-390','Rua'),
(39487,'Teresópolis','Mário Barreto','Granja Florestal','25974-300','Rua'),
(39488,'Duque de Caxias','Mário Behring','Vila Rosário','25040-140','Rua'),
(39489,'São Gonçalo','Mário Beirão','Itauna','24474-830','Rua'),
(39490,'São João de Meriti','Mário Belo','Parque Tietê','25581-020','Rua'),
(39491,'Nova Friburgo','Mário Bini','Conselheiro Paulino','28635-040','Rua'),
(39492,'Rio de Janeiro','Mário Braga','Oswaldo Cruz','21341-170','Rua'),
(39493,'Rio de Janeiro','Mário Cabral','Vargem Pequena','22783-460','Praça'),
(39494,'Rio de Janeiro','Mário Calderaro','Engenho de Dentro','20735-330','Rua'),
(39495,'Rio de Janeiro','Mário Camilo Costa Filho','Olaria','21073-210','Rua'),
(39496,'Niterói','Mário Carpenter','Engenhoca','24110-390','Rua'),
(39497,'Rio de Janeiro','Mário Carpenter','Abolição','20755-065','Rua'),
(39498,'Rio de Janeiro','Mário Carpenter','Pilares','20755-062','Rua'),
(39499,'Rio de Janeiro','Mário Carpenter','Pilares','20755-063','Rua'),
(39500,'Rio de Janeiro','Mário Carpenter','Abolição','20755-064','Rua'),
(39501,'Japeri','Mário Carvalho','Jardim Rio D''Ouro','26480-110','Rua'),
(39502,'Rio de Janeiro','Mário Castelo Branco','Gardênia Azul','22765-500','Rua'),
(39503,'Rio de Janeiro','Mário Coimbra Bouças','Freguesia (Jacarepaguá)','22743-675','Rua'),
(39504,'Rio de Janeiro','Mário Cordeiro','Campo Grande','23071-190','Rua'),
(39505,'Queimados','Mário Costa','Belmonte','26320-140','Rua'),
(39506,'Rio de Janeiro','Mário Coutinho','Padre Miguel','21720-440','Rua'),
(39507,'Teresópolis','Mário Cravo Júnior','Cascata dos Amores','25961-010','Rua'),
(39508,'São Gonçalo','Mário Custódio de Oliveira','Santa Luzia','24722-415','Rua'),
(39509,'Rio de Janeiro','Mário da Fonseca','Bento Ribeiro','21331-360','Rua'),
(39510,'Rio de Janeiro','Mário da Fonseca','Senador Camará','21831-335','Rua'),
(39511,'Rio de Janeiro','Mário D''Almeida Filho','Recreio dos Bandeirantes','22790-360','Praça'),
(39512,'Niterói','Mário de Abreu','Ilha da Conceição','24050-340','Rua'),
(39513,'Rio de Janeiro','Mário de Alencar','Tijuca','20530-250','Rua'),
(39514,'São Gonçalo','Mário de Alencar','Laranjal','24725-170','Rua'),
(39515,'Teresópolis','Mário de Alencar','São Pedro','25956-230','Servidão'),
(39516,'São Gonçalo','Mário de Almeida','Barro Vermelho','24420-030','Travessa'),
(39517,'Barra Mansa','Mário de Almeida','Centro','27310-100','Travessa'),
(39518,'Rio de Janeiro','Mário de Andrade','Humaitá','22260-220','Rua'),
(39519,'São Gonçalo','Mário de Andrade','Tribobo','24755-110','Rua'),
(39520,'Teresópolis','Mário de Andrade','Golfe','25966-125','Rua'),
(39521,'Nilópolis','Mário de Araújo','Chatuba','26521-146','Rua'),
(39522,'Nilópolis','Mário de Araújo','Centro','26525-132','Rua'),
(39523,'Nilópolis','Mário de Araújo','Chatuba','26521-145','Rua'),
(39524,'Nilópolis','Mário de Araújo','Centro','26525-131','Rua'),
(39525,'Rio de Janeiro','Mário de Castro','Botafogo','22280-130','Travessa'),
(39526,'Barra Mansa','Mário de Oliveira Peixoto','Vila Independência','27347-120','Rua'),
(39527,'Barra Mansa','Mário de Paula Domingues','Cotiara','27345-110','Rua'),
(39528,'Rio de Janeiro','Mário de Sousa Martins','Engenho de Dentro','20730-240','Rua'),
(39529,'São Gonçalo','Mário de Souza Lima','Gradim','24431-225','Rua'),
(39530,'Niterói','Mário de Souza Resende','Fonseca','24130-490','Rua'),
(39531,'São Gonçalo','Mário de Souza Teixeira','Santa Isabel','24738-269','Rua'),
(39532,'Niterói','Mário Dutra','Itaipu','24342-120','Rua'),
(39533,'Teresópolis','Mário Ernesto de Andrade','Santa Cecília','25957-165','Servidão'),
(39534,'Teresópolis','Mário Ernesto de Andrade','São Pedro','25957-215','Servidão'),
(39535,'São Gonçalo','Mário Faria Salgado','Coelho','24746-440','Rua'),
(39536,'Rio de Janeiro','Mário Faustino','Recreio dos Bandeirantes','22795-225','Rua'),
(39537,'Duque de Caxias','Mário Feijó','Parque Santa Lúcia','25251-320','Rua'),
(39538,'Rio de Janeiro','Mário Ferreira','Engenho da Rainha','20761-260','Rua'),
(39539,'Nilópolis','Mário Ferreira da Cruz','Centro','26515-795','Rua'),
(39540,'Queimados','Mário Ferreira do Reis','Queimados','26311-020','Rua'),
(39541,'Volta Redonda','Mário Ferreira Neto','Jardim Amalia','27250-800','Rua'),
(39542,'Itaguaí','Mário Figueiredo Cicarino','Engenho','23820-760','Rua'),
(39543,'Cabo Frio','Mário Filho','Jardim Caiçara','28910-060','Rua'),
(39544,'Volta Redonda','Mário Filho','Jardim Primavera','27281-560','Rua'),
(39545,'Cabo Frio','Mário Fisher','Centro','28906-390','Travessa'),
(39546,'Rio de Janeiro','Mário Fonteneli de Souza','Paciência','23585-055','Rua'),
(39547,'Barra Mansa','Mário Francisco Andrade','Nova Esperança','27338-430','Rua'),
(39548,'Teresópolis','Mário Freire','Alto','25961-185','Rua'),
(39549,'Duque de Caxias','Mário Garcia','Vila Santo Antônio','25040-370','Rua'),
(39550,'Petrópolis','Mário Gelli','Duarte Silveira','25665-455','Rua'),
(39551,'Rio de Janeiro','Mário Giorelli','Campo Grande','23067-275','Rua'),
(39552,'São Gonçalo','Mário Godinho','Monjolo','24723-160','Rua'),
(39553,'São Gonçalo','Mário Gouveia','Mutondo','24422-710','Rua'),
(39554,'Japeri','Mário Guimarães','Vila Santa Amélia','26460-160','Rua'),
(39555,'Rio de Janeiro','Mário Guimarães','Senador Camará','21842-055','Rua'),
(39556,'Três Rios','Mário Guimarães','Vila Isabel','25815-360','Rua'),
(39557,'Rio de Janeiro','Mário H. Pinheiro','Jardim Sulacap','21745-810','Rua'),
(39558,'Rio de Janeiro','Mário Hermes','Bento Ribeiro','21550-555','Rua'),
(39559,'Rio de Janeiro','Mário Honorato','Taquara','22775-816','Rua'),
(39560,'Rio de Janeiro','Mário Hue','Ramos','21031-270','Rua'),
(39561,'Niterói','Mário Joaquim Santana','São Francisco','24360-590','Rua'),
(39562,'Rio de Janeiro','Mário Jorge de Carvalho','Campo Grande','23087-520','Rua'),
(39563,'São Gonçalo','Mário José Correia','Vista Alegre','24723-810','Rua'),
(39564,'Petrópolis','Mário José da Costa','Alto da Serra','25635-350','Rua'),
(39565,'Quatis','Mário José dos Santos','Quatis','27430-080','Rua'),
(39566,'São Gonçalo','Mário José Francisco','Coelho','24743-765','Rua'),
(39567,'Queimados','Mário Kilson','Austin','26333-400','Rua'),
(39568,'Queimados','Mário Laércio','Austin','26340-150','Rua'),
(39569,'Niterói','Mário Lage','Itaipu','24342-340','Rua'),
(39570,'Rio de Janeiro','Mário Larrúbia','Campo Grande','23040-300','Rua'),
(39571,'Japeri','Mário Libio','Parque Professor João de Maria','26445-370','Rua'),
(39572,'Rio de Janeiro','Mário Lisboa de Carvalho','Vargem Grande','22785-595','Rua'),
(39573,'Rio de Janeiro','Mário Lópes Galves','Barra da Tijuca','22795-370','Rua'),
(39574,'Rio de Janeiro','Mário Lópes Galves','Recreio dos Bandeirantes','22795-375','Rua'),
(39575,'Macaé','Mário Luís Domingos Ribeiro','Centro','27910-560','Vila'),
(39576,'Campos dos Goytacazes','Mário Luiz Vieira','Parque Joquei Club','28020-505','Rua'),
(39577,'Rio de Janeiro','Mário Maessi','Bangu','21825-245','Rua'),
(39578,'Campos dos Goytacazes','Mário Manhaes de Andrade','Parque Aurora','28026-110','Avenida'),
(39579,'São Gonçalo','Mário Marrocos','Piao','24455-520','Rua'),
(39580,'Nova Friburgo','Mário Martins','Catarcione','28614-330','Travessa'),
(39581,'São Gonçalo','Mário Martins','Galo Branco','24422-440','Rua'),
(39582,'Campos dos Goytacazes','Mário Matos','Parque São Caetano','28040-720','Rua'),
(39583,'Barra Mansa','Mário Medeiros','São Carlos','27336-350','Rua'),
(39584,'Duque de Caxias','Mário Melo','Vila Santa Cruz','25240-110','Rua'),
(39585,'Rio de Janeiro','Mário Mendes','Senador Vasconcelos','23013-530','Rua'),
(39586,'Nova Iguaçu','Mário Militão','Santa Eugenia','26285-761','Rua'),
(39587,'Rio de Janeiro','Mário Milward','Barra da Tijuca','22793-282','Rua'),
(39588,'Rio de Janeiro','Mário Miranda','Taquara','22715-470','Rua'),
(39589,'São Gonçalo','Mário Miranda','Alcantara','24710-360','Rua'),
(39590,'Rio de Janeiro','Mário Mota','Bento Ribeiro','21555-070','Rua'),
(39591,'São Gonçalo','Mário Nardel','Maria Paula','24754-165','Rua'),
(39592,'São Gonçalo','Mário Nardeli','Maria Paula','24754-166','Rua'),
(39593,'Rio de Janeiro','Mário Nardely','Campo Grande','23082-140','Rua'),
(39594,'Rio de Janeiro','Mário Nazaré','São Cristóvão','20940-080','Praça'),
(39595,'Niterói','Mário Neves','Ilha da Conceição','24050-290','Travessa'),
(39596,'Barra Mansa','Mário Novais','Vila Nova','27321-060','Rua'),
(39597,'Petrópolis','Mário Octávio Fellipe','Mosela','25675-132','Rua'),
(39598,'Rio de Janeiro','Mário Olinto','Jacarepaguá','22750-055','Rua'),
(39599,'Queimados','Mário Pati Júnior','Queimados','26383-510','Rua'),
(39600,'Rio de Janeiro','Mário Pederneiras','Humaitá','22261-020','Rua'),
(39601,'Mesquita','Mário Pedrosa','Centro','26551-220','Rua'),
(39602,'Nova Iguaçu','Mário Pedrosa','Mesquita','26235-710','Rua'),
(39603,'Rio de Janeiro','Mário Pedrosa','Campo Grande','23042-560','Avenida'),
(39604,'Nova Iguaçu','Mário Pedrosa Lins','Jardim da Posse','26020-065','Rua'),
(39605,'Queimados','Mário Pedrosa Lins','Parque São Marcelo','26351-210','Rua'),
(39606,'Rio de Janeiro','Mário Pedroso','Campo Grande','23040-435','Rua'),
(39607,'Rio de Janeiro','Mário Pena','Pavuna','21535-270','Rua'),
(39608,'Rio de Janeiro','Mário Penaforte','Bangu','21853-420','Rua'),
(39609,'Rio de Janeiro','Mário Perdigão Coelho','Cordovil','21250-140','Rua'),
(39610,'Rio de Janeiro','Mário Pereira','Praça Seca','21321-035','Beco'),
(39611,'São Gonçalo','Mário Pereira dos Santos Silva','Amendoeira','24730-003','Rua'),
(39612,'Queimados','Mário Pinheiro','Austin','26390-190','Rua'),
(39613,'Rio de Janeiro','Mário Pinote','Taquara','22713-583','Rua'),
(39614,'São Gonçalo','Mário Pinotti','Barro Vermelho','24416-400','Rua'),
(39615,'Rio de Janeiro','Mário Piragibe','Lins de Vasconcelos','20720-320','Rua'),
(39616,'Resende','Mário Piriquito','Comercial','27510-040','Rua'),
(39617,'Duque de Caxias','Mário Ponte','Parque Santa Lúcia','25251-580','Rua'),
(39618,'Rio de Janeiro','Mário Portela','Laranjeiras','22241-000','Rua'),
(39619,'Rio de Janeiro','Mário Porto','Itanhangá','22641-210','Rua'),
(39620,'Cabo Frio','Mário Povoas Barreto','Portinho','28915-560','Rua'),
(39621,'São Gonçalo','Mário Quintana','Tribobo','24755-120','Rua'),
(39622,'Cabo Frio','Mário Quintanilha','Vila Nova','28907-420','Rua'),
(39623,'São Gonçalo','Mário Quintão','Porto Novo','24435-813','Rua'),
(39624,'Queimados','Mário Ramona','Vila Zenith','26387-340','Rua'),
(39625,'São Gonçalo','Mário Ramos dos Santos','Estrela do Norte','24515-005','Rua'),
(39626,'Rio de Janeiro','Mário Reis','Senador Vasconcelos','23012-100','Rua'),
(39627,'Nova Iguaçu','Mário Ribeiro','Santa Rita','26043-360','Rua'),
(39628,'Rio de Janeiro','Mário Ribeiro','Leblon','22430-160','Rua'),
(39629,'Teresópolis','Mário Ricciardi','Artistas','25976-465','Rua'),
(39630,'Queimados','Mário Roberto','Lucie Danon','26341-070','Rua'),
(39631,'Belford Roxo','Mário Rodrigues','Parque das Flores','26173-180','Rua'),
(39632,'São João de Meriti','Mário Rodrigues','Parque São Judas Tadeu','25540-191','Rua'),
(39633,'Rio de Janeiro','Mário Rossi','Santíssimo','23098-100','Rua'),
(39634,'São Gonçalo','Mário Ruch','Colubande','24451-590','Rua'),
(39635,'São Gonçalo','Mário Sá Barreto','Rocha','24421-690','Rua'),
(39636,'Rio de Janeiro','Mário Santos','Santíssimo','23094-300','Praça'),
(39637,'Barra do Piraí','Mário Santos','Centro','27135-180','Rua'),
(39638,'Niterói','Mário Santos Braga','Centro','24020-140','Rua'),
(39639,'Rio de Janeiro','Mário Saraiva','Jardim Sulacap','21741-100','Praça'),
(39640,'Niterói','Mário Sardinha','São Francisco','24360-007','Rua'),
(39641,'São Gonçalo','Mário Sardinha','Estrela do Norte','24445-620','Rua'),
(39642,'Campos dos Goytacazes','Mário Seixas','Parque Rodoviário','28051-310','Rua'),
(39643,'Rio de Janeiro','Mário Serga','Tubiacanga','21932-790','Travessa'),
(39644,'São Gonçalo','Mário Sérgio Dias Goudinho','Vista Alegre','24723-760','Rua'),
(39645,'Belford Roxo','Mário Serqueira Durão','Parque Esperança','26173-340','Rua'),
(39646,'Rio de Janeiro','Mário Serra','Alto da Boa Vista','20535-340','Rua'),
(39647,'Nova Friburgo','Mário Serta','Catarcione','28614-130','Rua'),
(39648,'São Gonçalo','Mário Sete','Mutondo','24450-160','Rua'),
(39649,'Nilópolis','Mário Silva','Centro','26510-290','Rua'),
(39650,'Rio de Janeiro','Mário Soares Pereira','Barra da Tijuca','22640-220','Rua'),
(39651,'Petrópolis','Mário Tapajós','Bingen','25660-210','Rua'),
(39652,'Rio de Janeiro','Mário Taveira','Taquara','22725-260','Rua'),
(39653,'Itaguaí','Mário Teles','Vila Ibirapitanga','23812-000','Rua'),
(39654,'Belford Roxo','Mário Teles','Vila Medeiros','26112-285','Rua'),
(39655,'Rio de Janeiro','Mário Tibiriçá','Anil','22753-680','Praça'),
(39656,'São Gonçalo','Mário Tinoco','Rocha','24421-680','Rua'),
(39657,'Barra do Piraí','Mário Torres Botelho','Centro','27120-310','Rua'),
(39658,'Niterói','Mário Trilha','Ilha da Conceição','24050-190','Rua'),
(39659,'Teresópolis','Mário Trincano','Fonte Santa','25976-303','Servidão'),
(39660,'Petrópolis','Mário Truci','ValParaíso','25685-112','Servidão'),
(39661,'Nilópolis','Mário Valadares','Centro','26535-338','Rua'),
(39662,'Rio de Janeiro','Mário Valadares','Campo Grande','23017-365','Praça'),
(39663,'Campos dos Goytacazes','Mário Veloso de Carvalho','Parque Santo Amaro','28030-205','Rua'),
(39664,'São Gonçalo','Mário Viana','Itauna','24470-117','Rua'),
(39665,'Duque de Caxias','Maripa','Parque Bom Retiro','25223-600','Rua'),
(39666,'Rio de Janeiro','Mariquinha','Campo Grande','23092-350','Rua'),
(39667,'Nova Iguaçu','Mariquita','Recanto Santo Antônio','26051-330','Rua'),
(39668,'Rio de Janeiro','Mariquita','Guaratiba','23025-470','Rua'),
(39669,'Rio de Janeiro','Maris e Barros','Praça da Bandeira','20270-100','Travessa'),
(39670,'Queimados','Marisa','Parque São Marcelo','26351-230','Rua'),
(39671,'Rio de Janeiro','Marisa','Rocha Miranda','21545-050','Travessa'),
(39672,'Belford Roxo','Marisa','Parque Martinho','26183-510','Rua'),
(39673,'São João de Meriti','Marisa','Éden','25535-080','Rua'),
(39674,'São Gonçalo','Marisa Coelho','Engenho Pequeno','24417-290','Rua'),
(39675,'Queimados','Marisa dos Santos','Bom Jesus','26361-510','Rua'),
(39676,'Queimados','Marita','Varges','26337-260','Rua'),
(39677,'Nova Iguaçu','Maritaca','Miguel Couto','26061-090','Rua'),
(39678,'Nova Iguaçu','Maritacas','Argenta','26036-090','Rua'),
(39679,'Rio de Janeiro','Marituba','Itanhangá','22641-490','Rua'),
(39680,'Duque de Caxias','Mariz e Barros','Jardim Vinte e Cinco de Agosto','25075-281','Rua'),
(39681,'Duque de Caxias','Mariz e Barros','Jardim Vinte e Cinco de Agosto','25071-051','Rua'),
(39682,'Duque de Caxias','Mariz e Barros','Jardim Vinte e Cinco de Agosto','25071-052','Rua'),
(39683,'Niterói','Mariz e Barros','Icaraí','24220-121','Rua'),
(39684,'Niterói','Mariz e Barros','Icaraí','24220-120','Rua'),
(39685,'Duque de Caxias','Mariz e Barros','Jardim Vinte e Cinco de Agosto','25075-282','Rua'),
(39686,'Rio de Janeiro','Mariz e Barros','Maracanã','20270-002','Rua'),
(39687,'Rio de Janeiro','Mariz e Barros','Praça da Bandeira','20270-005','Rua'),
(39688,'Rio de Janeiro','Mariz e Barros','Maracanã','20270-004','Rua'),
(39689,'Rio de Janeiro','Mariz e Barros','Praça da Bandeira','20270-001','Rua'),
(39690,'Rio de Janeiro','Mariz e Barros','Praça da Bandeira','20270-006','Rua'),
(39691,'Rio de Janeiro','Mariz e Barros','Praça da Bandeira','20270-003','Rua'),
(39692,'Mesquita','Mariza','Chatuba','26585-290','Travessa'),
(39693,'Mesquita','Mariza','Chatuba','26585-280','Rua'),
(39694,'Queimados','Marizene','Jardim Paraíso','26365-390','Rua'),
(39695,'Rio de Janeiro','Mark Sutton','Inhaúma','20765-080','Rua'),
(39696,'Queimados','Marklen','Siag','26327-290','Rua'),
(39697,'Queimados','Marlene','Queimados','26325-310','Rua'),
(39698,'Rio de Janeiro','Marlene','Rocha Miranda','21512-030','Travessa'),
(39699,'Rio de Janeiro','Marlene','Sepetiba','23540-051','Travessa'),
(39700,'São João de Meriti','Marlene','Grande Rio','25540-080','Rua'),
(39701,'Nova Iguaçu','Marlene Oliveira','Jardim Santa Eugênia','26286-220','Rua'),
(39702,'Duque de Caxias','Marlene Paula Silva','Parque Xerém','25245-730','Rua'),
(39703,'São Gonçalo','Marlene Pinheiro','Mutua','24461-110','Rua'),
(39704,'Queimados','Marlene Seixas','Jardim Antônio Seixas','26335-100','Rua'),
(39705,'Itaguaí','Marli','Monte Serrat','23810-610','Rua'),
(39706,'Mesquita','Marli','Chatuba','26587-120','Rua'),
(39707,'Queimados','Marli','Jardim Laranjeiras','26353-290','Rua'),
(39708,'Nova Iguaçu','Marli','Figueiras','26060-105','Rua'),
(39709,'Nova Iguaçu','Marli','Metropole','26215-500','Rua'),
(39710,'Barra Mansa','Marli','Centro','27330-770','Vila'),
(39711,'Nova Iguaçu','Marli Barcelos','Posse','26013-700','Rua'),
(39712,'Belford Roxo','Marli de Carvalho Pereira','Miguel Couto','26150-560','Rua'),
(39713,'Nova Iguaçu','Marli Fernandes','Vila Gaucha','26061-300','Rua'),
(39714,'São Gonçalo','Marli Mota','Pacheco','24732-670','Rua'),
(39715,'São Gonçalo','Marli Mota Lobo','Joquei Clube','24745-550','Rua'),
(39716,'Queimados','Marli Pereira de Araújo','Queimados','26325-330','Rua'),
(39717,'Nova Iguaçu','Marlice Emanuel','Jardim Jasmim','26265-230','Rua'),
(39718,'Rio de Janeiro','Marliéria','Bangu','21863-340','Rua'),
(39719,'Cabo Frio','Marlim','Ogiva','28924-090','Avenida'),
(39720,'Rio de Janeiro','Marlo da Costa e Souza','Barra da Tijuca','22790-735','Rua'),
(39721,'Macaé','Marlon','Barra','27975-290','Rua'),
(39722,'Rio de Janeiro','Marluce','Realengo','21760-710','Travessa'),
(39723,'Nova Iguaçu','Marly dos Santos Garcez','Andrade Araujo','26010-855','Rua'),
(39724,'Belford Roxo','Marly dos Santos Garcez','Frei Fabiano','26130-690','Rua'),
(39725,'Rio de Janeiro','Marmiari','Senador Camará','21831-000','Rua'),
(39726,'Queimados','Mármore','Queimados','26380-390','Rua'),
(39727,'Rio de Janeiro','Maroba','Realengo','21765-400','Praça'),
(39728,'Rio de Janeiro','Marolo','Curicica','22780-808','Rua'),
(39729,'Rio de Janeiro','Marombas','Paciência','23585-560','Rua'),
(39730,'Campos dos Goytacazes','Maron Mohana Buechen','Parque Santo Amaro','28030-080','Rua'),
(39731,'Nova Iguaçu','Marques','Morro Agudo','26280-210','Travessa'),
(39732,'Petrópolis','Marques','Castelanea','25645-695','Vila'),
(39733,'Queimados','Marques','Queimados','26310-215','Travessa'),
(39734,'Rio de Janeiro','Marques','Manguinhos','21050-250','Rua'),
(39735,'Rio de Janeiro','Marques','Humaitá','22260-240','Rua'),
(39736,'São Gonçalo','Marques','Barro Vermelho','24416-050','Travessa'),
(39737,'Campos dos Goytacazes','Márques','Parque Fundão','28060-201','Travessa'),
(39738,'Mesquita','Marques Canário','Chatuba','26587-650','Rua'),
(39739,'Nilópolis','Marques Canário','Chatuba','26520-770','Rua'),
(39740,'Mesquita','Marques Canário','Chatuba','26587-660','Travessa'),
(39741,'Nilópolis','Marques Canário','Chatuba','26521-340','Travessa'),
(39742,'Rio de Janeiro','Marques da Cruz','Inhaúma','20760-550','Travessa'),
(39743,'Rio de Janeiro','Marquês de Abrantes','Flamengo','22230-060','Rua'),
(39744,'Rio de Janeiro','Marquês de Abrantes','Flamengo','22230-061','Rua'),
(39745,'São Gonçalo','Marquês de Abrantes','Boa Vista','24465-650','Rua'),
(39746,'Rio de Janeiro','Marques de Aguiar','Oswaldo Cruz','21340-220','Rua'),
(39747,'Rio de Janeiro','Marquês de Aracati','Irajá','21235-250','Rua'),
(39748,'Duque de Caxias','Marquês de Baependi','Parque Chuno','25223-360','Avenida'),
(39749,'Duque de Caxias','Marquês de Baependi','Parque Moderno','25223-365','Avenida'),
(39750,'Nova Friburgo','Marquês de Barbacena','Parque São Clemente','28625-260','Alameda'),
(39751,'Rio de Janeiro','Marquês de Barbacena','Santa Cruz','23570-240','Rua'),
(39752,'Rio de Janeiro','Marquês de Barbacena','Santa Cruz','23510-050','Rua'),
(39753,'Duque de Caxias','Marquês de Barbacena','Parque Capivari','25245-230','Avenida'),
(39754,'Teresópolis','Marquês de Caravelas','Golfe','25974-030','Rua'),
(39755,'Niterói','Marquês de Caxias','Centro','24030-050','Rua'),
(39756,'São Gonçalo','Marquês de Coimbra','Porto da Pedra','24436-050','Rua'),
(39757,'Rio de Janeiro','Marquês de Herval','Jacaré','20973-160','Rua'),
(39758,'Rio de Janeiro','Marquês de Herval','Santa Cruz','23515-330','Praça'),
(39759,'Rio de Janeiro','Marquês de Herval','Santa Cruz','23510-140','Praça'),
(39760,'São Gonçalo','Marquês de Herval','Porto do Rosa','24472-070','Rua'),
(39761,'Duque de Caxias','Marquês de Herval','Jardim Vinte e Cinco de Agosto','25075-141','Rua'),
(39762,'Duque de Caxias','Marquês de Herval','Jardim Vinte e Cinco de Agosto','25075-142','Rua'),
(39763,'Duque de Caxias','Marquês de Herval','Jardim Vinte e Cinco de Agosto','25071-202','Rua'),
(39764,'Campos dos Goytacazes','Marquês de Herval','Parque Tamandaré','28035-013','Rua'),
(39765,'Duque de Caxias','Marquês de Herval','Jardim Vinte e Cinco de Agosto','25071-201','Rua'),
(39766,'Belford Roxo','Marquês de Herval','Jardim Santa Marta','26185-700','Rua'),
(39767,'São Gonçalo','Marquês de Herval','Santa Luzia','24722-140','Rua'),
(39768,'Queimados','Marquês de Itanhaém','Vila São Joaquim','26359-260','Rua'),
(39769,'Rio de Janeiro','Marquês de Jacarepaguá','Taquara','22730-290','Rua'),
(39770,'Duque de Caxias','Marquês de Lajes','Vila Ema','25266-120','Rua'),
(39771,'Rio de Janeiro','Marquês de Leão','Engenho Novo','20780-140','Rua'),
(39772,'Nova Friburgo','Marquês de Maricá','Parque São Clemente','28625-190','Alameda'),
(39773,'Rio de Janeiro','Marquês de Maricá','Santa Cruz','23515-600','Rua'),
(39774,'Duque de Caxias','Marquês de Maricá','Vila Leopoldina','25030-480','Rua'),
(39775,'Volta Redonda','Marquês de Maricá','Morro da Conquista','27211-090','Rua'),
(39776,'Rio de Janeiro','Marquês de Muritiba','Cocotá','21910-280','Rua'),
(39777,'Niterói','Marquês de Olinda','Centro','24030-170','Rua'),
(39778,'Rio de Janeiro','Marquês de Olinda','Botafogo','22251-040','Rua'),
(39779,'Cabo Frio','Marquês de Olinda','São Cristóvão','28909-470','Rua'),
(39780,'Rio de Janeiro','Marques de Oliveira','Ramos','21031-740','Travessa'),
(39781,'Rio de Janeiro','Marques de Oliveira','Ramos','21031-710','Rua'),
(39782,'São Gonçalo','Marques de Oliveira','Itauna','24474-640','Rua'),
(39783,'Niterói','Marquês de Paraná','Centro','24030-215','Rua'),
(39784,'Niterói','Marquês de Paraná','Centro','24030-211','Rua'),
(39785,'Niterói','Marquês de Paraná','Centro','24030-210','Travessa'),
(39786,'Petrópolis','Marquês de Paraná','Coronel Veiga','25655-410','Rua'),
(39787,'Rio de Janeiro','Marquês de Paraná','Flamengo','22230-030','Rua'),
(39788,'Duque de Caxias','Marquês de Paranaguá','Parque Império','25215-405','Rua'),
(39789,'Rio de Janeiro','Marquês de Pinedo','Laranjeiras','22231-100','Rua'),
(39790,'Nova Iguaçu','Marquês de Pombal','Vila Matilde','26053-380','Rua'),
(39791,'Nova Iguaçu','Marquês de Pombal','Cidade Jardim Parque Estoril','26063-170','Rua'),
(39792,'Rio de Janeiro','Marquês de Pombal','Centro','20230-240','Rua'),
(39793,'Volta Redonda','Marquês de Pombal','Jardim Amalia','27250-810','Rua'),
(39794,'Rio de Janeiro','Marquês de Queluz','Irajá','21235-120','Rua'),
(39795,'São Gonçalo','Marquês de Resende','Jardim Catarina','24716-250','Rua'),
(39796,'Rio de Janeiro','Marques de Sá','Bento Ribeiro','21331-110','Rua'),
(39797,'Rio de Janeiro','Marquês de Sabará','Jardim Botânico','22460-290','Rua'),
(39798,'Rio de Janeiro','Marquês de São Vicente','Gávea','22451-041','Rua'),
(39799,'Rio de Janeiro','Marquês de São Vicente','Gávea','22451-040','Rua'),
(39800,'Duque de Caxias','Marquês de São Vicente','Chácaras Rio-Petrópolis','25230-150','Avenida'),
(39801,'Rio de Janeiro','Marquês de Sapucaí','Santo Cristo','20220-006','Rua'),
(39802,'Rio de Janeiro','Marquês de Sapucaí','Santo Cristo','20210-072','Rua'),
(39803,'Rio de Janeiro','Marquês de Sapucaí','Santo Cristo','20210-071','Rua'),
(39804,'Rio de Janeiro','Marquês de Sapucaí','Santo Cristo','20220-007','Rua'),
(39805,'Belford Roxo','Marquês de Sapucaí','Piam','26112-630','Rua'),
(39806,'Nova Friburgo','Marques de Souza','Braunes','28611-270','Rua'),
(39807,'Itaguaí','Marquês de Valença','Cidade Industrial','23836-470','Rua'),
(39808,'Rio de Janeiro','Marquês de Valença','Tijuca','20550-030','Rua'),
(39809,'São Gonçalo','Marquês de Valença','Trindade','24456-390','Rua'),
(39810,'São Gonçalo','Marquês de Valença','Itauna','24474-417','Rua'),
(39811,'Campos dos Goytacazes','Marquês de Valença','Parque Guarus','28073-120','Rua'),
(39812,'Teresópolis','Marquês do Sapucaí','Golfe','25974-070','Rua'),
(39813,'Rio de Janeiro','Marques dos Santos','Santa Cruz','23520-275','Travessa'),
(39814,'Rio de Janeiro','Marques dos Santos','Santa Cruz','23520-270','Rua'),
(39815,'Queimados','Marques Fernandes','Parque Eldorado','26311-340','Rua'),
(39816,'Rio de Janeiro','Marques Guimarães','Irajá','21230-820','Rua'),
(39817,'São Gonçalo','Marques Guimarães','Porto do Rosa','24470-500','Rua'),
(39818,'Duque de Caxias','Marques Lafaiete','Parque Equitativa','25260-370','Rua'),
(39819,'Rio de Janeiro','Marques Rebelo','Centro','20021-210','Rua'),
(39820,'Mesquita','Marquesa de Criselda','Edson Passos','26584-011','Rua'),
(39821,'Mesquita','Marquesa de Criselda','Edson Passos','26584-010','Rua'),
(39822,'Mesquita','Marquesa de Grizelda','Centro','26553-291','Rua'),
(39823,'Mesquita','Marquesa de Grizelda','Centro','26553-290','Rua'),
(39824,'Rio de Janeiro','Marquesa de Santos','Laranjeiras','22221-080','Rua'),
(39825,'Duque de Caxias','Marquesa de Santos','Vila Rosário','25040-070','Rua'),
(39826,'Rio de Janeiro','Marquesa Ferreira','Santa Cruz','23550-010','Rua'),
(39827,'Rio de Janeiro','Marrecas','Pavuna','21521-455','Alameda'),
(39828,'Rio de Janeiro','Marrocos','Bangu','21852-590','Avenida'),
(39829,'Cabo Frio','Marrocos','Parque Central','28905-125','Rua'),
(39830,'Itaguaí','Marrote','Brisa Mar','23826-450','Rua'),
(39831,'Japeri','Marselha','Vila Central','26430-150','Rua'),
(39832,'Rio de Janeiro','Marselha','Bangu','21870-070','Rua'),
(39833,'Rio de Janeiro','Marsena','Cidade de Deus','22772-230','Praça'),
(39834,'Rio de Janeiro','Marta','Jacarepaguá','22725-820','Vila'),
(39835,'Rio de Janeiro','Marta','Jacarepaguá','22725-819','Beco'),
(39836,'Teresópolis','Marta','Caleme','25970-560','Servidão'),
(39837,'Teresópolis','Marta','Quinta Lebrão','25975-265','Estrada'),
(39838,'Três Rios','Marta Ank','Portão Vermelho','25808-340','Rua'),
(39839,'Rio de Janeiro','Marta Cândido','Guaratiba','23036-010','Rua'),
(39840,'Rio de Janeiro','Marta da Rocha','Pilares','20755-020','Travessa'),
(39841,'Nova Iguaçu','Marta de Carvalho','Jardim da Posse','26020-067','Rua'),
(39842,'Duque de Caxias','Marta de Souza Renha','Parque Santa Marta','25085-190','Rua'),
(39843,'Duque de Caxias','Marta Dublasieviecz','Vila Ideal','25010-420','Rua'),
(39844,'Queimados','Marta Martins','Vila Martins','26349-100','Rua'),
(39845,'Nilópolis','Marta Pedro Gonçalves','Centro','26535-356','Travessa'),
(39846,'Nilópolis','Marta Pedro Gonçalves','Nova Cidade','26535-680','Rua'),
(39847,'Belford Roxo','Marta Ribeiro','Parque das Flores','26173-070','Rua'),
(39848,'Queimados','Marta Rocha','Vila Avante','26331-030','Rua'),
(39849,'São Gonçalo','Marta Santana','Itauna','24475-390','Rua'),
(39850,'Rio de Janeiro','Martagão Gesteira','São Conrado','22610-160','Rua'),
(39851,'Mesquita','Marte','Edson Passos','26584-070','Rua'),
(39852,'Macaé','Marte','Granja dos Cavaleiros','27930-670','Rua'),
(39853,'Nova Iguaçu','Marte','Mesquita','26240-290','Rua'),
(39854,'Queimados','Marte','Jardim Paraíso','26367-350','Rua'),
(39855,'Rio de Janeiro','Marte','Bangu','21860-520','Travessa'),
(39856,'Teresópolis','Marte','Fonte Santa','25975-305','Estrada'),
(39857,'Petrópolis','Martha de Oliveira Guimarães','Estrada da Saudade','25710-001','Travessa'),
(39858,'São Gonçalo','Martim Afonso','Nova Cidade','24455-640','Rua'),
(39859,'Rio de Janeiro','Martim Afonso','Leme','22010-030','Rua'),
(39860,'Duque de Caxias','Martim Afonso','Jardim Olavo Bilac','25035-750','Praça'),
(39861,'Teresópolis','Martim Afonso','Cascata do Imbuí','25974-190','Rua'),
(39862,'Rio de Janeiro','Martim Francisco','Santa Cruz','23555-030','Rua'),
(39863,'Três Rios','Martinha Pereira','Portão Vermelho','25808-310','Servidão'),
(39864,'Rio de Janeiro','Martinho de Campos','Santa Cruz','23515-040','Rua'),
(39865,'Rio de Janeiro','Martinho de Mesquita','Barra da Tijuca','22620-220','Rua'),
(39866,'Rio de Janeiro','Martinho Garcez','Turiaçu','21540-240','Rua'),
(39867,'Campos dos Goytacazes','Martinho Guimarães Santafe','Parque Aeroporto','28093-090','Rua'),
(39868,'Petrópolis','Martinho José Santana','Correas','25720-142','Rua'),
(39869,'Rio de Janeiro','Martinho Júnior Prado','Guaratiba','23036-668','Rua'),
(39870,'Rio de Janeiro','Martinho Lutero','Campo Grande','23050-510','Rua'),
(39871,'São Gonçalo','Martinho Lutero','Brasilandia','24465-510','Rua'),
(39872,'Duque de Caxias','Martiniano de Alencar','Vila Actura','25225-320','Rua'),
(39873,'Rio de Janeiro','Martinica','Vigário Geral','21250-711','Rua'),
(39874,'Rio de Janeiro','Martinica','Vigário Geral','21250-712','Rua'),
(39875,'Rio de Janeiro','Martinica','Parada de Lucas','21241-081','Rua'),
(39876,'Rio de Janeiro','Martinica','Parada de Lucas','21241-082','Rua'),
(39877,'São João de Meriti','Martinica','Parque Novo Rio','25585-110','Rua'),
(39878,'Macaé','Martins','Parque Aeroporto','27955-470','Rua'),
(39879,'Nova Iguaçu','Martins','Centro','26216-131','Travessa'),
(39880,'Nova Iguaçu','Martins','Centro','26216-130','Rua'),
(39881,'Queimados','Martins','Campo Alegre','26375-210','Rua'),
(39882,'Nova Iguaçu','Martins','Centro','26210-110','Avenida'),
(39883,'Rio de Janeiro','Martins','Santa Cruz','23550-361','Beco'),
(39884,'Rio de Janeiro','Martins','Gardênia Azul','22765-436','Rua'),
(39885,'Campos dos Goytacazes','Martins','Parque Aurora','28025-355','Travessa'),
(39886,'Volta Redonda','Martins Avelar','Água Limpa','27250-543','Rua'),
(39887,'São Gonçalo','Martins Baião','Porto Velho','24426-356','Travessa'),
(39888,'São Gonçalo','Martins Baião','Porto Velho','24426-355','Rua'),
(39889,'São Gonçalo','Martins Campos','Tribobo','24751-370','Rua'),
(39890,'Rio de Janeiro','Martins Costa','Piedade','20740-350','Travessa'),
(39891,'Rio de Janeiro','Martins Costa','Piedade','20740-290','Rua'),
(39892,'Rio de Janeiro','Martins de Nantes','Guadalupe','21675-560','Rua'),
(39893,'Itaguaí','Martins Duarte','Jardim Acácias','23845-260','Rua'),
(39894,'Barra Mansa','Martins Fabiano Moreira','São Luís','27343-070','Rua'),
(39895,'Rio de Janeiro','Martins Ferreira','Botafogo','22271-010','Rua'),
(39896,'São Gonçalo','Martins Ferreira','São Miguel','24445-710','Avenida'),
(39897,'Belford Roxo','Martins Ferreira','Areia Branca','26135-250','Rua'),
(39898,'Rio de Janeiro','Martins Fontes','Engenho Novo','20715-250','Rua'),
(39899,'São Gonçalo','Martins Fontes','Nova Cidade','24474-256','Rua'),
(39900,'Volta Redonda','Martins Fontes','Jardim Normândia','27251-330','Rua'),
(39901,'São Gonçalo','Martins Francisco Andrade Silva','Itauna','24474-405','Rua'),
(39902,'São Gonçalo','Martins Francisco Martins','Coelho','24740-190','Rua'),
(39903,'Rio de Janeiro','Martins Guimarães','Oswaldo Cruz','21351-390','Rua'),
(39904,'Rio de Janeiro','Martins José de Castro','Lins de Vasconcelos','20725-190','Rua'),
(39905,'Queimados','Martins Júnior','Vila Martins','26349-520','Rua'),
(39906,'Rio de Janeiro','Martins Júnior','Piedade','20740-540','Rua'),
(39907,'Duque de Caxias','Martins Júnior','Vila São Sebastião','25065-320','Rua'),
(39908,'Rio de Janeiro','Martins Lage','Engenho Novo','20780-110','Rua'),
(39909,'Rio de Janeiro','Martins Leão','Alto da Boa Vista','20531-350','Praça'),
(39910,'Barra Mansa','Martins Lourenço','Saudade','27313-330','Rua'),
(39911,'Queimados','Martins Mirangaia','Parque Todos os Santos','26365-130','Rua'),
(39912,'São Gonçalo','Martins Moreira','Porto Velho','24426-230','Rua'),
(39913,'Duque de Caxias','Martins Moreno','Vila Guanabara','25086-235','Rua'),
(39914,'Duque de Caxias','Martins Moreno','Jardim Guanabara','25086-230','Rua'),
(39915,'Três Rios','Martins Paixão','Centro','25804-280','Praça'),
(39916,'Rio de Janeiro','Martins Pena','Tijuca','20270-270','Rua'),
(39917,'Duque de Caxias','Martins Pena','Vila São Luís','25086-132','Rua'),
(39918,'Duque de Caxias','Martins Pena','Vila São Luís','25086-131','Rua'),
(39919,'Duque de Caxias','Martins Pena','Vila São Luís','25065-131','Rua'),
(39920,'Duque de Caxias','Martins Pena','Vila São Luís','25065-132','Rua'),
(39921,'Nova Iguaçu','Martins Ribeiro','Miguel Couto','26061-095','Rua'),
(39922,'Rio de Janeiro','Martins Ribeiro','Flamengo','22231-150','Rua'),
(39923,'São Gonçalo','Martins Sarazat','Guaxindiba','24722-320','Rua'),
(39924,'São Gonçalo','Martins Silva','Paraíso','24431-120','Rua'),
(39925,'Belford Roxo','Martins Silva','Areia Branca','26135-220','Rua'),
(39926,'Niterói','Martins Teixeira','Santa Rosa','24241-050','Travessa'),
(39927,'Belford Roxo','Martins Teixeira','Jardim Bom Pastor','26110-360','Rua'),
(39928,'Niterói','Martins Torres','Santa Rosa','24240-705','Rua'),
(39929,'Barra Mansa','Martins Tostes','Floriano','27365-130','Rua'),
(39930,'Três Rios','Martir Luter King','Vila Isabel','25811-170','Rua'),
(39931,'Rio de Janeiro','Maruai','Penha Circular','21210-350','Rua'),
(39932,'Rio de Janeiro','Maruja','Gardênia Azul','22765-570','Rua'),
(39933,'Teresópolis','Marujo','São Pedro','25955-515','Servidão'),
(39934,'Belford Roxo','Marujos','Vila Entre Rios','26120-180','Rua'),
(39935,'Japeri','Marumbi','Engenheiro Pedreira','26455-300','Rua'),
(39936,'Rio de Janeiro','Marumbi','Lins de Vasconcelos','20720-240','Rua'),
(39937,'Japeri','Marupe','Parque Santo Antônio','26465-060','Rua'),
(39938,'Nova Iguaçu','Marupiaba','Jardim Iguaçu','26280-690','Rua'),
(39939,'Nova Iguaçu','Marupiaba','Grajau','26030-280','Rua'),
(39940,'Rio de Janeiro','Marupiara','Rocha Miranda','21510-210','Rua'),
(39941,'Duque de Caxias','Mary','Parque São João','25233-350','Rua'),
(39942,'Belford Roxo','Mary e Elza','Doze de Maio','26112-310','Rua'),
(39943,'São Gonçalo','Mary Half Fatori Pimenta','Itauna','24476-770','Rua'),
(39944,'Rio de Janeiro','Mary Pessoa','Gávea','22451-220','Rua'),
(39945,'Rio de Janeiro','Marzagão','Campo Grande','23042-120','Praça'),
(39946,'Duque de Caxias','Mascarenhas de Moraes','Parque Capivari','25231-050','Rua'),
(39947,'Duque de Caxias','Mascarenhas de Morais','Chácaras Rio-Petrópolis','25230-030','Avenida'),
(39948,'Rio de Janeiro','Mascarenhas de Morais','Ramos','21030-610','Beco'),
(39949,'São João de Meriti','Mascarenhas de Morais','Jardim Meriti','25555-510','Rua'),
(39950,'Petrópolis','Mascheroni Carlo','Itamarati','25710-062','Praça'),
(39951,'Resende','Massacchio','Jardim Martinelli','27531-250','Rua'),
(39952,'Rio de Janeiro','Massâpe','Santa Cruz','23520-550','Rua'),
(39953,'Rio de Janeiro','Massâpe','Santa Cruz','23595-070','Rua'),
(39954,'Duque de Caxias','Massâpe','Vila Santa Cruz','25260-045','Rua'),
(39955,'Nova Iguaçu','Massaranduba','Jardim da Posse','26021-230','Rua'),
(39956,'Campos dos Goytacazes','Massaud Cury','Parque Santos Dumont','28073-430','Rua'),
(39957,'Rio de Janeiro','Massenet','Marechal Hermes','21610-000','Rua'),
(39958,'Rio de Janeiro','Massiambu','Cascadura','21311-010','Rua'),
(39959,'Nova Iguaçu','Mastruco','Vila Humaita','26232-270','Rua'),
(39960,'Mesquita','Mastruço','Banco de Areia','26570-100','Rua'),
(39961,'Petrópolis','Mata Cavalo','Araras','25725-271','Estrada'),
(39962,'Petrópolis','Mata Cavalo','Fazenda Inglesa','25725-560','Estrada'),
(39963,'Campos dos Goytacazes','Mata da Canoa','Parque Aurora','28025-820','Estrada'),
(39964,'Rio de Janeiro','Mata Grande','Vila Valqueire','21321-540','Rua'),
(39965,'Rio de Janeiro','Mata Machado','Maracanã','20271-260','Rua'),
(39966,'Belford Roxo','Mata Machado','Vila Medeiros','26112-690','Rua'),
(39967,'Belford Roxo','Mata Moleque','Sitio Floresta Linda','26175-270','Estrada'),
(39968,'Niterói','Mata Paca','Mata Paca','24320-520','Estrada'),
(39969,'Petrópolis','Mata Porcos','Correas','25730-070','Estrada'),
(39970,'Rio de Janeiro','Mata São João','Senador Camará','21842-175','Travessa'),
(39971,'Rio de Janeiro','Mata Sete','Sepetiba','23530-808','Estrada'),
(39972,'Rio de Janeiro','Matadouro','Santa Cruz','23550-132','Travessa'),
(39973,'Rio de Janeiro','Matapi','Jacaré','20975-170','Rua'),
(39974,'Rio de Janeiro','Mataquia','Oswaldo Cruz','21341-090','Rua'),
(39975,'Rio de Janeiro','Mataraca','Campo Grande','23090-170','Rua'),
(39976,'Rio de Janeiro','Matarazzo','São Cristóvão','20941-420','Rua'),
(39977,'Rio de Janeiro','Matarazzo','Guaratiba','23028-750','Rua'),
(39978,'Belford Roxo','Matari','Jardim Patricia','26182-385','Travessa'),
(39979,'Belford Roxo','Matari','Jardim Patricia','26182-383','Rua'),
(39980,'Queimados','Mataripe','Bom Jesus','26371-140','Rua'),
(39981,'Rio de Janeiro','Mataripe','Santíssimo','23092-050','Rua'),
(39982,'Duque de Caxias','Mataripe','Vila Centenário','25030-110','Rua'),
(39983,'São Gonçalo','Mataripe','Neves','24425-260','Travessa'),
(39984,'Rio de Janeiro','Mataura','Oswaldo Cruz','21341-100','Rua'),
(39985,'Rio de Janeiro','Materlândia','Guaratiba','23026-460','Rua'),
(39986,'São João de Meriti','MAtéus','Éden','25535-310','Rua'),
(39987,'Rio de Janeiro','Matéus de Andrade','Pilares','20750-190','Rua'),
(39988,'Rio de Janeiro','Matéus Leme','Campo Grande','23040-540','Travessa'),
(39989,'Belford Roxo','MAtéus Rodrigues','Parque Alvorada','26183-650','Rua'),
(39990,'Barra Mansa','MAtéus Santiago','Centro','27330-360','Beco'),
(39991,'São Gonçalo','Matéus Saraiva','Boacu','24467-350','Rua'),
(39992,'Rio de Janeiro','Matéus Silva','Inhaúma','20760-480','Rua'),
(39993,'Rio de Janeiro','Matheus','Tanque','22733-480','Rua'),
(39994,'Petrópolis','Matheus Marchiori','Pedro do Rio','25755-220','Rua'),
(39995,'Rio de Janeiro','Mathias Ferreira D''Avila','Cosmos','23061-490','Rua'),
(39996,'Petrópolis','Mathias Hillen','Mosela','25670-050','Rua'),
(39997,'Petrópolis','Mathias Kreischer','Bingen','25665-083','Vila'),
(39998,'São Gonçalo','Mathias Machado','Almerinda','24745-050','Rua'),
(39999,'Nova Friburgo','Mathias Pereira Borges','Riograndina','28634-310','Rua'),
(40000,'Nova Friburgo','Mathilde de Queiroz da Silva','Conselheiro Paulino','28633-380','Rua'),
(40001,'Rio de Janeiro','Matias','Nossa Senhora das Graças','21932-200','Rua'),
(40002,'Rio de Janeiro','Matias','Nossa Senhora das Graças','21932-210','Travessa'),
(40003,'Rio de Janeiro','Matias Aires','Engenho Novo','20950-420','Rua'),
(40004,'Rio de Janeiro','Matias Antônio dos Santos','Jardim Guanabara','21940-380','Rua'),
(40005,'Duque de Caxias','Matias Barbosa','Parque Felicidade','25080-125','Rua'),
(40006,'Belford Roxo','Matias Braga','Vila Santo Antônio da Prata','26130-470','Rua'),
(40007,'São Gonçalo','Matias Camargo','Tribobo','24750-360','Rua'),
(40008,'Rio de Janeiro','Matias da Cunha','Inhaúma','20761-030','Rua'),
(40009,'Resende','Matias de Albuquerque','Guararapes','27533-090','Rua'),
(40010,'Rio de Janeiro','Matias de Albuquerque','Bento Ribeiro','21331-120','Rua'),
(40011,'São Gonçalo','Matias de Albuquerque','Itauna','24473-450','Rua'),
(40012,'Duque de Caxias','Matias de Albuquerque','Jardim Anhanga','25265-210','Rua'),
(40013,'Niterói','Matias Sandri','Itacoatiara','24348-280','Rua'),
(40014,'Rio de Janeiro','Matias Silva','Nossa Senhora das Graças','21932-220','Travessa'),
(40015,'Rio de Janeiro','Matias Teixeira','Colégio','21236-370','Rua'),
(40016,'Rio de Janeiro','Matias Teixeira','Colégio','21236-360','Travessa'),
(40017,'Rio de Janeiro','Matilde','Tijuca','20521-230','Travessa'),
(40018,'Rio de Janeiro','Matilde de Macedo Soares','Campo Grande','23036-190','Rua'),
(40019,'Nova Iguaçu','Matilde de Queiros','Morro Agudo','26276-450','Rua'),
(40020,'São Gonçalo','Matilde Leonora Costa Ramos','Pacheco','24732-470','Rua'),
(40021,'São Gonçalo','Matildes Peres Manoel','Santa Isabel','24738-290','Rua'),
(40022,'Rio de Janeiro','Matina','Taquara','22723-140','Rua'),
(40023,'Rio de Janeiro','Matinha','Anchieta','21655-520','Vila'),
(40024,'Rio de Janeiro','Matinore','Jacaré','20975-100','Rua'),
(40025,'Rio de Janeiro','Matiola','Guadalupe','21670-410','Rua'),
(40026,'Rio de Janeiro','Matipó','Jacaré','20975-120','Rua'),
(40027,'Belford Roxo','Matiri','Parque Roseiral','26176-100','Rua'),
(40028,'Rio de Janeiro','Matisia','Parque Anchieta','21620-470','Rua'),
(40029,'Japeri','Mato Alto','Rio D''Ouro','26455-310','Travessa'),
(40030,'Itaguaí','Mato Grosso','Amendoeira','23821-770','Rua'),
(40031,'Itaguaí','Mato Grosso','Parque Independência','23810-620','Rua'),
(40032,'Duque de Caxias','Mato Grosso','Vila Santa Cruz','25240-230','Travessa'),
(40033,'Mesquita','Mato Grosso','Coréia','26556-030','Rua'),
(40034,'Niterói','Mato Grosso','Sape','24315-460','Rua'),
(40035,'Macaé','Mato Grosso','Lagomar','27970-400','Rua'),
(40036,'Petrópolis','Mato Grosso','Morin','25630-220','Rua'),
(40037,'Queimados','Mato Grosso','Vila João Correia','26359-220','Estrada'),
(40038,'Queimados','Mato Grosso','Campo Alegre','26375-160','Estrada'),
(40039,'Queimados','Mato Grosso','Jardim Laranjeiras','26376-210','Estrada'),
(40040,'Nova Iguaçu','Mato Grosso','Martins Ribeiro','26061-790','Estrada'),
(40041,'Petrópolis','Mato Grosso','Quitandinha','25651-220','Rua'),
(40042,'Nova Iguaçu','Mato Grosso','Mesquita','26251-330','Praça'),
(40043,'Nova Iguaçu','Mato Grosso','Jardim Mato Grosso','26042-030','Rua'),
(40044,'Nova Friburgo','Mato Grosso','Bela Vista','28623-030','Rua'),
(40045,'Rio de Janeiro','Mato Grosso','Saúde','20081-220','Travessa'),
(40046,'Rio de Janeiro','Mato Grosso','Saúde','20081-230','Rua'),
(40047,'São Gonçalo','Mato Grosso','Brasilandia','24440-650','Rua'),
(40048,'Cabo Frio','Mato Grosso','Parque Riviera','28920-060','Rua'),
(40049,'Cabo Frio','Mato Grosso','Jardim Excelcior','28915-260','Rua'),
(40050,'Cabo Frio','Mato Grosso','Peró','28924-190','Estrada'),
(40051,'Belford Roxo','Mato Grosso','Vila Pauline','26170-340','Rua'),
(40052,'Duque de Caxias','Mato Grosso','Vila Santa Cruz','25240-220','Rua'),
(40053,'Duque de Caxias','Mato Grosso','Vila Nossa Senhora das Graças','25250-110','Rua'),
(40054,'Duque de Caxias','Mato Grosso','Parque Paulicéia','25080-060','Rua'),
(40055,'Barra Mansa','Mato Grosso','Vila Coringa','27321-190','Rua'),
(40056,'Teresópolis','Mato Grosso','Santa Cecília','25957-250','Rua'),
(40057,'Belford Roxo','Mato Grosso do Sul','Vila Pauline','26170-350','Rua'),
(40058,'Cabo Frio','Mato Grosso Norte','Parque Riviera','28921-070','Rua'),
(40059,'Rio de Janeiro','Mato Verde','Guaratiba','23033-130','Rua'),
(40060,'Rio de Janeiro','Matos','Jacarepaguá','22725-830','Vila'),
(40061,'Belford Roxo','Matos','Jardim São Francisco','26120-070','Rua'),
(40062,'Niterói','Matos Coutinho','Santa Rosa','24241-040','Travessa'),
(40063,'Niterói','Matoso Maia','Fátima','24070-020','Rua'),
(40064,'Rio de Janeiro','Matricaria','Guadalupe','21670-420','Rua'),
(40065,'São Gonçalo','Matriz','Galo Branco','24422-460','Travessa'),
(40066,'São Gonçalo','Matriz','Ze Garoto','24440-605','Travessa'),
(40067,'São João de Meriti','Matriz','Coelho da Rocha','25550-170','Rua'),
(40068,'Rio de Janeiro','Matriz de Camaragipe','Bangu','21870-370','Rua'),
(40069,'Petrópolis','Matriz de São Pedro','Pedro do Rio','25750-470','Praça'),
(40070,'São João de Meriti','Matriz,da','Agostinho Porto','25545-231','Rua'),
(40071,'Nilópolis','Matsuda','Nova Cidade','26535-420','Travessa'),
(40072,'Rio de Janeiro','Mattathias dos Santos','Campo Grande','23073-520','Praça'),
(40073,'Rio de Janeiro','Matupa','Lins de Vasconcelos','20710-140','Rua'),
(40074,'Rio de Janeiro','Matupiri','Benfica','20911-380','Rua'),
(40075,'Rio de Janeiro','Matura','Acari','21530-340','Rua'),
(40076,'Rio de Janeiro','Maturaca','Penha Circular','21210-360','Rua'),
(40077,'Rio de Janeiro','Maturéia','Cosmos','23060-050','Rua'),
(40078,'Japeri','Maturi','Jardim São João','26440-140','Rua'),
(40079,'Rio de Janeiro','Maturi','Quintino Bocaiúva','21311-390','Rua'),
(40080,'Rio de Janeiro','Matusalem','Curicica','22711-080','Rua'),
(40081,'Rio de Janeiro','Matusalem','Cidade de Deus','22772-080','Praça'),
(40082,'Rio de Janeiro','Matutina','Realengo','21745-230','Rua'),
(40083,'Itaguaí','Mauá','Monte Serrat','23812-360','Rua'),
(40084,'Queimados','Mauá','Vila São Jorge','26361-230','Rua'),
(40085,'Rio de Janeiro','Mauá','Centro','20090-060','Praça'),
(40086,'Rio de Janeiro','Mauá','Centro','20081-240','Praça'),
(40087,'São Gonçalo','Mauá','Porto Velho','24430-370','Rua'),
(40088,'Belford Roxo','Mauá','Parque São Bernardo','26165-110','Rua'),
(40089,'Duque de Caxias','Mauá','Vila Leopoldina','25035-110','Rua'),
(40090,'São João de Meriti','Mauá','Vila São João','25570-151','Rua'),
(40091,'Rio de Janeiro','Maues','Brás de Pina','21235-650','Rua'),
(40092,'Belford Roxo','Maues','Parque São Bernardo','26165-020','Rua'),
(40093,'São João de Meriti','Maues','Vilar dos Teles','25560-020','Rua'),
(40094,'Teresópolis','Maues','Granja Guarani','25960-520','Alameda'),
(40095,'Duque de Caxias','Mauricia','Jardim Olimpo','25255-350','Rua'),
(40096,'Queimados','Mauricia','Parque Presidente Dutra','26337-340','Rua'),
(40097,'Mesquita','Mauricia Borges','Jacutinga','26564-020','Rua'),
(40098,'Mesquita','Mauricia Borges','Jacutinga','26564-021','Rua'),
(40099,'Mesquita','Mauricia Borges','Banco de Areia','26570-021','Rua'),
(40100,'Mesquita','Mauricia Borges','Banco de Areia','26570-020','Rua'),
(40101,'Niterói','Maurício','Barreto','24110-320','Travessa'),
(40102,'Rio de Janeiro','Maurício','Campo Grande','23040-340','Travessa'),
(40103,'Duque de Caxias','Maurício','Vila Ideal','25011-030','Rua'),
(40104,'Barra Mansa','Maurício Adriano','Bom Pastor','27313-250','Rua'),
(40105,'Queimados','Maurício Cabral','Vale do Sol','26355-020','Rua'),
(40106,'Barra Mansa','Maurício Caetano da Silva','Piteiras','27331-190','Rua'),
(40107,'Rio de Janeiro','Maurício Caldeira de Alvarenga','Santa Cruz','23570-341','Rua'),
(40108,'Três Rios','Maurício Cardoso dos Santos','Centro','25807-200','Travessa'),
(40109,'Queimados','Maurício Chulam','Queimados','26383-520','Rua'),
(40110,'Rio de Janeiro','Maurício da Costa Faria','Recreio dos Bandeirantes','22790-285','Rua'),
(40111,'Nova Iguaçu','Maurício Danon','Danon','26270-110','Rua'),
(40112,'São Gonçalo','Maurício de Abreu','Neves','24425-305','Travessa'),
(40113,'São Gonçalo','Maurício de Abreu','Neves','24425-300','Rua'),
(40114,'Duque de Caxias','Maurício de Abreu','Parque Redentor','25086-295','Travessa'),
(40115,'Duque de Caxias','Maurício de Abreu','Vila Oito de Maio','25086-296','Rua'),
(40116,'São Gonçalo','Maurício de Araújo Ribeiro','Sacramento','24735-505','Rua'),
(40117,'Niterói','Maurício de Lacerda','Fonseca','24130-400','Travessa'),
(40118,'Rio de Janeiro','Maurício de Lacerda','Coelho Neto','21530-100','Rua'),
(40119,'São João de Meriti','Maurício de Lacerda','Jardim José Bonifácio','25510-331','Rua'),
(40120,'Macaé','Maurício de Nassau','Jardim Santo Antônio','27945-090','Rua'),
(40121,'Nova Iguaçu','Maurício de Nassau','José Bulhões','26052-430','Rua'),
(40122,'Nova Iguaçu','Maurício de Nassau','Ouro Preto','26275-060','Rua'),
(40123,'Rio de Janeiro','Maurício de Nassau','Bonsucesso','21044-130','Rua'),
(40124,'São Gonçalo','Maurício de Nassau','Brasilandia','24465-500','Rua'),
(40125,'Itaguaí','Maurício de Oliveira','Brisa Mar','23825-640','Rua'),
(40126,'Rio de Janeiro','Maurício Elías','Santíssimo','23098-080','Rua'),
(40127,'Nilópolis','Maurício Euzebio Thosi','Centro','26510-606','Rua'),
(40128,'Rio de Janeiro','Maurício Evangelista Nicolau','Vila da Penha','21070-375','Rua'),
(40129,'Rio de Janeiro','Maurício Fernandes','Guadalupe','21675-570','Rua'),
(40130,'Nova Iguaçu','Maurício Garcia','Adrianopolis','26053-085','Rua'),
(40131,'Rio de Janeiro','Maurício Grabois','Bangu','21862-745','Rua'),
(40132,'Rio de Janeiro','Maurício Grabois','Inhoaíba','23064-090','Rua'),
(40133,'Rio de Janeiro','Maurício Guilherme da Silveira','Bangu','21850-030','Rua'),
(40134,'Rio de Janeiro','Maurício Joppet Silva','Pedra de Guaratiba','23027-040','Rua'),
(40135,'Nova Iguaçu','Maurício Lacerda','Jardim Continental','26225-380','Rua'),
(40136,'Niterói','Maurício Lage','Itaipu','24346-090','Rua'),
(40137,'Rio de Janeiro','Maurício Lanthos','Barra da Tijuca','22793-820','Rua'),
(40138,'Duque de Caxias','Maurício Maia Ramos','Parque Fluminense','25045-110','Rua'),
(40139,'Rio de Janeiro','Maurício Pimentel','Deodoro','21616-330','Travessa'),
(40140,'Rio de Janeiro','Maurício Pinkusfeld','Barra da Tijuca','22795-190','Rua'),
(40141,'Nova Iguaçu','Maurício Piper','Adrianopolis','26053-095','Rua'),
(40142,'Campos dos Goytacazes','Maurício Pratés Campos','Parque Santa Maria','28021-290','Rua'),
(40143,'São Gonçalo','Maurício Rachid','Colubande','24451-160','Rua'),
(40144,'Macaé','Maurício Ribeiro Bejamim','Granja dos Cavaleiros','27930-510','Rua'),
(40145,'Rio de Janeiro','Maurício Ruiz','Vidigal','22452-770','Rua'),
(40146,'Nova Iguaçu','Maurício Sander','Posse','26020-350','Rua'),
(40147,'Rio de Janeiro','Maurício Silva Telles','Barra da Tijuca','22640-210','Rua'),
(40148,'Nova Iguaçu','Maurício Stramburg','Parque Alvorada','26053-010','Rua'),
(40149,'Rio de Janeiro','Maurício Vaitsman','Campo Grande','23075-560','Rua'),
(40150,'Campos dos Goytacazes','Maurício Viana C. Filho','Parque Santa Maria','28021-300','Rua'),
(40151,'Teresópolis','Maurício Werner','Bom Retiro','25955-620','Rua'),
(40152,'Campos dos Goytacazes','Maurício Zehuri','Parque Prazeres','28080-075','Rua'),
(40153,'Mesquita','Maurilio','Centro','26551-020','Rua'),
(40154,'Nova Iguaçu','Maurílio','Carolina','26013-140','Travessa'),
(40155,'Nova Iguaçu','Maurílio','Mesquita','26225-160','Rua'),
(40156,'Petrópolis','Maurílio Alves Nunes','Roseiral','25720-003','Servidão'),
(40157,'Barra Mansa','Maurílio de Oliveira','Nossa Senhora do Amparo','27322-260','Rua'),
(40158,'Volta Redonda','Maurílio Gomes da Silveira','Monte Castelo','27253-120','Rua'),
(40159,'Rio de Janeiro','Mauritania','Brás de Pina','21211-200','Praça'),
(40160,'Rio de Janeiro','Mauriti','Campo Grande','23068-165','Rua'),
(40161,'Nova Iguaçu','Mauro','Triangulo','26051-600','Rua'),
(40162,'Nova Iguaçu','Mauro','Juriti','26030-195','Travessa'),
(40163,'Rio de Janeiro','Mauro','Parada de Lucas','21241-110','Rua'),
(40164,'Nova Iguaçu','Mauro Arruda','Centro','26255-400','Rua'),
(40165,'Resende','Mauro César do Nascimento','Jardim Jalisco','27510-110','Rua'),
(40166,'Rio de Janeiro','Mauro Coutinho','Campo Grande','23081-160','Rua'),
(40167,'Queimados','Mauro D''Avila','Parque Santiago','26377-350','Rua'),
(40168,'Rio de Janeiro','Mauro de Almeida','Campo Grande','23087-240','Rua'),
(40169,'Nilópolis','Mauro de Almeida Flores','Olinda','26545-083','Travessa'),
(40170,'Nilópolis','Mauro de Almeida Flores','Cabuis','26545-089','Rua'),
(40171,'Volta Redonda','Mauro Francisco Torres','Candelária','27286-137','Rua'),
(40172,'Rio de Janeiro','Mauro Freitas','Loteamento São Benedito','23520-367','Rua'),
(40173,'Barra Mansa','Mauro Granato','Boa Vista','27332-350','Rua'),
(40174,'São João de Meriti','Mauro Henrique','Jardim Santo Antônio','25580-180','Rua'),
(40175,'Itaguaí','Mauro Lúcio de Araujo Pereira','Somel','23825-420','Rua'),
(40176,'Mesquita','Mauro Silva','Cosmorama','26582-530','Rua'),
(40177,'Barra Mansa','Mauzar Lourenço da Silva','Jardim Guanabara','27336-020','Rua'),
(40178,'Rio de Janeiro','Mavorlândia','Campo Grande','23042-150','Rua'),
(40179,'Belford Roxo','Max da Costa','Parque das Flores','26173-030','Rua'),
(40180,'Campos dos Goytacazes','Max de Vasconcelos','Parque Leopoldina','28051-190','Rua'),
(40181,'Rio de Janeiro','Max Fleiuss','Tijuca','20530-280','Rua'),
(40182,'Petrópolis','Max Grossman','Mosela','25670-040','Rua'),
(40183,'Petrópolis','Max Manoel Molter','Quarteirão Brasileiro','25680-211','Rua'),
(40184,'Queimados','Max Nunes','Lagoinha','26361-170','Rua'),
(40185,'Niterói','Max Wolff','Fonseca','24120-336','Praça'),
(40186,'Rio de Janeiro','Max Yantok','Bancários','21910-180','Rua'),
(40187,'Petrópolis','Maximiano Bade','Castelanea','25640-402','Servidão'),
(40188,'Rio de Janeiro','Maximiano Machado','Magalhães Bastos','21710-450','Rua'),
(40189,'São João de Meriti','Maximiano Nunes','Coelho da Rocha','25560-270','Rua'),
(40190,'Nova Friburgo','Maximilian Falck','Perisse','28613-490','Rua'),
(40191,'Rio de Janeiro','Maximiliano Carvalho de Bulhões','Campo Grande','23076-170','Rua'),
(40192,'Nova Iguaçu','Maximiniano Augusto Gonçalves','Botafogo','26041-420','Rua'),
(40193,'Rio de Janeiro','Maximiniano de Figueiredo','Engenho Novo','20961-180','Rua'),
(40194,'São Gonçalo','Maximiniano Lamarque','Porto do Rosa','24470-250','Rua'),
(40195,'Petrópolis','Maximiniano Neumann Filho','Saldanha Marinho','25640-102','Servidão'),
(40196,'Campos dos Goytacazes','Maximino Ferreira Ramalho','Parque Rosário','28026-050','Rua'),
(40197,'Rio de Janeiro','Maximino Maciel','Quintino Bocaiúva','21380-280','Rua'),
(40198,'Queimados','Maximino Vilar','Cacuia','26397-420','Rua'),
(40199,'São Gonçalo','Maximo Fermont','Jardim Catarina','24716-370','Rua'),
(40200,'Duque de Caxias','Maximo Gorki','Vila Santo Antônio','25040-600','Rua'),
(40201,'Queimados','Maxwell','Jardim Antônio Seixas','26335-060','Rua'),
(40202,'Rio de Janeiro','Maxwell','Vila Isabel','20541-100','Rua'),
(40203,'Campos dos Goytacazes','Maxwell','Parque São Benedito','28025-285','Travessa'),
(40204,'Petrópolis','Mayrinck Pires de Oliveira','Alto da Serra','25635-330','Vila'),
(40205,'Rio de Janeiro','Mayrink Veiga','Centro','20090-050','Rua'),
(40206,'São Gonçalo','Mayza Matarrazo','Itauna','24475-300','Rua'),
(40207,'Rio de Janeiro','Mazagão','Guadalupe','21675-330','Praça'),
(40208,'Mesquita','Mazinho','Cosmorama','26582-540','Travessa'),
(40209,'Itaguaí','Mazomba','Chapero','23812-245','Rua'),
(40210,'Itaguaí','Mazomba','Mazomba','23830-250','Estrada'),
(40211,'Queimados','Mazurka','Parque São José','26363-320','Rua'),
(40212,'Barra do Piraí','Mazza','Centro','27123-270','Vila'),
(40213,'Rio de Janeiro','Mazzaropi','Camorim','22783-090','Rua'),
(40214,'Nova Friburgo','Mazzei','Centro','28613-010','Vila'),
(40215,'Teresópolis','Mc Nair','Parque do Ingá','25961-215','Rua'),
(40216,'Duque de Caxias','Mearim','Parque Duque de Caxias','25085-620','Rua'),
(40217,'Nova Iguaçu','Mearim','Kennedy','26020-590','Rua'),
(40218,'Rio de Janeiro','Mearim','Grajaú','20561-070','Rua'),
(40219,'Nova Iguaçu','Meca','São Benedito','26022-540','Rua'),
(40220,'Rio de Janeiro','Mecejana','Rocha Miranda','21540-140','Travessa'),
(40221,'Mesquita','Medéia','Chatuba','26587-830','Rua'),
(40222,'Macaé','Medeiros','Nova Holanda','27975-280','Rua'),
(40223,'Rio de Janeiro','Medeiros','Curral Falso','23591-300','Beco'),
(40224,'Rio de Janeiro','Medeiros','Piedade','20751-100','Rua'),
(40225,'Rio de Janeiro','Medeiros','Santa Cruz','23575-370','Travessa'),
(40226,'São Gonçalo','Medeiros Calmon','Galo Branco','24421-230','Rua'),
(40227,'Nova Iguaçu','Medeiros e Albuquerque','Bela Vista','26040-170','Rua'),
(40228,'Rio de Janeiro','Medeiros e Albuquerque','Santa Cruz','23570-190','Rua'),
(40229,'Duque de Caxias','Medeiros e Albuquerque','Parque Lafaiete','25015-575','Rua'),
(40230,'Teresópolis','Medeiros e Albuquerque','Golfe','25966-150','Rua'),
(40231,'Rio de Janeiro','Medeiros Neto','Guaratiba','23020-780','Estrada'),
(40232,'Rio de Janeiro','Medeiros Pássaro','Tijuca','20530-070','Rua'),
(40233,'Rio de Janeiro','Medelin','Bangu','21850-700','Travessa'),
(40234,'Rio de Janeiro','Medgar Evers','Anchieta','21655-510','Rua'),
(40235,'Rio de Janeiro','Medianeira','Cosmos','23066-470','Avenida'),
(40236,'Rio de Janeiro','Medina','Méier','20735-130','Rua'),
(40237,'São Gonçalo','Mediterrâneo','Itaoca','24471-470','Rua'),
(40238,'Rio de Janeiro','Medusa','Jardim Guanabara','21941-176','Rua'),
(40239,'Rio de Janeiro','Meengaba','Cordovil','21012-120','Rua'),
(40240,'São Gonçalo','Meia Noite','Joquei Clube','24745-600','Estrada'),
(40241,'São João de Meriti','Meier','Vilar dos Teles','25565-615','Rua'),
(40242,'Petrópolis','Meira','Provisoria','25615-134','Servidão'),
(40243,'Rio de Janeiro','Meira','Piedade','20740-640','Rua'),
(40244,'Rio de Janeiro','Meira de Vasconcelos','Grajaú','20540-310','Rua'),
(40245,'Cabo Frio','Meira Júnior','Centro','28907-020','Rua'),
(40246,'Rio de Janeiro','Meireles','Bonsucesso','21042-160','Rua'),
(40247,'Belford Roxo','Meireles','Andreia','26123-350','Rua'),
(40248,'Rio de Janeiro','Melbourne','Magalhães Bastos','21735-010','Rua'),
(40249,'Macaé','Melchíades Picanco','Aroeiras','27945-450','Rua'),
(40250,'Niterói','Melchíades Picanco','Engenhoca','24110-576','Rua'),
(40251,'Macaé','Melchíades Ribeiro de Almeida','Lagoa','27925-530','Estrada'),
(40252,'Queimados','Melgaço','Granja Rosalina','26317-430','Rua'),
(40253,'Rio de Janeiro','Melgaço','Santa Cruz','23575-020','Rua'),
(40254,'Petrópolis','Melita','Correas','25720-150','Rua'),
(40255,'Rio de Janeiro','Melita','Guadalupe','21670-430','Rua'),
(40256,'Nova Friburgo','Melita Melhado','Conselheiro Paulino','28635-710','Rua'),
(40257,'Teresópolis','Mello Franco','Alto','25961-020','Rua'),
(40258,'Teresópolis','Mello Guimarães','Iucas','25964-280','Rua'),
(40259,'Resende','Mellozzo da Forli','Jardim Martinelli','27531-240','Rua'),
(40260,'Rio de Janeiro','Melo','Campo Grande','23076-420','Rua'),
(40261,'Rio de Janeiro','Melo','Gardênia Azul','22765-597','Rua'),
(40262,'Belford Roxo','Melo Alves','Andrade Araujo','26135-825','Rua'),
(40263,'Nova Iguaçu','Melo e Sousa','Santa Rita','26050-450','Rua'),
(40264,'Rio de Janeiro','Melo e Sousa','São Cristóvão','20941-110','Rua'),
(40265,'São Gonçalo','Melo e Souza','Mutondo','24450-290','Rua'),
(40266,'São Gonçalo','Melo Freire','Itauna','24474-090','Rua'),
(40267,'São Gonçalo','Melo Leitão','Porto Novo','24435-650','Rua'),
(40268,'Rio de Janeiro','Melo Matos','Tijuca','20270-290','Avenida'),
(40269,'Rio de Janeiro','Melo Morais','Engenheiro Leal','21370-210','Rua'),
(40270,'Nova Iguaçu','Melo Viana','Vila Fluminense','26060-290','Rua'),
(40271,'Nova Iguaçu','Melquíades','Cruzeiro do Sul','26012-770','Rua'),
(40272,'Rio de Janeiro','Melquíades','Penha Circular','21011-450','Travessa'),
(40273,'Belford Roxo','Melquíades','Sublime','26112-030','Rua'),
(40274,'Rio de Janeiro','Melquíades Neves','Realengo','21735-520','Travessa'),
(40275,'São Gonçalo','Melquíades Peixoto','Novo Mexico','24750-045','Rua'),
(40276,'São Gonçalo','Melquíades Peres','Jardim Independência','24743-530','Rua'),
(40277,'Niterói','Melquíades Picanco','Inga','24210-580','Rua'),
(40278,'Macaé','Melquíades Picanco','Centro','27913-500','Rua'),
(40279,'Barra Mansa','Melquisedec Rodrigues','São Domingos','27350-640','Rua'),
(40280,'Teresópolis','Melro','Caleme','25970-570','Servidão'),
(40281,'Nova Iguaçu','Melvin Jones','Centro','26221-130','Travessa'),
(40282,'Rio de Janeiro','Melvin Jones','Centro','20010-110','Praça'),
(40283,'Barra Mansa','Melvin Jones','Vila Orlandelia','27325-800','Rua'),
(40284,'Barra Mansa','Melvin Jones','Vila Orlandelia','27325-801','Rua'),
(40285,'Campos dos Goytacazes','Melvin Jones','Parque Rosário','28027-535','Rua'),
(40286,'Campos dos Goytacazes','Melvin Jones','Parque Rosário','28027-340','Praça'),
(40287,'Teresópolis','Melvyn Jones','Meudon','25954-220','Avenida'),
(40288,'Japeri','Mem de Sá','Vila Planetaria','26453-140','Rua'),
(40289,'Niterói','Mem de Sá','Icaraí','24220-260','Rua'),
(40290,'Niterói','Mem de Sá','Icaraí','24220-261','Rua'),
(40291,'Nova Iguaçu','Mem de Sá','Cidade Jardim Parque Estoril','26063-200','Rua'),
(40292,'Rio de Janeiro','Mem de Sá','Bonsucesso','21044-140','Rua'),
(40293,'Rio de Janeiro','Mem de Sá','Centro','20230-153','Avenida'),
(40294,'Rio de Janeiro','Mem de Sá','Centro','20230-150','Avenida'),
(40295,'Rio de Janeiro','Mem de Sá','Centro','20230-152','Avenida'),
(40296,'Rio de Janeiro','Mem de Sá','Centro','20230-151','Avenida'),
(40297,'Campos dos Goytacazes','Mem de Sá','Parque Penha','28021-430','Rua'),
(40298,'Nova Iguaçu','Mena','Jardim da Viga','26015-450','Travessa'),
(40299,'Nova Iguaçu','Mena Barreto','Vila de Cava','26052-440','Rua'),
(40300,'Rio de Janeiro','Mena Barreto','Botafogo','22271-100','Rua'),
(40301,'São Gonçalo','Mena Barreto','Jardim Catarina','24716-480','Rua'),
(40302,'Volta Redonda','Mena Barreto','Aero Clube','27283-120','Rua'),
(40303,'São Gonçalo','Mena Barreto','Mutondo','24422-790','Rua'),
(40304,'Nova Iguaçu','Mendes','Oliveira','26030-370','Rua'),
(40305,'Queimados','Mendes','Austin','26395-150','Rua'),
(40306,'Rio de Janeiro','Mendes','Sepetiba','23530-809','Beco'),
(40307,'Rio de Janeiro','Mendes','Quintino Bocaiúva','21380-120','Rua'),
(40308,'São Gonçalo','Mendes','Trindade','24457-560','Rua'),
(40309,'São Gonçalo','Mendes','Ipiiba','24738-565','Caminho'),
(40310,'Barra do Piraí','Mendes','Centro','27135-210','Rua'),
(40311,'Duque de Caxias','Mendes','Vila Leopoldina','25030-080','Rua'),
(40312,'Volta Redonda','Mendes','Santa Rita do Zarur','27288-330','Rua'),
(40313,'São João de Meriti','Mendes','Parque Araruama','25585-590','Rua'),
(40314,'Rio de Janeiro','Mendes da Silva','Maria da Graça','20785-230','Rua'),
(40315,'Rio de Janeiro','Mendes de Aguiar','Madureira','21310-280','Rua'),
(40316,'São João de Meriti','Mendes de Oliveira','Grande Rio','25540-030','Avenida'),
(40317,'São Gonçalo','Mendes dos Santos','Boacu','24467-290','Rua'),
(40318,'Petrópolis','Mendes Franco','Pedro do Rio','25755-230','Rua'),
(40319,'Duque de Caxias','Mendes Leal','Saracuruna','25220-470','Rua'),
(40320,'Petrópolis','Mendes Pimentel','Pedro do Rio','25755-240','Rua'),
(40321,'São Gonçalo','Mendes Ribeiro','Patronato','24431-635','Rua'),
(40322,'Rio de Janeiro','Mendes Tavares','Vila Isabel','20560-050','Rua'),
(40323,'Duque de Caxias','Mendes Viana','Parque Estrela','25275-170','Rua'),
(40324,'Rio de Janeiro','Mendonça','Sepetiba','23540-001','Travessa'),
(40325,'Campos dos Goytacazes','Mendonça','Parque São Benedito','28025-180','Travessa'),
(40326,'Rio de Janeiro','Mendonça Furtado','Campo Grande','23080-540','Rua'),
(40327,'Nova Iguaçu','Mendonça Lima','Jardim Santa Eugênia','26286-170','Rua'),
(40328,'Rio de Janeiro','Mendonça Lima','Marechal Hermes','21670-140','Rua'),
(40329,'Rio de Janeiro','Mendonça Lima','Realengo','21730-660','Rua'),
(40330,'Rio de Janeiro','Mendoza','Brás de Pina','21211-180','Rua'),
(40331,'Resende','Menes','Vale dos Reis','27532-160','Rua'),
(40332,'Niterói','Menezes','Barreto','24110-813','Travessa'),
(40333,'São Gonçalo','Menezes','Alcantara','24710-090','Travessa'),
(40334,'Belford Roxo','Menezes','Jardim Silvana','26195-355','Rua'),
(40335,'São Gonçalo','Menezes','Jardin Fluminense','24451-731','Travessa'),
(40336,'Rio de Janeiro','Menezes Brum','Guadalupe','21675-580','Rua'),
(40337,'Rio de Janeiro','Menezes Cortes','Engenho Novo','20715-191','Avenida'),
(40338,'Rio de Janeiro','Menezes Cortes','Engenho Novo','20715-190','Avenida'),
(40339,'Rio de Janeiro','Menezes Cortes','Lins de Vasconcelos','22745-130','Avenida'),
(40340,'Rio de Janeiro','Menezes de Ataide','Santa Cruz','23520-005','Rua'),
(40341,'Rio de Janeiro','Menezes de Siqueira','Campo Grande','23080-440','Rua'),
(40342,'Rio de Janeiro','Menezes Prado','Irajá','21230-120','Rua'),
(40343,'Rio de Janeiro','Menezes Vieira','Cachambi','20771-330','Rua'),
(40344,'Resende','Menfis','Vale dos Reis','27532-090','Avenida'),
(40345,'Rio de Janeiro','Menfis','Cidade de Deus','22773-390','Travessa'),
(40346,'Volta Redonda','Menino Deus','Vale Verde','27278-140','Servidão'),
(40347,'Nova Iguaçu','Menino Euzebio','Adrianopolis','26053-720','Rua'),
(40348,'Rio de Janeiro','Menino Jesus','Méier','20735-290','Rua'),
(40349,'Rio de Janeiro','Menino Jesus','Praça Seca','21320-230','Travessa'),
(40350,'Rio de Janeiro','Menino Jesus de Praga','Madureira','21360-820','Travessa'),
(40351,'Rio de Janeiro','Menino Jesus de Praga','Tauá','21910-470','Rua'),
(40352,'Nova Iguaçu','Menino José Euzebio','Adrianopolis','26053-721','Rua'),
(40353,'Campos dos Goytacazes','Menino Valdemir Machado','Parque Penha','28022-150','Rua'),
(40354,'Macaé','Menino Xango','Miramar','27943-520','Rua'),
(40355,'Queimados','Menote de Souza','Arruda Negreiros','26335-120','Rua'),
(40356,'Rio de Janeiro','Menta','Gardênia Azul','22765-640','Rua'),
(40357,'São Gonçalo','Mentor Couto','Engenho Pequeno','24417-000','Estrada'),
(40358,'Mesquita','Mequinho','Rocha Sobrinho','26574-580','Rua'),
(40359,'Nova Iguaçu','Mercado','Cidade Jardim Parque Estoril','26063-410','Rua'),
(40360,'Queimados','Mercedes','Queimados','26325-320','Rua'),
(40361,'Petrópolis','Mercedes','Correas','25720-160','Rua'),
(40362,'Nova Iguaçu','Mercedes','Autodromo','26053-700','Avenida'),
(40363,'Rio de Janeiro','Mercedes','Ricardo de Albuquerque','21640-250','Travessa'),
(40364,'São Gonçalo','Mercedes','Barreto','24410-220','Travessa'),
(40365,'Teresópolis','Mercedes','Barra do Imbuí','25965-245','Servidão'),
(40366,'Rio de Janeiro','Mercedes Batista dos Santos','Freguesia (Jacarepaguá)','22765-200','Praça'),
(40367,'Petrópolis','Mercedes Beck Pitzer','Bingen','25665-401','Servidão'),
(40368,'Rio de Janeiro','Mercedes Coelho','Santa Cruz','23525-100','Rua'),
(40369,'Duque de Caxias','Mercedes Lomar','Vila Santo Antônio','25040-654','Rua'),
(40370,'Nilópolis','Mercedes Margarida da Conceição','Centro','26525-058','Travessa'),
(40371,'São Gonçalo','Mercedes Natividade de Campos','Colubande','24744-650','Rua'),
(40372,'Belford Roxo','Mercedes Santos','Vila Santa Teresa','26196-045','Rua'),
(40373,'Queimados','Mercedes Teixeira Lópes','Vila Valverde','26353-510','Rua'),
(40374,'Queimados','Merces','Parque São José','26363-180','Rua'),
(40375,'Rio de Janeiro','Merces','Bangu','21862-290','Rua'),
(40376,'São João de Meriti','Merces','Parque Novo Rio','25585-180','Rua'),
(40377,'São Gonçalo','Mercidio Vitorino','Joquei Clube','24743-365','Rua'),
(40378,'São Gonçalo','Mercília Ferreira Pessoa','Centro','24445-435','Rua'),
(40379,'Nova Iguaçu','Mercreal','Jardim Pitoresco','26265-260','Rua'),
(40380,'Macaé','Mercúrio','Granja dos Cavaleiros','27930-170','Rua'),
(40381,'Mesquita','Mercúrio','Centro','26553-260','Rua'),
(40382,'Nova Iguaçu','Mercúrio','Mesquita','26240-190','Rua'),
(40383,'Queimados','Mercúrio','Jardim Paraíso','26367-360','Rua'),
(40384,'Rio de Janeiro','Mercúrio','Pavuna','21532-470','Rua'),
(40385,'Rio de Janeiro','Mercúrio','Bangu','21860-505','Travessa'),
(40386,'Cabo Frio','Mercúrio','Vila Nova','28907-360','Rua'),
(40387,'São João de Meriti','Mercúrio','Coelho da Rocha','25550-280','Rua'),
(40388,'Teresópolis','Mercúrio','Fonte Santa','25976-290','Estrada'),
(40389,'Rio de Janeiro','Merendiba','Penha','21070-730','Travessa'),
(40390,'Rio de Janeiro','Meretino','Curral Falso','23520-235','Beco'),
(40391,'Rio de Janeiro','Mergulhão','Campo Grande','23087-045','Avenida'),
(40392,'Rio de Janeiro','Merida','Bangu','21850-690','Travessa'),
(40393,'Rio de Janeiro','Meridiano','Del Castilho','21051-180','Rua'),
(40394,'Queimados','Meridional','Parque São Carlos','26360-320','Rua'),
(40395,'Rio de Janeiro','Merindiba','Olaria','21070-735','Rua'),
(40396,'Rio de Janeiro','Meringuava','Taquara','22725-445','Travessa'),
(40397,'Rio de Janeiro','Meringuava','Taquara','22725-442','Estrada'),
(40398,'Rio de Janeiro','Meringuava','Taquara','22725-441','Estrada'),
(40399,'Rio de Janeiro','Meringuava','Taquara','22723-427','Estrada'),
(40400,'Rio de Janeiro','Meringuava','Taquara','22723-426','Estrada'),
(40401,'Rio de Janeiro','Meriti','Vila Kosmos','21220-205','Avenida'),
(40402,'Rio de Janeiro','Meriti','Brás de Pina','21250-004','Avenida'),
(40403,'Rio de Janeiro','Meriti','Brás de Pina','21250-002','Avenida'),
(40404,'Rio de Janeiro','Meriti','Vigário Geral','21240-732','Avenida'),
(40405,'Rio de Janeiro','Meriti','Vila Kosmos','21220-204','Avenida'),
(40406,'Rio de Janeiro','Meriti','Vila Kosmos','21220-203','Avenida'),
(40407,'Rio de Janeiro','Meriti','Vigário Geral','21240-731','Avenida'),
(40408,'Rio de Janeiro','Meriti','Brás de Pina','21250-003','Avenida'),
(40409,'Rio de Janeiro','Meriti','Vila Kosmos','21220-202','Avenida'),
(40410,'Rio de Janeiro','Meriti','Brás de Pina','21250-005','Avenida'),
(40411,'São Gonçalo','Meriti','Itauna','24475-350','Rua'),
(40412,'Volta Redonda','Meriti','Siderlândia','27273-210','Rua'),
(40413,'Rio de Janeiro','Merival Araújo','Paciência','23570-005','Praça'),
(40414,'Rio de Janeiro','Merk Ferrez','Campo Grande','23052-450','Rua'),
(40415,'Duque de Caxias','Mero','Parque Lafaiete','25010-700','Rua'),
(40416,'São João de Meriti','Mero','Parque Cruz Alta','25561-361','Travessa'),
(40417,'Rio de Janeiro','Meron','Bangu','21862-400','Rua'),
(40418,'Cabo Frio','Meros','Ogiva','28924-160','Rua'),
(40419,'Rio de Janeiro','Meruoca','Barros Filho','21512-110','Rua'),
(40420,'Nova Iguaçu','Mery','Centro','26255-580','Rua'),
(40421,'Rio de Janeiro','Mesopotamia','Gávea','22451-470','Travessa'),
(40422,'São Gonçalo','Mesopotamia','Porto do Rosa','24470-410','Rua'),
(40423,'Rio de Janeiro','Mesopotania','Cidade de Deus','22772-560','Travessa'),
(40424,'Queimados','Mesquita','Queimados','26310-170','Rua'),
(40425,'Queimados','Mesquita','Lucie Danon','26343-100','Rua'),
(40426,'Rio de Janeiro','Mesquita','Realengo','21721-210','Rua'),
(40427,'São João de Meriti','Mesquita','Parque Barreto','25581-180','Rua'),
(40428,'Rio de Janeiro','Mesquitela','Bonsucesso','21032-100','Rua'),
(40429,'Rio de Janeiro','Mesquitinha','Barra da Tijuca','22793-297','Rua'),
(40430,'Japeri','Messias','Nova Belém','26435-040','Rua'),
(40431,'Rio de Janeiro','Messias','Paciência','23585-056','Rua'),
(40432,'Barra do Piraí','Messias de Oliveira','Química','27130-340','Servidão'),
(40433,'Belford Roxo','Messias de Souza','Vila Madalena','26130-280','Rua'),
(40434,'Três Rios','Messias dos Santos','Cantagalo','25805-310','Rua'),
(40435,'Queimados','Messias Pereira','Jardim Passa Vinte','26379-150','Rua'),
(40436,'Campos dos Goytacazes','Messias Urbano dos Santos','Parque Vicente Gonçalves Dias','28080-225','Rua'),
(40437,'Rio de Janeiro','Messina','Jardim Carioca','21921-360','Rua'),
(40438,'Rio de Janeiro','Mestre Alfredo','São Cristóvão','20930-320','Rua'),
(40439,'Rio de Janeiro','Mestre Altinho','Paquetá','20396-005','Rua'),
(40440,'Rio de Janeiro','Mestre André','Realengo','21721-610','Travessa'),
(40441,'Rio de Janeiro','Mestre Antenor Júnior','Deodoro','21616-340','Travessa'),
(40442,'Rio de Janeiro','Mestre Antônio','Deodoro','21615-520','Rua'),
(40443,'Rio de Janeiro','Mestre Atomicio','Deodoro','21616-350','Rua'),
(40444,'Cabo Frio','Mestre Augusto Lópes Trindade','São Bento','28906-410','Rua'),
(40445,'Rio de Janeiro','Mestre Azevedo','Caju','20931-420','Rua'),
(40446,'Rio de Janeiro','Mestre Camargo','Caju','20931-410','Rua'),
(40447,'Queimados','Mestre Cartola','Parque Central','26340-310','Rua'),
(40448,'Rio de Janeiro','Mestre Ciro Fontes','Deodoro','21616-360','Travessa'),
(40449,'Rio de Janeiro','Mestre Claudino Euzébia','Deodoro','21616-370','Travessa'),
(40450,'Petrópolis','Mestre Deoclécio Damasceno Freitas','Alto da Serra','25625-015','Travessa'),
(40451,'Rio de Janeiro','Mestre Donga','Irajá','21230-490','Rua'),
(40452,'Rio de Janeiro','Mestre Francisco Sombra','Deodoro','21616-380','Travessa'),
(40453,'Rio de Janeiro','Mestre Georgino Pereira','Deodoro','21616-390','Travessa'),
(40454,'Rio de Janeiro','Mestre Guilherme Seixas','Deodoro','21615-510','Praça'),
(40455,'Rio de Janeiro','Mestre Henkel Assis','Deodoro','21616-400','Travessa'),
(40456,'Rio de Janeiro','Mestre Jorge','Caju','20931-370','Rua'),
(40457,'Rio de Janeiro','Mestre Joviniano','Jardim Botânico','22460-260','Rua'),
(40458,'Rio de Janeiro','Mestre Macedo','Barros Filho','21650-310','Rua'),
(40459,'Rio de Janeiro','Mestre Miller','Ramos','21030-110','Praça'),
(40460,'Rio de Janeiro','Mestre Ocelino Batista','Deodoro','21616-410','Travessa'),
(40461,'Nilópolis','Mestre Pedro Batista','Paiol de Polvora','26545-610','Rua'),
(40462,'Rio de Janeiro','Mestre Renault','Campo Grande','23081-140','Praça'),
(40463,'Rio de Janeiro','Mestre Rodrigues','Tauá','21920-610','Rua'),
(40464,'Rio de Janeiro','Mestre Saddock de Sá','Caju','20931-390','Rua'),
(40465,'Rio de Janeiro','Mestre Tião','Madureira','21360-830','Travessa'),
(40466,'Rio de Janeiro','Mestre Valentim','Centro','20021-220','Rua'),
(40467,'Teresópolis','Mestre Valentim','Cascata dos Amores','25961-130','Rua'),
(40468,'Rio de Janeiro','Mestre Vitalino','Pavuna','21520-730','Rua'),
(40469,'Cabo Frio','Mestre Vivim','Centro','28906-150','Rua'),
(40470,'Rio de Janeiro','Mestre Waldemiro','Vargem Grande','22785-140','Rua'),
(40471,'Rio de Janeiro','Mesulim Scuirea','Jacarepaguá','22780-370','Rua'),
(40472,'Teresópolis','Metalurgica','Imbiu','25990-270','Estrada'),
(40473,'Rio de Janeiro','Metalúrgico Jorge Alves da Silva','Magalhães Bastos','21746-000','Rua'),
(40474,'Rio de Janeiro','Metalurgicos','Jacarepaguá','22740-160','Praça'),
(40475,'Itaguaí','Meteorologia','Seropedica','23850-150','Ladeira'),
(40476,'São João de Meriti','Metropole','Jardim Metrópole','25571-151','Avenida'),
(40477,'São João de Meriti','Metropole','Jardim Metrópole','25571-150','Avenida'),
(40478,'Nova Iguaçu','Metrópolis','Morro Agudo','26281-530','Rua'),
(40479,'Rio de Janeiro','Metrovich','Irajá','21230-050','Rua'),
(40480,'Niterói','Meu Cantinho','Sape','24315-166','Loteamento'),
(40481,'Rio de Janeiro','Meu Cantinho','Engenho Novo','20715-410','Beco'),
(40482,'São Gonçalo','Meu Cantinho','Arsenal','24751-560','Estrada'),
(40483,'São Gonçalo','Meuquiades Picanco','Colubande','24451-030','Rua'),
(40484,'Rio de Janeiro','Mexiana','Campo Grande','23085-790','Rua'),
(40485,'Rio de Janeiro','Mexicale','Ramos','21061-460','Rua'),
(40486,'Volta Redonda','Mexicana','Morro da Conquista','27210-080','Rua'),
(40487,'São João de Meriti','Mexicana','Jardim Meriti','25555-640','Rua'),
(40488,'Itaguaí','México','Jardim América','23810-630','Rua'),
(40489,'Niterói','México','Mata Paca','24320-055','Rua'),
(40490,'Japeri','México','Cidade Jardim Marajoara','26413-020','Rua'),
(40491,'Japeri','México','Vila Central','26433-100','Rua'),
(40492,'Petrópolis','México','Quitandinha','25650-070','Rua'),
(40493,'Nova Iguaçu','México','Cidade Jardim Parque Estoril','26064-510','Rua'),
(40494,'Nova Iguaçu','México','Metropole','26215-331','Rua'),
(40495,'Nova Iguaçu','México','Rosa dos Ventos','26276-240','Rua'),
(40496,'Rio de Janeiro','México','Centro','20031-140','Rua'),
(40497,'Rio de Janeiro','México','Centro','20031-145','Rua'),
(40498,'Rio de Janeiro','México','Centro','20031-142','Rua'),
(40499,'Rio de Janeiro','México','Centro','20031-143','Rua'),
(40500,'Rio de Janeiro','México','Centro','20031-141','Rua'),
(40501,'Rio de Janeiro','México','Centro','20031-144','Rua'),
(40502,'São Gonçalo','México','Tenente Jardim','24410-610','Alameda'),
(40503,'Cabo Frio','México','São Cristóvão','28909-180','Rua'),
(40504,'Volta Redonda','México','São Lucas','27262-600','Rua'),
(40505,'Volta Redonda','México','Vila Americana','27212-080','Rua'),
(40506,'São João de Meriti','México','Parque Barreto','25581-201','Rua'),
(40507,'Teresópolis','México','Albuquerque','25977-030','Estrada'),
(40508,'São Gonçalo','Meyer','Santa Isabel','24737-296','Rua'),
(40509,'Rio de Janeiro','Miaba','Engenho da Rainha','20766-640','Rua'),
(40510,'Rio de Janeiro','Miacura','Campo Grande','23045-472','Rua'),
(40511,'Rio de Janeiro','Miami','Bangu','21852-390','Praça'),
(40512,'São João de Meriti','Miami','Jardim Nova Califórnia','25571-330','Rua'),
(40513,'Rio de Janeiro','Miata','Campo Grande','23071-410','Rua'),
(40514,'Japeri','Miatan','Esperança','26453-080','Rua'),
(40515,'Japeri','Micaela','Jardim São João','26480-350','Rua'),
(40516,'Rio de Janeiro','Michael Faraday','Anil','22755-280','Rua'),
(40517,'Resende','Michel Ângelo','Jardim Martinelli','27531-040','Avenida'),
(40518,'Nova Iguaçu','Michel Emanuel','Jardim Jasmim','26265-640','Rua'),
(40519,'Belford Roxo','Michel Saad','Itaipu','26127-450','Rua'),
(40520,'Petrópolis','Michel Salomani','Mosela','25675-321','Rua'),
(40521,'Barra Mansa','Michel Wardine','Centro','27330-100','Rua'),
(40522,'Niterói','Michelângelo','Mata Paca','24322-200','Rua'),
(40523,'São Gonçalo','Michele Bruno','Alcantara','24711-260','Rua'),
(40524,'Rio de Janeiro','Michigan','Bangu','21852-340','Travessa'),
(40525,'Rio de Janeiro','Micronesia','Campo Grande','23015-070','Rua'),
(40526,'Rio de Janeiro','Midia','Cidade de Deus','22773-614','Travessa'),
(40527,'Rio de Janeiro','Miecimo da Silva','Guaratiba','23030-330','Rua'),
(40528,'Rio de Janeiro','Miécio Pereira da Silva','Campo Grande','23088-320','Rua'),
(40529,'Niterói','Miguel','Santa Rosa','24240-540','Rua'),
(40530,'Nova Iguaçu','Miguel','Vila Maranhão','26020-460','Rua'),
(40531,'Mesquita','Miguel Abend','Chatuba','26587-380','Travessa'),
(40532,'Queimados','Miguel Alpino','Nova Atlantica','26343-380','Rua'),
(40533,'Petrópolis','Miguel Alt','Castelanea','25640-073','Praça'),
(40534,'Barra Mansa','Miguel Alves','Vila Nova','27321-680','Travessa'),
(40535,'Japeri','Miguel Ângelo','Esperança','26453-170','Rua'),
(40536,'Queimados','Miguel Ângelo','Cidade Jardim Cabuçu','26379-370','Rua'),
(40537,'Rio de Janeiro','Miguel Ângelo','Maria da Graça','20785-223','Rua'),
(40538,'Rio de Janeiro','Miguel Ângelo','Maria da Graça','20785-222','Rua'),
(40539,'Rio de Janeiro','Miguel Ângelo','Cachambi','20785-224','Rua'),
(40540,'Rio de Janeiro','Miguel Ângelo','Cachambi','20785-225','Rua'),
(40541,'São Gonçalo','Miguel Ângelo','Brasilandia','24465-400','Rua'),
(40542,'Teresópolis','Miguel Ângelo','Posse','25973-590','Rua'),
(40543,'São João de Meriti','Miguel Arcanjo','Vila Tiradentes','25525-220','Rua'),
(40544,'São Gonçalo','Miguel Bacon','Sete Pontes','24417-005','Travessa'),
(40545,'São Gonçalo','Miguel Bauri','Pacheco','24731-120','Rua'),
(40546,'Rio de Janeiro','Miguel Benedito','Santa Cruz','23520-160','Beco'),
(40547,'Rio de Janeiro','Miguel Bilota','Realengo','21710-050','Rua'),
(40548,'Rio de Janeiro','Miguel Burnier','Higienópolis','21050-800','Rua'),
(40549,'Duque de Caxias','Miguel Calmon','Parque Lafaiete','25015-445','Rua'),
(40550,'Rio de Janeiro','Miguel Calmon','Senador Vasconcelos','23085-090','Rua'),
(40551,'Duque de Caxias','Miguel Calmon','Jardim Vinte e Cinco de Agosto','25075-150','Rua'),
(40552,'Rio de Janeiro','Miguel Cardoso','Encantado','20745-050','Rua'),
(40553,'Japeri','Miguel Carvalho','Luis de Camões','26475-130','Rua'),
(40554,'Rio de Janeiro','Miguel Cervantes','Cachambi','20780-370','Rua'),
(40555,'Volta Redonda','Miguel Cervantes','São João Batista','27285-175','Rua'),
(40556,'Teresópolis','Miguel Cervantes','Carlos Guinle','25959-070','Rua'),
(40557,'Nova Friburgo','Miguel Chequer Baduy','Debossan','28615-670','Rua'),
(40558,'Itaguaí','Miguel Correa','Ilha da Madeira','23821-520','Rua'),
(40559,'Nova Friburgo','Miguel Correia da Silva','Conselheiro Paulino','28633-590','Rua'),
(40560,'Itaguaí','Miguel Couto','Vila Ibirapitanga','23811-350','Rua'),
(40561,'Niterói','Miguel Couto','Itaipu','24346-100','Praça'),
(40562,'Nova Friburgo','Miguel Couto','Ponte da Saudade','28615-200','Rua'),
(40563,'Nova Iguaçu','Miguel Couto','Vila Fluminense','26060-190','Rua'),
(40564,'Nova Iguaçu','Miguel Couto','Ambai','26040-420','Rua'),
(40565,'Rio de Janeiro','Miguel Couto','Centro','20070-030','Rua'),
(40566,'Duque de Caxias','Miguel Couto','Parque Uruguaiana','25221-010','Rua'),
(40567,'Belford Roxo','Miguel Couto','Miguel Couto','26157-575','Estrada'),
(40568,'Duque de Caxias','Miguel Couto','Jardim Balneário Ana Clara','25221-020','Avenida'),
(40569,'Duque de Caxias','Miguel Couto','Parque Lafaiete','25015-505','Rua'),
(40570,'Duque de Caxias','Miguel Couto','Parque Independência','25211-280','Rua'),
(40571,'Belford Roxo','Miguel Couto','Miguel Couto','26150-575','Praça'),
(40572,'Belford Roxo','Miguel Couto','Shangrila','26127-142','Estrada'),
(40573,'Cabo Frio','Miguel Couto','Centro','28907-160','Rua'),
(40574,'Belford Roxo','Miguel Couto','Shangrila','26127-141','Estrada'),
(40575,'Belford Roxo','Miguel Couto','Miguel Couto','26157-576','Estrada'),
(40576,'Teresópolis','Miguel Couto','Parque São Luiz','25953-350','Rua'),
(40577,'São João de Meriti','Miguel Couto','Vila Laís','25580-440','Avenida'),
(40578,'São João de Meriti','Miguel Couto','Jardim Metrópole','25575-580','Avenida'),
(40579,'Barra do Piraí','Miguel Couto Filho','Ponte do Andrade','27143-030','Avenida'),
(40580,'Volta Redonda','Miguel da Fonseca Rego','Ponte Alta','27267-440','Rua'),
(40581,'Volta Redonda','Miguel da Fonseca Rego','Retiro','27275-220','Praça'),
(40582,'Rio de Janeiro','Miguel de Carvalho','Guaratiba','23035-640','Rua'),
(40583,'Niterói','Miguel de Frias','Icaraí','24220-003','Rua'),
(40584,'Niterói','Miguel de Frias','Icaraí','24220-004','Rua'),
(40585,'Niterói','Miguel de Frias','Icaraí','24220-001','Rua'),
(40586,'Niterói','Miguel de Frias','Icaraí','24220-002','Rua'),
(40587,'Niterói','Miguel de Frias','Icaraí','24220-008','Rua'),
(40588,'Niterói','Miguel de Frias','Icaraí','24220-005','Rua'),
(40589,'Rio de Janeiro','Miguel de Frias','Estácio','20211-190','Rua'),
(40590,'Duque de Caxias','Miguel de Frias','Jardim Vinte e Cinco de Agosto','25075-300','Rua'),
(40591,'Niterói','Miguel de Lemos','Ponta D''Areia','24040-260','Rua'),
(40592,'Duque de Caxias','Miguel de Lemos','Chácaras Rio-Petrópolis','25231-260','Avenida'),
(40593,'Três Rios','Miguel de Morais','Portão Vermelho','25808-280','Travessa'),
(40594,'Rio de Janeiro','Miguel de Paiva','Santa Teresa','20251-370','Rua'),
(40595,'São Gonçalo','Miguel Dias Merlin','Pacheco','24732-160','Rua'),
(40596,'São Gonçalo','Miguel Duarte Pinto','Novo Mexico','24755-010','Rua'),
(40597,'Niterói','Miguel Escobar','Fonseca','24120-317','Rua'),
(40598,'Rio de Janeiro','Miguel Fernandes','Méier','20780-060','Rua'),
(40599,'Nova Iguaçu','Miguel Ferreira Lópes','Recreio Paco da Marambaia','26062-380','Rua'),
(40600,'Queimados','Miguel Furtado','Austin','26395-190','Rua'),
(40601,'Rio de Janeiro','Miguel Galvão','Engenho Novo','20715-230','Rua'),
(40602,'Rio de Janeiro','Miguel Gama','Maria da Graça','20785-410','Rua'),
(40603,'São Gonçalo','Miguel Glinka','Jardim Catarina','24716-070','Rua'),
(40604,'Barra Mansa','Miguel Gomes de Souza','Boa Vista','27336-410','Rua'),
(40605,'Belford Roxo','Miguel Guimarães','Piam','26115-000','Rua'),
(40606,'Rio de Janeiro','Miguel Gustavo','Vila Isabel','20550-230','Rua'),
(40607,'São Gonçalo','Miguel Gustavo','Itauna','24473-400','Rua'),
(40608,'Volta Redonda','Miguel Gustavo','Vila Mury','27281-490','Rua'),
(40609,'Campos dos Goytacazes','Miguel Heredia','Centro','28013-025','Rua'),
(40610,'Itaguaí','Miguel Honorato','Parque Vera Cruz','23850-500','Rua'),
(40611,'São João de Meriti','Miguel Jasku','Engenheiro Belford','25520-480','Rua'),
(40612,'Campos dos Goytacazes','Miguel José Assad','Parque CEASA','28090-511','Rua'),
(40613,'Queimados','Miguel Júlio dos Santos','Vila Dona Branca','26321-210','Rua'),
(40614,'Queimados','Miguel Júnior','Flesmam','26323-410','Rua'),
(40615,'Petrópolis','Miguel Krauss','Saldanha Marinho','25640-035','Vila'),
(40616,'Rio de Janeiro','Miguel Lemos','Copacabana','22071-000','Rua'),
(40617,'Rio de Janeiro','Miguel Lima','Pilares','20755-050','Rua'),
(40618,'Rio de Janeiro','Miguel Machado','Sepetiba','23530-094','Rua'),
(40619,'Rio de Janeiro','Miguel Machado','Sepetiba','23530-095','Travessa'),
(40620,'Rio de Janeiro','Miguel Machado','Sepetiba','23530-093','Beco'),
(40621,'Rio de Janeiro','Miguel Moranga','Inhoaíba','23059-300','Rua'),
(40622,'Rio de Janeiro','Miguel Osório','Recreio dos Bandeirantes','22790-190','Praça'),
(40623,'Rio de Janeiro','Miguel Pedro','Bangu','21820-016','Praça'),
(40624,'Petrópolis','Miguel Percia da Penha','Correas','25720-400','Rua'),
(40625,'Japeri','Miguel Pereira','Nova Belém','26440-050','Estrada'),
(40626,'Japeri','Miguel Pereira','Japeri','26443-050','Estrada'),
(40627,'Japeri','Miguel Pereira','Vila Planetaria','26445-000','Estrada'),
(40628,'Itaguaí','Miguel Pereira','Pau Cheiroso','23840-290','Estrada'),
(40629,'Nova Iguaçu','Miguel Pereira','Botafogo','26042-120','Rua'),
(40630,'Nova Iguaçu','Miguel Pereira','Maria José','26260-420','Rua'),
(40631,'Nova Iguaçu','Miguel Pereira','Miguel Couto','26061-005','Rua'),
(40632,'Rio de Janeiro','Miguel Pereira','Humaitá','22261-090','Rua'),
(40633,'Duque de Caxias','Miguel Pereira','Parque João Pessoa','25220-080','Rua'),
(40634,'Volta Redonda','Miguel Pereira','Jardim Cidade do Aço','27275-550','Rua'),
(40635,'São João de Meriti','Miguel Pereira','Trezentos','25580-730','Rua'),
(40636,'Niterói','Miguel Pereira Sarmento','Largo da Batalha','24310-425','Rua'),
(40637,'Rio de Janeiro','Miguel Pombeiro','Realengo','21735-280','Rua'),
(40638,'Rio de Janeiro','Miguel Rangel','Cascadura','21350-200','Rua'),
(40639,'Rio de Janeiro','Miguel Reale','Loteamento Madean','23520-720','Rua'),
(40640,'Rio de Janeiro','Miguel Resende','Santa Teresa','20251-380','Rua'),
(40641,'São Gonçalo','Miguel Restun','Santa Catarina','24416-255','Rua'),
(40642,'Três Rios','Miguel Rodrigues da Silva','Vila Isabel','25811-220','Rua'),
(40643,'Rio de Janeiro','Miguel Sacramento','Campo Grande','23045-640','Rua'),
(40644,'Rio de Janeiro','Miguel Saião','Gamboa','20221-120','Rua'),
(40645,'Nova Iguaçu','Miguel Sender','Jardim Nova Era','26272-090','Rua'),
(40646,'Petrópolis','Miguel Serafim Mayworn','Morin','25630-453','Vila'),
(40647,'Rio de Janeiro','Miguel Servet','Inhaúma','20765-350','Rua'),
(40648,'São Gonçalo','Miguel Simões de Souza','Coelho','24746-110','Rua'),
(40649,'São Gonçalo','Miguel Siqueira','Galo Branco','24422-410','Rua'),
(40650,'Petrópolis','Miguel Teixeira','Carangola','25715-362','Servidão'),
(40651,'Nova Iguaçu','Miguel Torga','Parque Saudade','26052-580','Rua'),
(40652,'Belford Roxo','Miguelino','Jardim das Acácias','26143-270','Rua'),
(40653,'Niterói','Miguelote Viana','Varzea das Moças','24330-410','Estrada'),
(40654,'Duque de Caxias','Miguelote Viana','Nossa Senhora das Graças','25046-280','Rua'),
(40655,'São Gonçalo','Miguelote Viana','Porto Velho','24426-480','Travessa'),
(40656,'Volta Redonda','Mil e Cinquenta','Volta Grande','27211-600','Avenida'),
(40657,'Volta Redonda','Mil e Cinquenta e Dois','Volta Grande','27211-620','Rua'),
(40658,'Volta Redonda','Mil e Cinquenta e Oito','Volta Grande','27211-640','Rua'),
(40659,'Volta Redonda','Mil e Cinquenta e Quatro','Volta Grande','27211-630','Rua'),
(40660,'Volta Redonda','Mil e Cinquenta e Seis','Volta Grande','27211-650','Rua'),
(40661,'Volta Redonda','Mil e Cinquenta-A','Volta Grande','27211-610','Rua'),
(40662,'Volta Redonda','Mil e Dezenove','Santo Agostinho','27210-250','Rua'),
(40663,'Volta Redonda','Mil e Dezesseis','Volta Grande II','27210-480','Rua'),
(40664,'Volta Redonda','Mil e Dezoito','Volta Grande II','27210-450','Rua'),
(40665,'Volta Redonda','Mil e Onze','Volta Grande','27211-310','Rua'),
(40666,'Volta Redonda','Mil e Quarenta','Santo Agostinho','27210-170','Rua'),
(40667,'Volta Redonda','Mil e Quarenta e Oito','Santo Agostinho','27210-130','Rua'),
(40668,'Volta Redonda','Mil e Quarenta e Quatro','Santo Agostinho','27210-150','Rua'),
(40669,'Volta Redonda','Mil e Quarenta e Seis','Santo Agostinho','27210-140','Rua'),
(40670,'Volta Redonda','Mil e Quarenta e Três','Santo Agostinho','27211-670','Rua'),
(40671,'Volta Redonda','Mil e Quarenta e Um','Volta Grande','27211-680','Rua'),
(40672,'Volta Redonda','Mil e Quatorze','Santo Agostinho','27210-730','Rua'),
(40673,'Volta Redonda','Mil e Quinze','Santo Agostinho','27210-240','Rua'),
(40674,'Volta Redonda','Mil e Sessenta','Volta Grande','27211-700','Rua'),
(40675,'Volta Redonda','Mil e Sessenta e Dois','Volta Grande','27211-710','Rua'),
(40676,'Volta Redonda','Mil e Treze','Volta Grande','27211-720','Rua'),
(40677,'Volta Redonda','Mil e Trinta','Santo Agostinho','27210-260','Rua'),
(40678,'Volta Redonda','Mil e Trinta e Cinco','Volta Grande','27211-730','Rua'),
(40679,'Volta Redonda','Mil e Trinta e Cinco-A','Santo Agostinho','27211-740','Rua'),
(40680,'Volta Redonda','Mil e Trinta e Dois','Santo Agostinho','27210-230','Rua'),
(40681,'Volta Redonda','Mil e Trinta e Nove','Santo Agostinho','27210-190','Rua'),
(40682,'Volta Redonda','Mil e Trinta e Nove','Volta Grande','27211-750','Rua'),
(40683,'Volta Redonda','Mil e Trinta e Nove-A','Volta Grande','27211-760','Rua'),
(40684,'Volta Redonda','Mil e Trinta e Quatro','Santo Agostinho','27210-220','Rua'),
(40685,'Volta Redonda','Mil e Trinta e Seis','Santo Agostinho','27210-210','Rua'),
(40686,'Volta Redonda','Mil e Trinta e Sete','Volta Grande','27211-770','Rua'),
(40687,'Volta Redonda','Mil e Trinta e Sete-A','Volta Grande','27211-780','Rua'),
(40688,'Volta Redonda','Mil e Trinta e Três','Volta Grande','27211-795','Rua'),
(40689,'Volta Redonda','Mil e Trinta e Três-A','Volta Grande','27211-800','Rua'),
(40690,'Volta Redonda','Mil e Trinta e Um','Volta Grande','27211-810','Rua'),
(40691,'Volta Redonda','Mil e Trinta e Um-A','Santo Agostinho','27211-360','Rua'),
(40692,'Volta Redonda','Mil e Vinte','Santo Agostinho','27210-625','Rua'),
(40693,'Volta Redonda','Mil e Vinte e Cinco','Volta Grande','27211-830','Rua'),
(40694,'Volta Redonda','Mil e Vinte e Cinco-A','Volta Grande','27211-840','Rua'),
(40695,'Volta Redonda','Mil e Vinte e Dois','Volta Grande II','27210-370','Rua'),
(40696,'Volta Redonda','Mil e Vinte e Nove','Volta Grande','27211-425','Rua'),
(40697,'Volta Redonda','Mil e Vinte e Nove-A','Volta Grande','27211-280','Rua'),
(40698,'Volta Redonda','Mil e Vinte e Oito','Santo Agostinho','27210-635','Rua'),
(40699,'Volta Redonda','Mil e Vinte e Quatro','Santo Agostinho','27210-290','Rua'),
(40700,'Volta Redonda','Mil e Vinte e Seis','Santo Agostinho','27210-280','Rua'),
(40701,'Volta Redonda','Mil e Vinte e Sete','Volta Grande','27211-270','Rua'),
(40702,'Volta Redonda','Mil e Vinte e Sete-A','Santo Agostinho','27211-250','Rua'),
(40703,'Volta Redonda','Mil e Vinte e Três','Santo Agostinho','27211-190','Rua'),
(40704,'Volta Redonda','Mil e Vinte e Três-A','Santo Agostinho','27211-140','Rua'),
(40705,'Volta Redonda','Mil e Vinte e Um','Santo Agostinho','27210-740','Rua'),
(40706,'Queimados','Milagre','Campo Alegre','26375-070','Rua'),
(40707,'Rio de Janeiro','Milagres','Jacaré','20972-170','Travessa'),
(40708,'Rio de Janeiro','Milagres','Jacaré','20972-160','Rua'),
(40709,'Resende','Milano','Jardim das Rosas','27532-050','Rua'),
(40710,'Rio de Janeiro','Milão','Quintino Bocaiúva','21311-430','Rua'),
(40711,'Volta Redonda','Milão','Ponte Alta','27267-130','Rua'),
(40712,'Rio de Janeiro','Mileto','Cidade de Deus','22772-580','Travessa'),
(40713,'Rio de Janeiro','Mileto Maciel','Cacuia','21921-630','Rua'),
(40714,'Barra do Piraí','Militão José da Silva','Boa Sorte','27150-300','Rua'),
(40715,'Rio de Janeiro','Militão Santana','Tanque','22735-110','Rua'),
(40716,'São Gonçalo','Militino Domingues','Joquei Clube','24743-120','Rua'),
(40717,'Teresópolis','Militino Francisco do Canto','Vieira','25995-240','Rua'),
(40718,'Duque de Caxias','Milon','Parque Paulista','25261-250','Rua'),
(40719,'Duque de Caxias','Milos','Chácaras Rio-Petrópolis','25243-350','Rua'),
(40720,'Rio de Janeiro','Milton','Ramos','21031-280','Rua'),
(40721,'Rio de Janeiro','Milton','Acari','21531-480','Travessa'),
(40722,'Belford Roxo','Milton','Jardim Patricia','26182-340','Rua'),
(40723,'São João de Meriti','Milton','Grande Rio','25540-050','Rua'),
(40724,'Belford Roxo','Milton Afonso','Novo Eldorado','26150-030','Rua'),
(40725,'Belford Roxo','Milton Afonso','Shangrila','26127-110','Rua'),
(40726,'Itaguaí','Milton Aires Bueno','Centro','23815-130','Rua'),
(40727,'Nova Friburgo','Milton Andrade','Parque São Clemente','28625-240','Rua'),
(40728,'Nova Iguaçu','Milton Campos','Vila José','26011-680','Rua'),
(40729,'Nova Iguaçu','Milton Campos','Moqueta','26285-331','Rua'),
(40730,'Rio de Janeiro','Milton Campos','Leblon','22430-080','Praça'),
(40731,'Belford Roxo','Milton Campos','Vila Borgerth','26145-210','Travessa'),
(40732,'Rio de Janeiro','Milton Carlos','Pitangueiras','21930-350','Rua'),
(40733,'Rio de Janeiro','Milton Carlos','Pitangueiras','21930-355','Travessa'),
(40734,'Rio de Janeiro','Milton Correia de Sá','Paciência','23585-020','Rua'),
(40735,'Queimados','Milton Costa','Queimados','26380-440','Rua'),
(40736,'Niterói','Milton da Rocha Soares','Piratininga','24358-180','Rua'),
(40737,'Petrópolis','Milton de Souza Carvalho','Nogueira','25730-220','Avenida'),
(40738,'Duque de Caxias','Milton Dias Pio','Vila Operária','25080-490','Rua'),
(40739,'Barra Mansa','Milton Fidêncio de Paula','Boa Vista','27336-390','Rua'),
(40740,'Rio de Janeiro','Milton Leão','Campo Grande','23050-240','Rua'),
(40741,'Cabo Frio','Milton Macedo Sampaio','Jardim Caiçara','28910-250','Rua'),
(40742,'São João de Meriti','Milton Manhaes','Vilar dos Teles','25565-262','Rua'),
(40743,'Rio de Janeiro','Milton Martins dos Santos','Taquara','22710-335','Rua'),
(40744,'Duque de Caxias','Milton Mendonça','Engenho do Porto','25015-020','Rua'),
(40745,'São Gonçalo','Milton Nunes','Santa Luzia','24722-175','Rua'),
(40746,'Rio de Janeiro','Milton Palmeira','Bangu','21820-410','Rua'),
(40747,'Rio de Janeiro','Milton Palmeira de Castro','Bangu','21825-500','Rua'),
(40748,'Queimados','Milton Pinheiro','Vila Vista Alegre de Austin','26337-070','Rua'),
(40749,'São Gonçalo','Milton Rodrigues','Boacu','24467-050','Rua'),
(40750,'Campos dos Goytacazes','Milton Sá Viana','Centro','28015-480','Rua'),
(40751,'São Gonçalo','Milton Teixeira Filho','Galo Branco','24422-445','Rua'),
(40752,'Nova Iguaçu','Milton Tinoco','Jardim Nova Era','26266-130','Rua'),
(40753,'Campos dos Goytacazes','Milton Woodrow Barbosa','Parque Tarcisio Miranda','28020-186','Rua'),
(40754,'Queimados','Milu','Austin','26387-140','Rua'),
(40755,'Itaguaí','Mimosa','Chapero','23812-280','Rua'),
(40756,'Queimados','Mimosa','Vila Olimpio Alves','26393-410','Rua'),
(40757,'Nova Friburgo','Mimosa','Debossan','28615-390','Rua'),
(40758,'Rio de Janeiro','Mimosa','Curicica','22780-470','Rua'),
(40759,'Rio de Janeiro','Mimosa','Brás de Pina','21211-040','Rua'),
(40760,'São João de Meriti','Mimosa','São Mateus','25530-330','Rua'),
(40761,'Petrópolis','Mimosa Bichara','Bingen','25665-114','Vila'),
(40762,'Petrópolis','Mimosas','Independência','25645-500','Rua'),
(40763,'Rio de Janeiro','Mimoso do Sul','Guadalupe','21675-340','Rua'),
(40764,'Queimados','Mina','Campo Alegre','26375-260','Rua'),
(40765,'Rio de Janeiro','Mina','Rocha Miranda','21511-520','Travessa'),
(40766,'Belford Roxo','Minas','Vila Pauline','26170-360','Rua'),
(40767,'Rio de Janeiro','Minas de Prata','Campo Grande','23085-570','Rua'),
(40768,'Rio de Janeiro','Minas do Mimoso','Guadalupe','21665-120','Rua'),
(40769,'Itaguaí','Minas Gerais','Amendoeira','23821-780','Rua'),
(40770,'Niterói','Minas Gerais','Ponta D''Areia','24040-140','Rua'),
(40771,'Mesquita','Minas Gerais','Coréia','26556-300','Rua'),
(40772,'Nova Iguaçu','Minas Gerais','Vila Treze de Maio','26030-110','Rua'),
(40773,'Nova Friburgo','Minas Gerais','Bela Vista','28623-270','Rua'),
(40774,'Nova Iguaçu','Minas Gerais','Vila Gaucha','26061-360','Rua'),
(40775,'Petrópolis','Minas Gerais','Nogueira','25730-230','Rua'),
(40776,'Nova Iguaçu','Minas Gerais','Bernardo Kelner','26031-730','Alameda'),
(40777,'Petrópolis','Minas Gerais','Quitandinha','25651-100','Rua'),
(40778,'Nova Iguaçu','Minas Gerais','Vila Palmeiras','26282-190','Rua'),
(40779,'Nova Iguaçu','Minas Gerais','Santa Eugenia','26286-261','Rua'),
(40780,'Queimados','Minas Gerais','Civilização','26377-090','Rua'),
(40781,'Resende','Minas Gerais','Vila Julieta','27521-050','Rua'),
(40782,'Rio de Janeiro','Minas Gerais','Jardim Carioca','21922-600','Rua'),
(40783,'Rio de Janeiro','Minas Gerais','Ramos','21061-620','Travessa'),
(40784,'Rio de Janeiro','Minas Gerais','Inhaúma','21062-060','Avenida'),
(40785,'São Gonçalo','Minas Gerais','Brasilandia','24465-280','Rua'),
(40786,'Barra Mansa','Minas Gerais','Ano Bom','27323-160','Praça'),
(40787,'Cabo Frio','Minas Gerais','Parque Riviera','28920-090','Rua'),
(40788,'Duque de Caxias','Minas Gerais','Jardim Vinte e Cinco de Agosto','25075-041','Rua'),
(40789,'Duque de Caxias','Minas Gerais','Jardim Vinte e Cinco de Agosto','25071-111','Rua'),
(40790,'Duque de Caxias','Minas Gerais','Jardim Vinte e Cinco de Agosto','25075-042','Rua'),
(40791,'Duque de Caxias','Minas Gerais','Xerém','25250-583','Rua'),
(40792,'Duque de Caxias','Minas Gerais','Jardim Balneário Ana Clara','25221-110','Rua'),
(40793,'Duque de Caxias','Minas Gerais','Parque Felicidade','25080-000','Rua'),
(40794,'Duque de Caxias','Minas Gerais','Jardim Vinte e Cinco de Agosto','25071-112','Rua'),
(40795,'Campos dos Goytacazes','Minas Gerais','Parque Aldeia','28060-470','Rua'),
(40796,'São João de Meriti','Minas Gerais','Vilar dos Teles','25560-050','Avenida'),
(40797,'Volta Redonda','Minas Gerais','Santo Agostinho','27214-730','Servidão'),
(40798,'Volta Redonda','Minas Gerais','Eucaliptal','27264-120','Rua'),
(40799,'Três Rios','Minas Gerais','Vila Isabel','25811-210','Rua'),
(40800,'Teresópolis','Minas Gerais','São Pedro','25956-025','Rua'),
(40801,'Teresópolis','Minas Gerais','Meudon','25954-395','Servidão'),
(40802,'Rio de Janeiro','Minduri','Brás de Pina','21215-480','Rua'),
(40803,'Petrópolis','Mineira','Bonsucesso','25730-204','Estrada'),
(40804,'Queimados','Mineira','Vila Valverde','26351-380','Travessa'),
(40805,'Petrópolis','Mineira','Correas','25720-255','Estrada'),
(40806,'Petrópolis','Mineira','Correas','25720-252','Estrada'),
(40807,'Petrópolis','Mineira','Correas','25720-253','Estrada'),
(40808,'Queimados','Mineira','Vila Valverde','26351-260','Estrada'),
(40809,'Petrópolis','Mineira','Correas','25720-254','Estrada'),
(40810,'Nova Iguaçu','Mineira','Jardim Marambaia','26062-470','Estrada'),
(40811,'Rio de Janeiro','Mineira','São Cristóvão','20940-230','Rua'),
(40812,'Belford Roxo','Mineira','Areia Branca','26112-340','Estrada'),
(40813,'Volta Redonda','Mineira','Santo Agostinho','27210-580','Servidão'),
(40814,'Volta Redonda','Mineira','Santo Agostinho','27214-205','Servidão'),
(40815,'São João de Meriti','Mineira','Jardim Meriti','25555-341','Avenida'),
(40816,'Rio de Janeiro','Mineiro','Jacaré','20972-180','Rua'),
(40817,'Queimados','Mineiros','Parque São José','26363-260','Rua'),
(40818,'Rio de Janeiro','Mineiros do Tietê','Guadalupe','21675-350','Rua'),
(40819,'Nova Iguaçu','Mineral','Barão de Guandu','26065-360','Estrada'),
(40820,'Mesquita','Minerva','Centro','26553-231','Rua'),
(40821,'Mesquita','Minerva','Edson Passos','26584-050','Rua'),
(40822,'Mesquita','Minerva','Centro','26553-230','Rua'),
(40823,'Mesquita','Minerva','Edson Passos','26584-051','Rua'),
(40824,'Rio de Janeiro','Minerva','Bangu','21820-160','Rua'),
(40825,'Barra do Piraí','Minervina de A Mello','Centro','27130-020','Avenida'),
(40826,'São Gonçalo','Minervina de Jesus','Barro Vermelho','24415-190','Rua'),
(40827,'Rio de Janeiro','Minervina de Oliveira','Sepetiba','23530-750','Rua'),
(40828,'Rio de Janeiro','Minervina Nunes da Costa','Parque Anchieta','21635-350','Rua'),
(40829,'Belford Roxo','Minha','Andrade Araujo','26135-580','Rua'),
(40830,'Niterói','Minho','Varzea das Moças','24330-310','Rua'),
(40831,'Nova Iguaçu','Minho','Adrianopolis','26053-105','Rua'),
(40832,'Nova Iguaçu','Minho','Cidade Jardim Parque Estoril','26064-520','Rua'),
(40833,'Queimados','Minho','Jardim Laranjeiras','26353-480','Rua'),
(40834,'Queimados','Minho','Granja Rosalina','26317-470','Rua'),
(40835,'Rio de Janeiro','Minho','Tauá','21921-290','Rua'),
(40836,'Volta Redonda','Minho','Retiro','27281-690','Rua'),
(40837,'São João de Meriti','Minho','Parque Novo Rio','25586-110','Rua'),
(40838,'Rio de Janeiro','Ministro Afrânio Costa','Barra da Tijuca','22631-220','Avenida'),
(40839,'Nova Iguaçu','Ministro Afrânio da Costa','Morro Agudo','26280-240','Rua'),
(40840,'Rio de Janeiro','Ministro Alfredo Sá','Coelho Neto','21510-590','Rua'),
(40841,'Rio de Janeiro','Ministro Alfredo Valadão','Copacabana','22031-050','Rua'),
(40842,'Rio de Janeiro','Ministro Aliomar Baleeiro','Recreio dos Bandeirantes','22790-550','Rua'),
(40843,'Barra Mansa','Ministro Amaral Peixoto','Jardim Boa Vista','27350-370','Avenida'),
(40844,'Rio de Janeiro','Ministro Ari Franco','Bangu','21862-005','Avenida'),
(40845,'Petrópolis','Ministro Armando Alencar','Itaipava','25740-150','Rua'),
(40846,'Rio de Janeiro','Ministro Armando de Alencar','Lagoa','22471-080','Rua'),
(40847,'Rio de Janeiro','Ministro Artur Costa','Jardim América','21240-120','Rua'),
(40848,'Rio de Janeiro','Ministro Artur Ribeiro','Jardim Botânico','22461-230','Rua'),
(40849,'Queimados','Ministro Braga','Queimados','26310-220','Rua'),
(40850,'Rio de Janeiro','Ministro Carlos Medeiros','Campo Grande','23093-140','Rua'),
(40851,'Rio de Janeiro','Ministro Correia de Melo','Leblon','22430-110','Rua'),
(40852,'Rio de Janeiro','Ministro Costa Manso','Vista Alegre','21230-780','Rua'),
(40853,'Resende','Ministro Dutra Esplanada','Independência','27534-270','Rua'),
(40854,'Nova Iguaçu','Ministro Edgard da Costa','Centro','26220-070','Rua'),
(40855,'Rio de Janeiro','Ministro Edgard Romero','Madureira','21360-201','Avenida'),
(40856,'Rio de Janeiro','Ministro Edgard Romero','Madureira','21350-302','Avenida'),
(40857,'Rio de Janeiro','Ministro Edgard Romero','Madureira','21350-301','Avenida'),
(40858,'Rio de Janeiro','Ministro Edgard Romero','Madureira','21360-200','Avenida'),
(40859,'Rio de Janeiro','Ministro Edgard Romero','Madureira','21360-202','Avenida'),
(40860,'Rio de Janeiro','Ministro Edgard Romero','Madureira','21361-140','Avenida'),
(40861,'Rio de Janeiro','Ministro Eduardo Espinola','Centro','20020-090','Praça'),
(40862,'Itaguaí','Ministro Fernando Costa','Fazenda Caxias','23835-305','Avenida'),
(40863,'Itaguaí','Ministro Fernando Costa','Fazenda Caxias','23835-301','Avenida'),
(40864,'Itaguaí','Ministro Fernando Costa','Fazenda Caxias','23835-302','Avenida'),
(40865,'Itaguaí','Ministro Fernando Costa','Fazenda Caxias','23835-304','Avenida'),
(40866,'Duque de Caxias','Ministro Fernando Costa','Parque Boa Vista II','25085-630','Rua'),
(40867,'Belford Roxo','Ministro Fernando da Costa','Parque Afonso','26183-230','Avenida'),
(40868,'Belford Roxo','Ministro Filadelfio de Azevedo','Heliopolis','26125-670','Rua'),
(40869,'Rio de Janeiro','Ministro Gabriel de Piza','Pechincha','22770-360','Rua'),
(40870,'Rio de Janeiro','Ministro Gama Filho','São Francisco Xavier','20960-020','Alameda'),
(40871,'Cabo Frio','Ministro Gama Filho','Braga','28908-090','Rua'),
(40872,'Teresópolis','Ministro Gama Filho','Quebra Frascos','25966-110','Estrada'),
(40873,'Rio de Janeiro','Ministro Godofredo Cunha','Vila da Penha','21211-220','Rua'),
(40874,'Rio de Janeiro','Ministro Ivan Lins','Barra da Tijuca','22620-110','Avenida'),
(40875,'Queimados','Ministro João Alberto','Coqueiros','26375-410','Rua'),
(40876,'Rio de Janeiro','Ministro João Alberto','Jardim Botânico','22461-260','Rua'),
(40877,'São João de Meriti','Ministro João Alberto','Jardim Meriti','25555-130','Rua'),
(40878,'Queimados','Ministro José Linhares','Parque Presidente Dutra','26337-240','Rua'),
(40879,'Nova Iguaçu','Ministro Lafaiete de Andrade','Morro Agudo','26261-220','Rua'),
(40880,'Rio de Janeiro','Ministro Lafayette de Andrade','Barra da Tijuca','22793-331','Rua'),
(40881,'Duque de Caxias','Ministro Lindolfo Collor','Parque João Pessoa','25220-050','Rua'),
(40882,'Petrópolis','Ministro Lúcio Meira','Bingen','25665-540','Rua'),
(40883,'Rio de Janeiro','Ministro Luiz Galotti','Anil','22750-045','Rua'),
(40884,'Rio de Janeiro','Ministro Machado Guimarães','Campo Grande','23075-100','Rua'),
(40885,'Macaé','Ministro Mário Andreaza','Riviera Fluminense','27937-440','Rua'),
(40886,'Niterói','Ministro Mário Pinotti','Camboinhas','24358-620','Rua'),
(40887,'Rio de Janeiro','Ministro Mavignier','Del Castilho','20760-070','Rua'),
(40888,'Rio de Janeiro','Ministro Moreira de Abreu','Olaria','21071-485','Rua'),
(40889,'Nilópolis','Ministro Nelson Hungria','Centro','26525-300','Rua'),
(40890,'Rio de Janeiro','Ministro Nelson Hungria','Barra da Tijuca','22640-190','Rua'),
(40891,'Queimados','Ministro Odilon Braga','Queimados','26310-190','Rua'),
(40892,'Rio de Janeiro','Ministro Oliveira Botelho','Rocha Miranda','21555-030','Praça'),
(40893,'Duque de Caxias','Ministro Oliveira Viana','Vila São Luís','25065-080','Rua'),
(40894,'Queimados','Ministro Osvaldo Aranha','Jardim Guanabara','26321-060','Rua'),
(40895,'Niterói','Ministro Otávio Kelly','Icaraí','24220-300','Rua'),
(40896,'Niterói','Ministro Otávio Kelly','Icaraí','24220-301','Rua'),
(40897,'Rio de Janeiro','Ministro Pedro Firmeza','Taquara','22770-630','Rua'),
(40898,'Rio de Janeiro','Ministro Pedro Franklin','Anchieta','21655-530','Rua'),
(40899,'São Gonçalo','Ministro Pereira Líra','Estrela do Norte','24445-560','Rua'),
(40900,'Rio de Janeiro','Ministro Petrônio Portela','Santa Cruz','23520-620','Rua'),
(40901,'Volta Redonda','Ministro Petrônio Portela','Vila Mury','27281-720','Vila'),
(40902,'Rio de Janeiro','Ministro Pinto da Luz','Parada de Lucas','21010-110','Rua'),
(40903,'Nova Friburgo','Ministro Plínio Casado','Centro','28625-500','Rua'),
(40904,'Rio de Janeiro','Ministro Ramos Monteiro','Gávea','22430-100','Rua'),
(40905,'Rio de Janeiro','Ministro Raul Fernandes','Botafogo','22260-040','Rua'),
(40906,'Rio de Janeiro','Ministro Raul Machado','Gávea','22430-150','Rua'),
(40907,'Rio de Janeiro','Ministro Renato Machado','Jacarepaguá','22723-355','Rua'),
(40908,'Niterói','Ministro Ribeiro da Costa','Fonseca','24130-426','Travessa'),
(40909,'Rio de Janeiro','Ministro Ribeiro da Costa','Cordovil','21250-200','Rua'),
(40910,'Campos dos Goytacazes','Ministro Ribeiro da Costa','Parque Rodoviário','28051-335','Rua'),
(40911,'Duque de Caxias','Ministro Ribeiro da Costa','Parque Boa Vista II','25085-640','Rua'),
(40912,'Rio de Janeiro','Ministro Romeiro Neto','Leblon','22430-120','Praça'),
(40913,'Rio de Janeiro','Ministro Sales Filho','Campo Grande','23076-240','Praça'),
(40914,'Macaé','Ministro Salgado Filho','Cavaleiros','27920-210','Rua'),
(40915,'Nova Iguaçu','Ministro Salgado Filho','Chique','26032-580','Rua'),
(40916,'Petrópolis','Ministro Salgado Filho','Cuiaba','25745-690','Estrada'),
(40917,'Petrópolis','Ministro Salgado Filho','Itaipava','25745-450','Praça'),
(40918,'São Gonçalo','Ministro Salgado Filho','Sete Pontes','24412-610','Rua'),
(40919,'Volta Redonda','Ministro Salgado Filho','Aero Clube','27283-130','Avenida'),
(40920,'Petrópolis','Ministro Santiago Dantas','ValParaíso','25655-442','Rua'),
(40921,'Belford Roxo','Ministro Santiago Dantas','Nova Aurora','26155-240','Rua'),
(40922,'Itaguaí','Ministro Simões Lópes','Califórnia','23811-360','Rua'),
(40923,'Niterói','Ministro Sousa Costa','Tenente Jardim','24110-705','Rua'),
(40924,'Rio de Janeiro','Ministro Tavares Líra','Catete','22221-060','Rua'),
(40925,'Rio de Janeiro','Ministro Valdemar Falcão','Itanhangá','22641-170','Rua'),
(40926,'Rio de Janeiro','Ministro Victor Nunes Leal','Barra da Tijuca','22793-840','Praça'),
(40927,'Rio de Janeiro','Ministro Viriato Vargas','Alto da Boa Vista','20531-050','Rua'),
(40928,'Rio de Janeiro','Ministro Viveiros de Castro','Copacabana','22021-010','Rua'),
(40929,'Belford Roxo','Ministro Viveiros de Castro','Vila Heliopolis','26125-180','Rua'),
(40930,'Rio de Janeiro','Minneapolis','Bangu','21852-320','Travessa'),
(40931,'Queimados','Minuano','Vila Lina','26349-040','Rua'),
(40932,'Rio de Janeiro','Minuanos','Bangu','21830-060','Rua'),
(40933,'Petrópolis','Miosótis','Quarteirão Ingelhein','25675-282','Travessa'),
(40934,'Queimados','Miosótis','Prados Verdes','26371-400','Rua'),
(40935,'Nova Iguaçu','Miosótis','Ambai','26040-670','Rua'),
(40936,'Duque de Caxias','Miosótis','Jardim Leal','25035-760','Rua'),
(40937,'São João de Meriti','Miosótis','Parque Araruama','25585-470','Rua'),
(40938,'Rio de Janeiro','Mipibu','Marechal Hermes','21610-050','Rua'),
(40939,'Rio de Janeiro','Miquelon','Bangu','21850-430','Travessa'),
(40940,'Resende','Miquerinos','Vale dos Reis','27532-080','Rua'),
(40941,'Itaguaí','Miquilina Eliseu Ribeiro','Fonte Limpa','23835-030','Rua'),
(40942,'Rio de Janeiro','Mira','Olaria','21071-490','Rua'),
(40943,'São Gonçalo','Mira','Porto Velho','24430-230','Travessa'),
(40944,'Belford Roxo','Mira','Piam','26115-600','Rua'),
(40945,'Nova Iguaçu','Mira Perez','Moqueta','26285-450','Rua'),
(40946,'Rio de Janeiro','Mirabeau Souto Uchoa','Praça da Bandeira','20260-090','Rua'),
(40947,'Duque de Caxias','Mirabela','Jardim Gramacho','25055-550','Rua'),
(40948,'Mesquita','Mirabela','Rocha Sobrinho','26574-470','Rua'),
(40949,'Rio de Janeiro','Mirabela','Madureira','21350-320','Rua'),
(40950,'Rio de Janeiro','Miracatu','Bangu','21860-180','Rua'),
(40951,'Itaguaí','Miracema','Cidade Industrial','23836-480','Rua'),
(40952,'Niterói','Miracema','Santa Rosa','24240-060','Travessa'),
(40953,'Niterói','Miracema','Pe Pequeno','24240-035','Rua'),
(40954,'Queimados','Miracema','Austin','26340-120','Rua'),
(40955,'Queimados','Miracema','Vila Lina','26349-050','Rua'),
(40956,'Rio de Janeiro','Miracema','Méier','20720-130','Travessa'),
(40957,'São Gonçalo','Miracema','Alcantara','24710-050','Rua'),
(40958,'São Gonçalo','Miracema','Trindade','24457-250','Rua'),
(40959,'Campos dos Goytacazes','Miracema','Parque Guarus','28070-790','Travessa'),
(40960,'Duque de Caxias','Miracema','Vila Leopoldina','25035-120','Avenida'),
(40961,'São Gonçalo','Miracema','Jardin Fluminense','24451-810','Rua'),
(40962,'São João de Meriti','Miracema','Vilar dos Teles','25560-040','Rua'),
(40963,'Nova Iguaçu','Miraceu','Belterra','26277-260','Rua'),
(40964,'Queimados','Miraci','Parque Peraflor','26373-050','Rua'),
(40965,'Belford Roxo','Miraci','Piam','26115-610','Rua'),
(40966,'Rio de Janeiro','Miracica','Santa Cruz','23550-240','Rua'),
(40967,'Rio de Janeiro','Mirador','Realengo','21760-170','Rua'),
(40968,'Mesquita','Miradouro','Rocha Sobrinho','26574-440','Rua'),
(40969,'Mesquita','Miraflor','Rocha Sobrinho','26574-400','Rua'),
(40970,'Nova Iguaçu','Miraflores','Belterra','26277-020','Rua'),
(40971,'São Gonçalo','Miraflores','Colubande','24744-390','Rua'),
(40972,'Duque de Caxias','Miragia','Jardim Santa Rita','25212-350','Rua'),
(40973,'Rio de Janeiro','Miraguaia','Guadalupe','21660-150','Rua'),
(40974,'Queimados','Mirai','Cidade Jardim Cabuçu','26357-340','Rua'),
(40975,'Rio de Janeiro','Mirai','Paciência','23580-132','Rua'),
(40976,'Rio de Janeiro','Miraima','Itanhangá','22641-580','Rua'),
(40977,'Belford Roxo','Mirajara','Shangrila','26125-460','Rua'),
(40978,'Rio de Janeiro','Miralde','Bangu','21864-150','Rua'),
(40979,'Rio de Janeiro','Miraluz','Higienópolis','21061-040','Rua'),
(40980,'São João de Meriti','Miralva','Parque Araruama','25585-231','Avenida'),
(40981,'Japeri','Miramar','Parque Santo Antônio','26465-070','Rua'),
(40982,'Nova Iguaçu','Miramar','Belterra','26277-010','Rua'),
(40983,'São João de Meriti','Miramar','Grande Rio','25540-004','Rua'),
(40984,'Queimados','Miramarte','Sion','26311-370','Rua'),
(40985,'Japeri','Miranda','São Jorge','26475-170','Rua'),
(40986,'São Gonçalo','Miranda','Sete Pontes','24420-065','Travessa'),
(40987,'Rio de Janeiro','Miranda Correia','Realengo','21770-050','Rua'),
(40988,'Rio de Janeiro','Miranda e Brito','Irajá','21235-130','Rua'),
(40989,'Nova Friburgo','Miranda Fortes','Centro','28610-260','Rua'),
(40990,'Rio de Janeiro','Miranda Jordão','Realengo','21760-400','Rua'),
(40991,'Queimados','Miranda Leal','Nossa Senhora das Graças','26387-170','Rua'),
(40992,'São Gonçalo','Miranda Mendes','Santa Isabel','24738-775','Rua'),
(40993,'Campos dos Goytacazes','Miranda Pinto','Parque Leopoldina','28051-245','Rua'),
(40994,'Rio de Janeiro','Miranda Ribeiro','Turiaçu','21540-220','Praça'),
(40995,'Rio de Janeiro','Miranda Rosa','Itanhangá','22641-330','Rua'),
(40996,'Rio de Janeiro','Miranda Vale','Del Castilho','20785-310','Rua'),
(40997,'Rio de Janeiro','Miranda Valverde','Botafogo','22281-000','Rua'),
(40998,'Rio de Janeiro','Miranda Varejão','Realengo','21770-182','Rua'),
(40999,'Rio de Janeiro','Miranda Varejão','Realengo','21770-181','Rua'),
(41000,'Rio de Janeiro','Miranda Varejão','Realengo','21775-231','Rua'),
(41001,'Rio de Janeiro','Miranda Varejão','Realengo','21775-232','Rua'),
(41002,'Nilópolis','Mirandela','Centro','26520-099','Estrada'),
(41003,'Nilópolis','Mirandela','Centro','26520-332','Estrada'),
(41004,'Nilópolis','Mirandela','Centro','26520-098','Estrada'),
(41005,'Nilópolis','Mirandela','Centro','26520-331','Estrada'),
(41006,'Rio de Janeiro','Mirandela','Tijuca','20521-470','Rua'),
(41007,'Rio de Janeiro','Mirandela','Campo Grande','23073-190','Rua'),
(41008,'Duque de Caxias','Mirandela','Santo Antônio','25253-566','Beco'),
(41009,'Rio de Janeiro','Mirandiba','Senador Camará','21842-165','Travessa'),
(41010,'Rio de Janeiro','Miranga','Realengo','21725-060','Rua'),
(41011,'Rio de Janeiro','Mirangola','Guaratiba','23030-345','Travessa'),
(41012,'Queimados','Mirante','Flesmam','26325-200','Rua'),
(41013,'Rio de Janeiro','Mirante Dona Marta','Santa Teresa','22241-340','Estrada'),
(41014,'Rio de Janeiro','Mirassanta','Del Castilho','21051-190','Rua'),
(41015,'Rio de Janeiro','Mirasselvas','Campo Grande','23015-060','Rua'),
(41016,'Mesquita','Mirassol','Rocha Sobrinho','26574-420','Rua'),
(41017,'Nova Friburgo','Mirassol','Conselheiro Paulino','28633-330','Rua'),
(41018,'Rio de Janeiro','Mirassol','Campo Grande','23087-010','Rua'),
(41019,'Rio de Janeiro','Mirassolândia','Senador Camará','21832-320','Rua'),
(41020,'Rio de Janeiro','Mirataia','Pechincha','22770-190','Rua'),
(41021,'Barra do Piraí','Miretta Baronto e Souza','São Luís','27120-590','Rua'),
(41022,'Queimados','Miriam','Belmonte','26353-300','Rua'),
(41023,'São João de Meriti','Miriam','Éden','25535-203','Travessa'),
(41024,'Belford Roxo','Miriam Lúcia','Jardim Cristina','26196-270','Rua'),
(41025,'Belford Roxo','Miriam Steimbruck','Frei Fabiano','26182-100','Rua'),
(41026,'Nova Iguaçu','Mirian','Grajau','26030-090','Praça'),
(41027,'Duque de Caxias','Mirian','Jardim Olavo Bilac','25036-530','Travessa'),
(41028,'Rio de Janeiro','Mirian Khop','Inhoaíba','23058-060','Travessa'),
(41029,'São João de Meriti','Mirian Lópes','Jardim Botânico','25576-090','Rua'),
(41030,'Queimados','Mirian Rose','Jardim São Silvestre','26367-490','Rua'),
(41031,'Rio de Janeiro','Mirim','Realengo','21765-550','Rua'),
(41032,'Rio de Janeiro','Mirim','Campo Grande','23068-310','Rua'),
(41033,'Duque de Caxias','Mirim','Jardim Gramacho','25056-160','Rua'),
(41034,'Duque de Caxias','Mirim','Jardim Olavo Bilac','25036-520','Rua'),
(41035,'Rio de Janeiro','Mirinduba','Honório Gurgel','21555-000','Rua'),
(41036,'Rio de Janeiro','Mirinzal','Campo Grande','23095-606','Rua'),
(41037,'Rio de Janeiro','Miritiba','Freguesia (Ilha do Governador)','21911-120','Rua'),
(41038,'Nova Iguaçu','Miro','Morro Agudo','26277-110','Rua'),
(41039,'Duque de Caxias','Mirom','Parque Marilandia','25225-680','Rua'),
(41040,'Rio de Janeiro','Mirra','Cidade de Deus','22773-615','Travessa'),
(41041,'Rio de Janeiro','Mirtes Gomes','Santíssimo','23010-050','Rua'),
(41042,'São João de Meriti','Mirza Abraham','Centro','25525-050','Rua'),
(41043,'Rio de Janeiro','Misael de Mendonça','Parada de Lucas','21250-610','Rua'),
(41044,'Belford Roxo','Misericordia','Vila Entre Rios','26120-170','Rua'),
(41045,'Rio de Janeiro','Missão Nova','Campo Grande','23088-150','Rua'),
(41046,'Rio de Janeiro','Missionario','Bangu','21815-270','Rua'),
(41047,'Petrópolis','Missionario Christie','Quissama','25615-251','Rua'),
(41048,'Nova Iguaçu','Missionario Francisco Shuet','Cerâmica','26031-520','Rua'),
(41049,'Macaé','Missionario Salomão Gimsburg','Miramar','27943-150','Rua'),
(41050,'Rio de Janeiro','Mississipe','Tanque','22733-100','Rua'),
(41051,'Duque de Caxias','Mississipe','Parque Paulista','25261-330','Rua'),
(41052,'Queimados','Missouri','Palhada','26349-080','Rua'),
(41053,'São Gonçalo','Missouri','Vista Alegre','24724-590','Rua'),
(41054,'Rio de Janeiro','Missuri','Irajá','21361-540','Rua'),
(41055,'Rio de Janeiro','Mister Eco','Campo Grande','23067-300','Praça'),
(41056,'Mesquita','Mister Wartkins','Centro','26553-090','Rua'),
(41057,'Rio de Janeiro','Mita','Jardim Carioca','21921-730','Rua'),
(41058,'Volta Redonda','Mizael Mendonça','Aterrado','27215-600','Rua'),
(41059,'Rio de Janeiro','Moabe','Cidade de Deus','22773-720','Travessa'),
(41060,'Queimados','Moabi','Queimados','26311-070','Avenida'),
(41061,'Rio de Janeiro','Moabita','Santa Cruz','23591-310','Rua'),
(41062,'Duque de Caxias','Moacir','Parque Xerém','25245-660','Rua'),
(41063,'São João de Meriti','Moacir Araújo Pereira','Parque Novo Rio','25585-441','Rua'),
(41064,'Rio de Janeiro','Moacir Areias','Taquara','22725-120','Rua'),
(41065,'Rio de Janeiro','Moacir Barbosa Soares','Freguesia (Jacarepaguá)','22765-510','Rua'),
(41066,'Rio de Janeiro','Moacir Campos','Taquara','22740-190','Rua'),
(41067,'Teresópolis','Moacir Costa Carvalho','Granja Guarani','25960-475','Servidão'),
(41068,'Nova Iguaçu','Moacir Dario','Jardim Iara','26043-350','Rua'),
(41069,'Rio de Janeiro','Moacir de Almeida','Tomás Coelho','20750-340','Rua'),
(41070,'Duque de Caxias','Moacir de Almeida','Vila Rosário','25041-240','Rua'),
(41071,'Cabo Frio','Moacir dos Santos','Juscelino Kubitschek de Oliveira','28908-170','Rua'),
(41072,'Rio de Janeiro','Moacir dos Santos Lima','Vila Valqueire','21321-400','Rua'),
(41073,'Rio de Janeiro','Moacir Fenelon','Itanhangá','22641-300','Rua'),
(41074,'Itaguaí','Moacir Fortunato','Coroa Grande','23826-310','Rua'),
(41075,'Niterói','Moacir Gomes de Azevedo','Piratininga','24358-290','Rua'),
(41076,'Nova Friburgo','Moacir Klen Brust','Lumiar','28616-070','Rua'),
(41077,'Volta Redonda','Moacir M Padilha','Conforto','27265-500','Rua'),
(41078,'Campos dos Goytacazes','Moacir Machado','Centro','28013-590','Rua'),
(41079,'Nova Iguaçu','Moacir Matos Cordeiro','Vila Catia','26010-350','Rua'),
(41080,'Rio de Janeiro','Moacir Santos Silva','Santa Teresa','20241-430','Rua'),
(41081,'São João de Meriti','Moacir Saraiva de Carvalho','Jardim Metrópole','25571-190','Rua'),
(41082,'Queimados','Moacir Silva','Nossa Senhora de Fátima','26311-460','Rua'),
(41083,'Rio de Janeiro','Moacir Torres','Guaratiba','23035-330','Rua'),
(41084,'Rio de Janeiro','Moacir Vinhas','Guaratiba','23028-140','Praça'),
(41085,'Rio de Janeiro','Moacyr Bastos','Cosmos','23062-330','Rua'),
(41086,'Volta Redonda','Moacyr de Paula Lobo','Vila Mury','27283-350','Rua'),
(41087,'Barra Mansa','Moacyr Froes de Andrade','Nossa Senhora de Fátima','27351-440','Rua'),
(41088,'Volta Redonda','Moacyr Lacerda','Santa Cruz','27288-030','Rua'),
(41089,'Nova Friburgo','Mobral','Jardinlandia','28633-240','Rua'),
(41090,'Queimados','Moca','Vila Nascente','26327-230','Rua'),
(41091,'Rio de Janeiro','Mocajuba','Barros Filho','21512-120','Rua'),
(41092,'Nova Iguaçu','Moçambique','Vila Treze de Maio','26030-620','Rua'),
(41093,'Rio de Janeiro','Moçambique','Rocha Miranda','21545-090','Rua'),
(41094,'Volta Redonda','Moçambique','Retiro','27281-260','Rua'),
(41095,'São João de Meriti','Moçambique','Vila São João','25570-457','Rua'),
(41096,'Japeri','Mocambo','Vila Carmelita','26455-400','Rua'),
(41097,'Rio de Janeiro','Mocandi','Bento Ribeiro','21331-750','Rua'),
(41098,'Rio de Janeiro','Mocangue','Freguesia (Ilha do Governador)','21911-250','Praça'),
(41099,'Duque de Caxias','Mocangue','Chácaras Rio-Petrópolis','25231-100','Rua'),
(41100,'Niterói','Mocangue Grande','Ponta D''Areia','24040-300','Ilha'),
(41101,'Niterói','Mocangue Pequeno','Ponta D''Areia','24040-305','Ilha'),
(41102,'São Gonçalo','Mocinha Bastos Barbosa','Amendoeira','24737-110','Rua'),
(41103,'Nova Iguaçu','Mocóca','Santa Eugenia','26285-550','Rua'),
(41104,'Rio de Janeiro','Mocóca','Estácio','20250-010','Rua'),
(41105,'Mesquita','Mocota','Rocha Sobrinho','26574-620','Rua'),
(41106,'Rio de Janeiro','Modena','Bangu','21852-480','Travessa'),
(41107,'Nova Iguaçu','Moderna','Vila Anita','26040-050','Rua'),
(41108,'Volta Redonda','Moderna','Jardim Europa','27265-120','Rua'),
(41109,'São Gonçalo','Modesta','Barreto','24410-365','Avenida'),
(41110,'Belford Roxo','Modestia','Jardim das Acácias','26143-320','Rua'),
(41111,'Rio de Janeiro','Modestino Kanto','Jardim Sulacap','21740-280','Rua'),
(41112,'Rio de Janeiro','Modesto Brocos','Jardim Botânico','22460-300','Rua'),
(41113,'Nova Friburgo','Modesto de Mello','Centro','28613-180','Rua'),
(41114,'Rio de Janeiro','Modesto de Sousa','Bangu','21860-240','Rua'),
(41115,'São Gonçalo','Modesto de Souza','Santa Isabel','24738-298','Rua'),
(41116,'Petrópolis','Modesto Garrido','Castelanea','25640-171','Ladeira'),
(41117,'Rio de Janeiro','Modesto Gonçalves','Loteamento São Benedito','23520-368','Rua'),
(41118,'Teresópolis','Modesto Leal','Parque do Ingá','25961-220','Rua'),
(41119,'Rio de Janeiro','Modigliani','Del Castilho','20771-400','Rua'),
(41120,'Belford Roxo','Modista','Santa Cecília','26135-630','Rua'),
(41121,'Queimados','Moedinha','Austin','26395-430','Estrada'),
(41122,'Rio de Janeiro','Moema','Realengo','21710-371','Rua'),
(41123,'Rio de Janeiro','Moema','Realengo','21710-370','Rua'),
(41124,'Belford Roxo','Moema','Jardim Silvana','26195-090','Rua'),
(41125,'Duque de Caxias','Moema Chamas','Vila São Judas Tadeu','25243-070','Praça'),
(41126,'Duque de Caxias','Moema Chamas','Vila São Judas Tadeu','25243-020','Rua'),
(41127,'Rio de Janeiro','Moema Noronha','Vidigal','22452-480','Rua'),
(41128,'Rio de Janeiro','Moena','Magalhães Bastos','21710-720','Travessa'),
(41129,'Rio de Janeiro','Moganga','Tijuca','20535-440','Largo'),
(41130,'Duque de Caxias','Mogi','Jardim Gramacho','25051-160','Rua'),
(41131,'Queimados','Mogi das Cruzes','Parque Ipanema','26321-430','Rua'),
(41132,'Rio de Janeiro','Mogi das Cruzes','Campo Grande','23070-330','Rua'),
(41133,'Rio de Janeiro','Mogiana Mineira','Senador Vasconcelos','23013-250','Rua'),
(41134,'Rio de Janeiro','Mogiguaçu','Bento Ribeiro','21340-130','Rua'),
(41135,'São Gonçalo','Mogiguaçu','Trindade','24455-820','Rua'),
(41136,'Rio de Janeiro','Mogiguicaba','Pavuna','21521-470','Rua'),
(41137,'Rio de Janeiro','Mogimirim','Benfica','20911-240','Rua'),
(41138,'Rio de Janeiro','Mogiqui','Costa Barros','21650-320','Rua'),
(41139,'São João de Meriti','Moguengue','Jardim José Bonifácio','25565-471','Estrada'),
(41140,'Rio de Janeiro','Mogurari','Oswaldo Cruz','21341-110','Rua'),
(41141,'Petrópolis','Moinho Preto','Fazenda Inglesa','25670-074','Estrada'),
(41142,'Rio de Janeiro','Moipara','Ramos','21061-470','Vila'),
(41143,'Rio de Janeiro','Moiraba','Cosmos','23068-120','Rua'),
(41144,'Japeri','Moisés','Nova Belém','26430-330','Rua'),
(41145,'Rio de Janeiro','Moisés','Cidade de Deus','22763-275','Rua'),
(41146,'Rio de Janeiro','Moisés','Mangueira','20943-110','Travessa'),
(41147,'Itaguaí','Moisés Abraão','Centro','23815-460','Rua'),
(41148,'Nova Friburgo','Moisés Amelio','Centro','28613-210','Rua'),
(41149,'Nova Iguaçu','Moisés Bekmam','Vila Camari','26020-305','Rua'),
(41150,'Rio de Janeiro','Moisés Borges','Tijuca','20260-330','Rua'),
(41151,'Barra Mansa','Moisés Braga Lima','Goiabal','27340-110','Rua'),
(41152,'São João de Meriti','Moisés de Almeida','Vila São João','25570-333','Travessa'),
(41153,'Rio de Janeiro','Moisés de Oliveira','Santa Cruz','23550-285','Rua'),
(41154,'Nova Iguaçu','Moisés Furman','Jardim Nova Era','26272-180','Rua'),
(41155,'São João de Meriti','Moisés Jeremias','Vilar Formoso','25575-720','Rua'),
(41156,'Rio de Janeiro','Moisés Lilenbaum','Cascadura','21380-140','Rua'),
(41157,'São Gonçalo','Moisés Mata','Porto da Pedra','24440-510','Rua'),
(41158,'Nova Iguaçu','Moisés Pinheiro de Lacerda','Santa Rita','26050-115','Rua'),
(41159,'Nova Iguaçu','Moisés Pires','Jardim Nova Era','26272-170','Rua'),
(41160,'Belford Roxo','Moisés Printsak','Boa Esperança','26113-190','Rua'),
(41161,'Rio de Janeiro','Moisés Rabinovich','Campo Grande','23080-310','Rua'),
(41162,'Rio de Janeiro','Moisés Santana','Turiaçu','21540-300','Rua'),
(41163,'Rio de Janeiro','Moita Bonita','Vila Valqueire','21330-220','Rua'),
(41164,'Rio de Janeiro','Mojaca','Brás de Pina','21011-210','Rua'),
(41165,'Rio de Janeiro','Molada','Cidade de Deus','22773-210','Travessa'),
(41166,'Rio de Janeiro','Molendo','Paciência','23585-045','Praça'),
(41167,'Rio de Janeiro','Moliere','Irajá','21241-440','Rua'),
(41168,'Rio de Janeiro','Moloque','Cidade de Deus','22773-120','Praça'),
(41169,'Rio de Janeiro','Molucas','Bangu','21850-460','Travessa'),
(41170,'Mesquita','Mônaco','Rocha Sobrinho','26574-510','Rua'),
(41171,'Rio de Janeiro','Mônaco','Bangu','21870-060','Rua'),
(41172,'Duque de Caxias','Mônaco','Jardim Santa Rita','25212-300','Rua'),
(41173,'Niterói','Monan Grande','Badu','24320-040','Estrada'),
(41174,'Niterói','Monan Pequeno','Badu','24320-110','Estrada'),
(41175,'Rio de Janeiro','Monarca','Parque Anchieta','21620-670','Rua'),
(41176,'Rio de Janeiro','Monazita','Campo Grande','23071-380','Rua'),
(41177,'São João de Meriti','Monazita','Coelho da Rocha','25550-080','Rua'),
(41178,'Petrópolis','Monbaca','Araras','25725-290','Estrada'),
(41179,'Macaé','Monclar Dutra Guedes','Botafogo','27946-170','Rua'),
(41180,'Rio de Janeiro','Monclaro Mena Barreto','Vila Valqueire','21330-410','Rua'),
(41181,'Rio de Janeiro','Moncões','Campo Grande','23090-270','Rua'),
(41182,'Rio de Janeiro','Moncorvo Filho','Centro','20211-340','Rua'),
(41183,'Queimados','Mondaine','Esperança','26313-300','Rua'),
(41184,'Rio de Janeiro','Mondego','Ricardo de Albuquerque','21665-130','Rua'),
(41185,'Rio de Janeiro','Monera','Realengo','21730-150','Rua'),
(41186,'Duque de Caxias','Monera','Parque Esperança','25045-780','Rua'),
(41187,'Niterói','Monerat','Fonseca','24120-460','Rua'),
(41188,'Nova Friburgo','Monerat','Catarcione','28614-150','Rua'),
(41189,'São João de Meriti','Mongengue','Parque Barreto','25565-472','Travessa'),
(41190,'Duque de Caxias','Mongol','Jardim Gramacho','25055-200','Rua'),
(41191,'Rio de Janeiro','Mongolia','Bangu','21825-120','Rua'),
(41192,'Nova Iguaçu','Moni','Jardim Iguaçu','26282-110','Rua'),
(41193,'Niterói','Mônica','Itaipu','24342-090','Rua'),
(41194,'Queimados','Mônica','Parque São Marcelo','26351-130','Rua'),
(41195,'Nova Iguaçu','Mônica','São Luiz Gonzaga','26033-280','Rua'),
(41196,'Nova Iguaçu','Mônica','Santa Rita','26043-400','Rua'),
(41197,'Queimados','Mônica','Vila do Tingua','26385-040','Rua'),
(41198,'Duque de Caxias','Mônica','Carolina','25060-005','Rua'),
(41199,'Teresópolis','Mônica','São Pedro','25956-380','Travessa'),
(41200,'Nova Iguaçu','Mônica Sender','Jardim Nova Era','26266-110','Rua'),
(41201,'Rio de Janeiro','Monim','Irajá','21371-350','Praça'),
(41202,'Três Rios','Monique C Pires','Puriz','25808-185','Rua'),
(41203,'Queimados','Monjolo','Vila Floresta','26379-270','Rua'),
(41204,'Rio de Janeiro','Monjolo','Pitangueiras','21930-375','Travessa'),
(41205,'Rio de Janeiro','Monodora','Gardênia Azul','22765-590','Rua'),
(41206,'São Gonçalo','Monoel Ramos','Boacu','24467-140','Rua'),
(41207,'Duque de Caxias','Monroe','Vila Actura','25225-040','Rua'),
(41208,'Rio de Janeiro','Monsanto','Realengo','21760-180','Rua'),
(41209,'Rio de Janeiro','Monsaras','Magalhães Bastos','21735-050','Rua'),
(41210,'Rio de Janeiro','Monsenhor','Rocha Miranda','21545-140','Beco'),
(41211,'Teresópolis','Monsenhor','Meudon','25954-375','Servidão'),
(41212,'Petrópolis','Monsenhor Achiles Melo','Cascatinha','25716-195','Praça'),
(41213,'Rio de Janeiro','Monsenhor Alves Rocha','Penha','21070-540','Rua'),
(41214,'Rio de Janeiro','Monsenhor Amorim','Engenho Novo','20961-110','Rua'),
(41215,'Campos dos Goytacazes','Monsenhor Aquiles','Parque Joquei Club','28020-165','Rua'),
(41216,'Rio de Janeiro','Monsenhor Ascaneo','Barra da Tijuca','22621-060','Avenida'),
(41217,'Petrópolis','Monsenhor Bacelar','Centro','25685-113','Rua'),
(41218,'São Gonçalo','Monsenhor Barenco Coelho','Santa Luzia','24722-115','Rua'),
(41219,'Rio de Janeiro','Monsenhor Battistoni','Tijuca','20521-270','Rua'),
(41220,'São Gonçalo','Monsenhor Benedito Marinho','Pacheco','24736-200','Rua'),
(41221,'Rio de Janeiro','Monsenhor Brito','Bonsucesso','21041-130','Rua'),
(41222,'São Gonçalo','Monsenhor Castanheira','Tenente Jardim','24410-260','Rua'),
(41223,'Rio de Janeiro','Monsenhor Castelo Branco','Jardim América','21240-190','Rua'),
(41224,'Campos dos Goytacazes','Monsenhor Correa de Sá','Centro','28013-270','Rua'),
(41225,'Barra Mansa','Monsenhor Costa','Centro','27330-390','Rua'),
(41226,'Rio de Janeiro','Monsenhor Félix','Vaz Lobo','21361-132','Avenida'),
(41227,'Rio de Janeiro','Monsenhor Félix','Irajá','21235-110','Avenida'),
(41228,'Rio de Janeiro','Monsenhor Félix','Vaz Lobo','21361-131','Avenida'),
(41229,'Rio de Janeiro','Monsenhor Félix','Irajá','21235-111','Avenida'),
(41230,'Rio de Janeiro','Monsenhor Francisco Pinto','Centro','20031-160','Praça'),
(41231,'Rio de Janeiro','Monsenhor Henrique Magalhães','Bancários','21910-099','Rua'),
(41232,'Rio de Janeiro','Monsenhor Horta','Penha','21072-560','Rua'),
(41233,'Rio de Janeiro','Monsenhor Inácio da Silva','Turiaçu','21540-270','Rua'),
(41234,'São Gonçalo','Monsenhor Jacarandá','Laranjal','24725-070','Rua'),
(41235,'Rio de Janeiro','Monsenhor Jerônimo','Engenho de Dentro','20730-110','Rua'),
(41236,'Nilópolis','Monsenhor João Felipe','Olinda','26545-260','Rua'),
(41237,'Campos dos Goytacazes','Monsenhor Jomar Vasconcelos Viana','Vila da Rainha','28016-300','Rua'),
(41238,'Nova Friburgo','Monsenhor José Antônio Teixeira','Centro','28610-390','Rua'),
(41239,'Macaé','Monsenhor José Severino','Alto Cajueiros','27915-160','Rua'),
(41240,'São Gonçalo','Monsenhor José Silveira','Engenho Pequeno','24411-590','Rua'),
(41241,'Rio de Janeiro','Monsenhor Ladeira','Pavuna','21650-330','Rua'),
(41242,'São Gonçalo','Monsenhor Lamego','Laranjal','24725-110','Rua'),
(41243,'Rio de Janeiro','Monsenhor Luiz Cardiole','Todos os Santos','20720-090','Rua'),
(41244,'Rio de Janeiro','Monsenhor Lustosa','Olaria','21021-040','Praça'),
(41245,'Barra Mansa','Monsenhor Lustosa','Centro','27345-382','Rua'),
(41246,'Barra Mansa','Monsenhor Lustosa','Centro','27345-381','Rua'),
(41247,'Barra Mansa','Monsenhor Lustosa','Centro','27310-121','Rua'),
(41248,'Barra Mansa','Monsenhor Lustosa','Centro','27310-122','Rua'),
(41249,'Rio de Janeiro','Monsenhor Mac Dowell','Tijuca','20511-340','Rua'),
(41250,'Niterói','Monsenhor Macedo','Fátima','24070-200','Rua'),
(41251,'Rio de Janeiro','Monsenhor Magaldi','Jardim Guanabara','21940-400','Rua'),
(41252,'Rio de Janeiro','Monsenhor Manuel Gomes','São Cristóvão','20931-670','Rua'),
(41253,'Rio de Janeiro','Monsenhor Marques','Pechincha','22740-260','Rua'),
(41254,'São Gonçalo','Monsenhor Melo','Rocha','24421-260','Rua'),
(41255,'Nova Friburgo','Monsenhor Miranda','Centro','28610-230','Rua'),
(41256,'Rio de Janeiro','Monsenhor Mochon','Realengo','21755-040','Rua'),
(41257,'Nova Iguaçu','Monsenhor Moreira','Morro Agudo','26277-250','Rua'),
(41258,'Rio de Janeiro','Monsenhor Negromonte','Anchieta','21645-400','Rua'),
(41259,'Niterói','Monsenhor Nicodemus dos Santos','Piratininga','24350-570','Rua'),
(41260,'Volta Redonda','Monsenhor Pedro D''Andrea','Morada do Campo','27277-290','Rua'),
(41261,'Rio de Janeiro','Monsenhor Pizarro','Penha Circular','21210-240','Rua'),
(41262,'São Gonçalo','Monsenhor Pizarro','Camarão','24436-750','Rua'),
(41263,'Belford Roxo','Monsenhor Pizarro','Vila Medeiros','26112-740','Rua'),
(41264,'Rio de Janeiro','Monsenhor Raeder','Brás de Pina','21235-780','Rua'),
(41265,'Niterói','Monsenhor Reder','Barreto','24110-814','Rua'),
(41266,'São Gonçalo','Monsenhor Reed','Porto Novo','24431-795','Rua'),
(41267,'Rio de Janeiro','Monsenhor Resende','Inhoaíba','23059-050','Rua'),
(41268,'São Gonçalo','Monsenhor Rocha','Nova Cidade','24450-180','Rua'),
(41269,'Quatis','Monsenhor Roque','Bela Vista','27430-360','Rua'),
(41270,'Quatis','Monsenhor Roque','Quatis','27410-150','Rua'),
(41271,'Belford Roxo','Monsenhor Salermo Dantas','Heliopolis','26140-030','Rua'),
(41272,'Rio de Janeiro','Monsenhor Santa Rosa','Padre Miguel','21720-620','Praça'),
(41273,'Campos dos Goytacazes','Monsenhor Severino','Parque Turf Club','28024-080','Praça'),
(41274,'Belford Roxo','Monsenhor Solano','Heliopolis','26140-460','Rua'),
(41275,'Rio de Janeiro','Monsenhor Távora','Jacaré','20972-190','Rua'),
(41276,'Petrópolis','Monsenhor Teodóro da Rocha','Centro','25685-370','Rua'),
(41277,'Rio de Janeiro','Monserraté','Vigário Geral','21241-190','Rua'),
(41278,'Barra do Piraí','Monsieur Fadul','Belvedere da Taquara','27113-410','Travessa'),
(41279,'São Gonçalo','Monsueto Guimarães','Porto Velho','24426-610','Rua'),
(41280,'Rio de Janeiro','Monsueto Menezes Braga','Campo Grande','23092-560','Rua'),
(41281,'Rio de Janeiro','Mont Alverne','Santo Cristo','20220-180','Rua'),
(41282,'Rio de Janeiro','Montalvania','Brás de Pina','21215-490','Rua'),
(41283,'Rio de Janeiro','Montandon','Caju','20931-650','Travessa'),
(41284,'Teresópolis','Montanhas','Ermitage','25975-470','Estrada'),
(41285,'Teresópolis','Montanhas','Fonte Santa','25975-480','Estrada'),
(41286,'Rio de Janeiro','Montauri','Realengo','21720-090','Rua'),
(41287,'Queimados','Monte','Vila do Tingua','26383-430','Rua'),
(41288,'Rio de Janeiro','Monte','Pavuna','21535-160','Rua'),
(41289,'Nova Iguaçu','Monte Agudo','Belterra','26277-270','Rua'),
(41290,'Queimados','Monte Agudo','Parque Santiago','26377-360','Rua'),
(41291,'Itaguaí','Monte Alegre','Seropedica','23850-160','Rua'),
(41292,'Duque de Caxias','Monte Alegre','Jardim Gramacho','25056-350','Rua'),
(41293,'Queimados','Monte Alegre','Vila Nascente','26325-460','Rua'),
(41294,'Nova Iguaçu','Monte Alegre','Jardim Iguaçu','26281-570','Rua'),
(41295,'Nova Iguaçu','Monte Alegre','Parque Geneciano Luz','26061-680','Rua'),
(41296,'Rio de Janeiro','Monte Alegre','Santa Teresa','20240-193','Rua'),
(41297,'Rio de Janeiro','Monte Alegre','Santa Teresa','20240-192','Rua'),
(41298,'Rio de Janeiro','Monte Alegre','Santa Teresa','20240-194','Rua'),
(41299,'Rio de Janeiro','Monte Alegre','Santa Teresa','20240-195','Rua'),
(41300,'São Gonçalo','Monte Alegre','Boa Vista','24465-580','Rua'),
(41301,'Belford Roxo','Monte Alegre','Babi','26163-440','Rua'),
(41302,'Volta Redonda','Monte Alegre','Retiro','27277-020','Estrada'),
(41303,'Rio de Janeiro','Monte Alto','Bangu','21863-010','Rua'),
(41304,'Duque de Caxias','Monte Alto','Vila Centenário','25030-330','Rua'),
(41305,'Niterói','Monte Alverne','Largo do Barradas','24110-106','Travessa'),
(41306,'Niterói','Monte Alverne','Largo do Barradas','24110-105','Rua'),
(41307,'Nova Friburgo','Monte Alverne','Parque Dom João VI','28616-135','Rua'),
(41308,'Rio de Janeiro','Monte Aprazível','Tomás Coelho','21381-170','Rua'),
(41309,'Rio de Janeiro','Monte Azul','Campo Grande','23071-000','Rua'),
(41310,'Duque de Caxias','Monte Azul','Jardim Gramacho','25056-200','Rua'),
(41311,'Niterói','Monte Belo','Atalaia','24315-230','Travessa'),
(41312,'Niterói','Monte Belo','Atalaia','24315-190','Alameda'),
(41313,'Rio de Janeiro','Monte Belo','Mangueira','20911-010','Rua'),
(41314,'Rio de Janeiro','Monte Belo','Benfica','20911-120','Travessa'),
(41315,'São Gonçalo','Monte Belo','Guaxindiba','24726-200','Praça'),
(41316,'São Gonçalo','Monte Belo','Rio do Ouro','24753-320','Rua'),
(41317,'Rio de Janeiro','Monte Branco','Pavuna','21520-560','Rua'),
(41318,'Rio de Janeiro','Monte Carlo','Paciência','23585-355','Rua'),
(41319,'São João de Meriti','Monte Carlo','Jardim Metrópole','25575-360','Rua'),
(41320,'Volta Redonda','Monte Carlo','Jardim Europa','27265-130','Rua'),
(41321,'Rio de Janeiro','Monte Carmelo','Bento Ribeiro','21555-120','Rua'),
(41322,'Rio de Janeiro','Monte Caseros','Andaraí','20510-340','Praça'),
(41323,'Belford Roxo','Monte Caseros','Vila Medeiros','26112-680','Rua'),
(41324,'Duque de Caxias','Monte Caseros','Jardim Vinte e Cinco de Agosto','25071-080','Rua'),
(41325,'São Gonçalo','Monte Cassino','Itaoca','24471-510','Rua'),
(41326,'Itaguaí','Monte Castelo','Águas Lindas','23836-490','Rua'),
(41327,'Niterói','Monte Castelo','Atalaia','24315-310','Rua'),
(41328,'Nova Iguaçu','Monte Castelo','Vila Camari','26020-315','Praça'),
(41329,'Petrópolis','Monte Castelo','Coronel Veiga','25655-500','Rua'),
(41330,'Nova Iguaçu','Monte Castelo','Vila Camari','26020-320','Travessa'),
(41331,'Rio de Janeiro','Monte Castelo','Centro','20051-030','Praça'),
(41332,'Rio de Janeiro','Monte Castelo','Guadalupe','21660-355','Rua'),
(41333,'Barra Mansa','Monte Castelo','Monte Cristo','27347-180','Rua'),
(41334,'Campos dos Goytacazes','Monte Castelo','Parque Aurora','28026-300','Rua'),
(41335,'Duque de Caxias','Monte Castelo','Jardim Primavera','25212-250','Rua'),
(41336,'Duque de Caxias','Monte Castelo','Jardim Gramacho','25055-120','Avenida'),
(41337,'Três Rios','Monte Castelo','Monte Castelo','25810-235','Praça'),
(41338,'Três Rios','Monte Castelo','Monte Castelo','25810-290','Travessa'),
(41339,'Volta Redonda','Monte Castelo','Monte Castelo','27253-125','Praça'),
(41340,'Rio de Janeiro','Monte Celeste','Bangu','21840-050','Praça'),
(41341,'Belford Roxo','Monte Claro','São Jorge','26163-280','Rua'),
(41342,'Volta Redonda','Monte Claro','Morro da Conquista','27214-230','Rua'),
(41343,'Japeri','Monte Cordova','Jardim Transmontano','26453-200','Rua'),
(41344,'Rio de Janeiro','Monte Cristo','Realengo','21770-430','Rua'),
(41345,'Barra Mansa','Monte Cristo','Monte Cristo','27343-300','Praça'),
(41346,'Barra Mansa','Monte Cristo','Monte Cristo','27343-180','Travessa'),
(41347,'Rio de Janeiro','Monte Cruzeiro','Taquara','22723-180','Avenida'),
(41348,'São Gonçalo','Monte da Neblina','Itauna','24474-780','Rua'),
(41349,'Rio de Janeiro','Monte das Garças','Acari','21530-430','Rua'),
(41350,'Nova Friburgo','Monte Flórida','Mury','28615-540','Rua'),
(41351,'Petrópolis','Monte Florido','Estrada da Saudade','25615-241','Caminho'),
(41352,'São Gonçalo','Monte Formoso','Santa Isabel','24735-320','Rua'),
(41353,'São Gonçalo','Monte Formoso','Sacramento','24738-660','Estrada'),
(41354,'Niterói','Monte Líbano','Centro','24020-250','Rua'),
(41355,'Niterói','Monte Líbano','Caramujo','24141-110','Rua'),
(41356,'Nova Iguaçu','Monte Líbano','Parque Ulisses','26010-753','Rua'),
(41357,'Nova Iguaçu','Monte Líbano','Parque Ulisses','26010-752','Rua'),
(41358,'Nova Iguaçu','Monte Líbano','Parque Ulisses','26010-754','Rua'),
(41359,'Nova Iguaçu','Monte Líbano','Parque Ulisses','26010-755','Rua'),
(41360,'Nova Iguaçu','Monte Líbano','Vila Maranhão','26020-470','Rua'),
(41361,'Nova Friburgo','Monte Líbano','Centro','28610-460','Rua'),
(41362,'São Gonçalo','Monte Líbano','Arsenal','24744-375','Rua'),
(41363,'São Gonçalo','Monte Líbano','Monjolo','24724-810','Rua'),
(41364,'Teresópolis','Monte Líbano','Várzea','25953-020','Rua'),
(41365,'Niterói','Monte Lindo','Jurujuba','24370-120','Loteamento'),
(41366,'Rio de Janeiro','Monte Lindo','Campo Grande','23088-550','Rua'),
(41367,'São João de Meriti','Monte Lindo','Engenheiro Belford','25520-341','Travessa'),
(41368,'São João de Meriti','Monte Lindo','Engenheiro Belford','25520-340','Rua'),
(41369,'São Gonçalo','Monte Negro','Rio do Ouro','24753-370','Rua'),
(41370,'Belford Roxo','Monte Negro','Vila Esperança','26190-270','Rua'),
(41371,'Queimados','Monte Pascoal','Vila Marileia','26331-390','Rua'),
(41372,'Rio de Janeiro','Monte Pascoal','Cachambi','20780-270','Rua'),
(41373,'Belford Roxo','Monte Pascoal','Vila Medeiros','26112-640','Rua'),
(41374,'Belford Roxo','Monte Pascoal','Vila Sagres','26150-265','Rua'),
(41375,'Duque de Caxias','Monte Pascoal','Jardim Gramacho','25055-160','Rua'),
(41376,'São Gonçalo','Monte Pascoal','Engenho Pequeno','24417-500','Rua'),
(41377,'Petrópolis','Monte Real','Centro','25610-031','Praça'),
(41378,'Rio de Janeiro','Monte Recôncavo','Cacuia','21930-430','Rua'),
(41379,'Niterói','Monte Serrat','Fonseca','24130-310','Travessa'),
(41380,'Belford Roxo','Monte Serrat','São Jorge','26163-270','Rua'),
(41381,'Duque de Caxias','Monte Serrat','Jardim Gramacho','25056-190','Rua'),
(41382,'São João de Meriti','Monte Serrat','Coelho da Rocha','25540-250','Rua'),
(41383,'Rio de Janeiro','Monte Sião','Cidade de Deus','22770-370','Rua'),
(41384,'Rio de Janeiro','Monte Sinai','Guaratiba','23030-350','Rua'),
(41385,'Rio de Janeiro','Monte Tabor','Padre Miguel','21725-190','Rua'),
(41386,'Nova Iguaçu','Monte Tingua','Belterra','26262-320','Rua'),
(41387,'Rio de Janeiro','Monte Valeriano','São Cristóvão','20940-150','Praça'),
(41388,'Japeri','Monte Verde','Vila Nossa Senhora da Conceição','26445-380','Rua'),
(41389,'Duque de Caxias','Monte Verde','Parque Bom Retiro','25223-830','Rua'),
(41390,'Nova Iguaçu','Monte Verde','Belterra','26262-310','Rua'),
(41391,'Rio de Janeiro','Monte Verde','Taquara','22720-170','Rua'),
(41392,'Itaguaí','Monte Video','Jardim América','23812-440','Rua'),
(41393,'Japeri','Monteatini','Parque Santo Antônio','26480-400','Rua'),
(41394,'Nova Iguaçu','Montebelo','Belterra','26262-300','Rua'),
(41395,'Petrópolis','Montecaseros','Centro','25685-006','Rua'),
(41396,'Petrópolis','Montecaseros','Centro','25680-004','Rua'),
(41397,'Petrópolis','Montecaseros','Centro','25680-005','Rua'),
(41398,'Petrópolis','Montecaseros','Centro','25685-005','Rua'),
(41399,'Campos dos Goytacazes','Monteiro','Parque Visconde de Ururaí','28060-780','Rua'),
(41400,'Volta Redonda','Monteiro','Vila Rica','27240-620','Rua'),
(41401,'Rio de Janeiro','Monteiro Baena','Ramos','21031-420','Praça'),
(41402,'Duque de Caxias','Monteiro Caminhoa','Jardim Gramacho','25055-320','Rua'),
(41403,'São Gonçalo','Monteiro da Cruz','Itauna','24474-606','Rua'),
(41404,'Rio de Janeiro','Monteiro da Luz','Tanque','22735-320','Rua'),
(41405,'Rio de Janeiro','Monteiro da Luz','Água Santa','20745-150','Rua'),
(41406,'Rio de Janeiro','Monteiro da Silva','Guadalupe','21675-100','Rua'),
(41407,'Niterói','Monteiro Lobato','Barreto','24111-175','Travessa'),
(41408,'Itaguaí','Monteiro Lobato','Vila Paraíso','23825-650','Rua'),
(41409,'Macaé','Monteiro Lobato','Jardim Santo Antônio','27945-110','Rua'),
(41410,'Niterói','Monteiro Lobato','Barreto','24111-170','Rua'),
(41411,'Mesquita','Monteiro Lobato','Rocha Sobrinho','26574-120','Rua'),
(41412,'Nova Iguaçu','Monteiro Lobato','Luz','26255-600','Rua'),
(41413,'Nova Friburgo','Monteiro Lobato','Perisse','28613-330','Rua'),
(41414,'Rio de Janeiro','Monteiro Lobato','Cachambi','20785-280','Praça'),
(41415,'São Gonçalo','Monteiro Lobato','Estrela do Norte','24445-830','Rua'),
(41416,'Belford Roxo','Monteiro Lobato','Vila Heliopolis','26125-300','Rua'),
(41417,'Duque de Caxias','Monteiro Lobato','Parque Lafaiete','25025-150','Praça'),
(41418,'Teresópolis','Monteiro Lobato','Santa Cecília','25961-155','Praça'),
(41419,'Teresópolis','Monteiro Lobato','Carlos Guinle','25959-235','Servidão'),
(41420,'Volta Redonda','Monteiro Lobato','São João','27253-320','Rua'),
(41421,'Rio de Janeiro','Monteiro Manso','Madureira','21360-260','Rua'),
(41422,'Itaguaí','Monteiro Mendes','Centro','23812-345','Rua'),
(41423,'Rio de Janeiro','Monteiro Vieira','Piedade','20751-280','Rua'),
(41424,'Nova Iguaçu','Montenegro','Vila Treze de Maio','26030-180','Rua'),
(41425,'Rio de Janeiro','Montenópolis','Paciência','23585-550','Rua'),
(41426,'Rio de Janeiro','Monterrey','Ramos','21061-480','Rua'),
(41427,'Rio de Janeiro','Montes Claros','Realengo','21730-160','Rua'),
(41428,'Japeri','Montes Urais','Alecrim','26463-250','Rua'),
(41429,'Japeri','Montese','Japeri','26440-000','Rua'),
(41430,'Petrópolis','Montese','Estrada da Saudade','25610-230','Rua'),
(41431,'Rio de Janeiro','Montese','Marechal Hermes','21610-470','Praça'),
(41432,'Duque de Caxias','Montesquieu','Jardim Olavo Bilac','25036-470','Rua'),
(41433,'Petrópolis','Montevidéo','Centro','25625-150','Rua'),
(41434,'Nova Iguaçu','Montevideu','Cidade Jardim Montevideu','26065-520','Estrada'),
(41435,'Nova Iguaçu','Montevideu','Recreio Paco da Marambaia','26063-040','Estrada'),
(41436,'Rio de Janeiro','Montevideu','Penha','21020-290','Rua'),
(41437,'São Gonçalo','Montevideu','Rio do Ouro','24752-625','Alameda'),
(41438,'São Gonçalo','Montevideu','Boa Vista','24466-080','Rua'),
(41439,'Belford Roxo','Montevideu','Vila Medeiros','26112-480','Rua'),
(41440,'Duque de Caxias','Montevideu','Parque Lafaiete','25015-700','Praça'),
(41441,'São João de Meriti','Montevideu','Vilar dos Teles','25560-330','Rua'),
(41442,'Rio de Janeiro','Montezuma','Campo Grande','23087-430','Rua'),
(41443,'Japeri','Montijo','Jardim Transmontano','26453-260','Rua'),
(41444,'Queimados','Montijo','Vila São Francisco','26385-240','Rua'),
(41445,'Japeri','Montreal','Vila Central','26410-090','Rua'),
(41446,'Rio de Janeiro','Montreal','Santa Cruz','23525-020','Rua'),
(41447,'São Gonçalo','Montreal','Jardim Catarina','24715-260','Rua'),
(41448,'Nova Iguaçu','Monumento','Barão de Guandu','26065-370','Estrada'),
(41449,'São Gonçalo','Monza','Colubande','24744-670','Rua'),
(41450,'Nova Iguaçu','Moqueta','Moqueta','26285-460','Avenida'),
(41451,'Nova Iguaçu','Moqueta','Moqueta','26285-240','Rua'),
(41452,'Rio de Janeiro','Mora','Campo Grande','23013-620','Rua'),
(41453,'Rio de Janeiro','Mora','Campo Grande','23052-510','Rua'),
(41454,'Macaé','Morada das Graças','Cavaleiros','27920-020','Rua'),
(41455,'Rio de Janeiro','Morada Nova','Bangu','21815-460','Rua'),
(41456,'Belford Roxo','Moradia','Jardim Patricia','26180-475','Rua'),
(41457,'Três Rios','Moraes','Triangulo','25820-040','Travessa'),
(41458,'Nilópolis','Moraes Cardoso','Centro','26540-100','Rua'),
(41459,'Rio de Janeiro','Moraes Pinheiro','Ricardo de Albuquerque','21640-260','Rua'),
(41460,'Rio de Janeiro','Moraes Pinheiro','Ricardo de Albuquerque','21645-410','Rua'),
(41461,'Rio de Janeiro','Morais','Realengo','21710-280','Travessa'),
(41462,'Rio de Janeiro','Morais','Sepetiba','23535-480','Rua'),
(41463,'São Gonçalo','Morais','Neves','24425-400','Travessa'),
(41464,'São Gonçalo','Morais da Veiga','Jardim Catarina','24716-465','Rua'),
(41465,'Rio de Janeiro','Morais de Azevedo','Cachambi','20785-005','Rua'),
(41466,'Duque de Caxias','Morais e Barros','Chácaras Arcampo','25251-110','Rua'),
(41467,'Belford Roxo','Morais e Castro','Jardim Dimas Filho','26116-365','Rua'),
(41468,'Rio de Janeiro','Morais e Silva','Maracanã','20271-031','Rua'),
(41469,'Rio de Janeiro','Morais e Silva','Praça da Bandeira','20271-030','Rua'),
(41470,'Duque de Caxias','Morais e Silva','Parque Beira Mar','25085-230','Praça'),
(41471,'Rio de Janeiro','Morais e Vale','Centro','20021-260','Rua'),
(41472,'Rio de Janeiro','Morais Júnior','Realengo','21710-100','Rua'),
(41473,'Rio de Janeiro','Morais Macedo','Abolição','20755-220','Rua'),
(41474,'São Gonçalo','Morais Sarmento','Guaxindiba','24722-090','Rua'),
(41475,'Rio de Janeiro','Morales de Los Rios','Tijuca','20540-010','Rua'),
(41476,'Rio de Janeiro','Moranga','Inhoaíba','23059-140','Travessa'),
(41477,'Rio de Janeiro','Moranga','Inhoaíba','23059-150','Rua'),
(41478,'Rio de Janeiro','Morangaba','Guadalupe','21665-140','Rua'),
(41479,'Campos dos Goytacazes','Morangaba','Parque Visconde de Ururaí','28070-390','Rua'),
(41480,'Duque de Caxias','Morangaba','Parque Bom Retiro','25223-570','Rua'),
(41481,'Rio de Janeiro','Moravia','Cocotá','21921-030','Rua'),
(41482,'Rio de Janeiro','More Netto de Moura','Oiticica II','23090-740','Rua'),
(41483,'Rio de Janeiro','Moreia','Engenho da Rainha','20765-360','Rua'),
(41484,'Rio de Janeiro','Moreia','Inhaúma','20765-640','Travessa'),
(41485,'Macaé','Moreira','Granja dos Cavaleiros','27930-690','Vila'),
(41486,'Rio de Janeiro','Moreira','Abolição','20751-190','Rua'),
(41487,'Rio de Janeiro','Moreira','Pedra de Guaratiba','23028-640','Bloco'),
(41488,'Queimados','Moreira Borges','Vila Santa Maria','26317-290','Rua'),
(41489,'Rio de Janeiro','Moreira Campos','Pechincha','22770-125','Rua'),
(41490,'São Gonçalo','Moreira Castelo','Colubande','24744-400','Rua'),
(41491,'Belford Roxo','Moreira da Silva','Vila Santa Rita','26135-450','Rua'),
(41492,'Rio de Janeiro','Moreira de Azevedo','Engenheiro Leal','21381-380','Rua'),
(41493,'Rio de Janeiro','Moreira de Barros','Olaria','21021-530','Praça'),
(41494,'São Gonçalo','Moreira de Sá','Nova Cidade','24474-280','Rua'),
(41495,'Rio de Janeiro','Moreira de Vasconcelos','Penha','21020-230','Rua'),
(41496,'Barra do Piraí','Moreira dos Santos','Centro','27135-030','Rua'),
(41497,'Barra do Piraí','Moreira dos Santos','Centro','27130-430','Rua'),
(41498,'São Gonçalo','Moreira Façanha','Rocha','24421-410','Rua'),
(41499,'Campos dos Goytacazes','Moreira Fraga','Parque Califórnia','28013-230','Rua'),
(41500,'São Gonçalo','Moreira Lacerda','Portão do Rosa','24472-180','Rua'),
(41501,'Rio de Janeiro','Moreira Pinto','Santo Cristo','20220-190','Rua'),
(41502,'São Gonçalo','Moreira Pinto','Sacramento','24735-700','Rua'),
(41503,'Rio de Janeiro','Moreira Sampaio','Méier','20710-060','Rua'),
(41504,'São Gonçalo','Moreira Sampaio','Santa Isabel','24737-299','Rua'),
(41505,'Rio de Janeiro','Moreiras','Santa Cruz','23520-523','Travessa'),
(41506,'Rio de Janeiro','Morelos','Ramos','21061-490','Rua'),
(41507,'Japeri','Morena','Vila Nossa Senhora da Conceição','26445-310','Rua'),
(41508,'Rio de Janeiro','Moreninha','Paquetá','20397-260','Chácara'),
(41509,'Niterói','Moreno','Fonseca','24130-680','Travessa'),
(41510,'Rio de Janeiro','Moreno','Anil','22753-690','Praça'),
(41511,'Rio de Janeiro','Moreno Brandão','Campo Grande','23073-240','Rua'),
(41512,'Niterói','Morgadinha','Icaraí','24220-153','Travessa'),
(41513,'Belford Roxo','Morgado','Sublime','26112-025','Rua'),
(41514,'Rio de Janeiro','Morica','Coelho Neto','21545-380','Rua'),
(41515,'Rio de Janeiro','Moricaba','Campo Grande','23017-315','Estrada'),
(41516,'Rio de Janeiro','Moricaba','Senador Vasconcelos','23012-006','Estrada'),
(41517,'Rio de Janeiro','Moricaba','Rio da Prata','23016-625','Travessa'),
(41518,'Rio de Janeiro','Morivas','Taquara','22710-086','Rua'),
(41519,'Rio de Janeiro','Morizot Leite','Senador Vasconcelos','23085-160','Rua'),
(41520,'Campos dos Goytacazes','Moroba','Santa Cruz','28057-345','Rua'),
(41521,'Rio de Janeiro','Morrinhos','Campo Grande','23087-410','Rua'),
(41522,'São Gonçalo','Morrinhos','Rio do Ouro','24753-400','Rua'),
(41523,'São João de Meriti','Morrinhos','Vila Zulmira','25540-540','Rua'),
(41524,'Nova Iguaçu','Morro Agudo','Jardim Santo Inacio','26033-440','Caminho'),
(41525,'Nova Iguaçu','Morro Agudo','Jardim Santa Eugênia','26286-090','Rua'),
(41526,'Queimados','Morro Agudo','Queimados','26310-204','Travessa'),
(41527,'Queimados','Morro Agudo','Queimados','26310-203','Rua'),
(41528,'Queimados','Morro Agudo','Vila Marina','26345-140','Rua'),
(41529,'Queimados','Morro Agudo','Vila Marina','26350-060','Estrada'),
(41530,'Rio de Janeiro','Morro Agudo','Jardim Sulacap','21740-330','Rua'),
(41531,'Rio de Janeiro','Morro Alto','Curral Falso','23590-260','Travessa'),
(41532,'Rio de Janeiro','Morro Alto','Santa Cruz','23591-330','Rua'),
(41533,'Rio de Janeiro','Morro Alto','Santa Cruz','23591-320','Travessa'),
(41534,'São João de Meriti','Morro Azul','Jardim Olavo Bilac','25580-720','Rua'),
(41535,'Rio de Janeiro','Morro da Bandeira','Sepetiba','23530-461','Rua'),
(41536,'Rio de Janeiro','Morro da Bica','Anil','22750-150','Avenida'),
(41537,'Rio de Janeiro','Morro da Candelaria','Mangueira','20941-430','Rua'),
(41538,'Rio de Janeiro','Morro da Faxina','Sepetiba','23545-445','Ladeira'),
(41539,'Rio de Janeiro','Morro da Garça','Bangu','21862-250','Rua'),
(41540,'Rio de Janeiro','Morro da Panela','Freguesia (Jacarepaguá)','22760-210','Rua'),
(41541,'São João de Meriti','Morro da Pedra','Vilar dos Teles','25560-371','Rua'),
(41542,'Rio de Janeiro','Morro da Pena','Freguesia (Jacarepaguá)','22760-180','Rua'),
(41543,'Rio de Janeiro','Morro da Saude','Gamboa','20220-510','Ladeira'),
(41544,'Rio de Janeiro','Morro da Silveira','Anil','22765-167','Praça'),
(41545,'Rio de Janeiro','Morro da Taquara','Taquara','22715-420','Rua'),
(41546,'Rio de Janeiro','Morro das Floras','Cacuia','21930-440','Rua'),
(41547,'Niterói','Morro do Aleixo','Barreto','24110-155','Travessa'),
(41548,'Niterói','Morro do Alemão','Barreto','24110-639','Travessa'),
(41549,'Rio de Janeiro','Morro do Amorim','Freguesia (Jacarepaguá)','22760-200','Rua'),
(41550,'Niterói','Morro do Arantes','Barreto','24110-139','Rua'),
(41551,'Niterói','Morro do Castro','Barreto','24110-821','Estrada'),
(41552,'Campos dos Goytacazes','Morro do Coco','Parque Visconde de Ururaí','28070-238','Rua'),
(41553,'Campos dos Goytacazes','Morro do Coco','Parque Visconde de Ururaí','28070-237','Rua'),
(41554,'Campos dos Goytacazes','Morro do Coco','Parque Visconde de Ururaí','28060-411','Rua'),
(41555,'Campos dos Goytacazes','Morro do Coco','Parque Visconde de Ururaí','28060-412','Rua'),
(41556,'Barra do Piraí','Morro do Gama','Morro da Gama','27150-330','Caminho'),
(41557,'Rio de Janeiro','Morro do Ipiranga','Sepetiba','23530-462','Rua'),
(41558,'Rio de Janeiro','Morro do Ouro','Ribeira','21930-126','Rua'),
(41559,'Duque de Caxias','Morro do Paraizo','Parque Fluminense','25046-320','Favela'),
(41560,'Rio de Janeiro','Morro do Pilar','Guaratiba','23026-450','Rua'),
(41561,'Rio de Janeiro','Morro do Pinheiro','Freguesia (Jacarepaguá)','22760-190','Rua'),
(41562,'Rio de Janeiro','Morro do Valdemar','Tanque','22735-050','Caminho'),
(41563,'Rio de Janeiro','Morro do Valongo','Saúde','20080-080','Ladeira'),
(41564,'Rio de Janeiro','Morro do Valqueire','Taquara','22730-130','Rua'),
(41565,'Rio de Janeiro','Morro Dois Irmãos','Freguesia (Jacarepaguá)','22760-220','Rua'),
(41566,'Nova Iguaçu','Morro Grande','Vila de Cava','26065-031','Caminho'),
(41567,'Rio de Janeiro','Morro Grande','Campo Grande','23081-125','Rua'),
(41568,'Petrópolis','Morro Queimado','Duarte Silveira','25665-443','Caminho'),
(41569,'Rio de Janeiro','Morro Tardini','Engenho Novo','20715-130','Rua'),
(41570,'Itaguaí','Morrote','Brisa Mar','23826-380','Rua'),
(41571,'Rio de Janeiro','Morse','Vaz Lobo','21361-110','Rua'),
(41572,'Belford Roxo','Morse','Parque São Lucas','26182-420','Rua'),
(41573,'Belford Roxo','Morsing','Belford Roxo','26120-080','Rua'),
(41574,'Rio de Janeiro','Morumbala','Taquara','22775-500','Rua'),
(41575,'Japeri','Morumbi','Vila Nossa Senhora da Conceição','26445-390','Rua'),
(41576,'Queimados','Morumbi','Flesmam','26327-330','Rua'),
(41577,'Rio de Janeiro','Morumbi','Realengo','21770-340','Rua'),
(41578,'Belford Roxo','Morumbira','Jardim América','26140-653','Rua'),
(41579,'Nova Iguaçu','Morvan Figueiredo','Santa Catarina','26285-690','Rua'),
(41580,'Japeri','Moscou','Vila Central','26430-070','Avenida'),
(41581,'Petrópolis','Mosela','Mosela','25675-016','Rua'),
(41582,'Petrópolis','Mosela','Mosela','25675-481','Rua'),
(41583,'Petrópolis','Mosela','Mosela','25675-015','Rua'),
(41584,'Petrópolis','Mosela','Mosela','25675-017','Rua'),
(41585,'Petrópolis','Mosela','Mosela','25675-012','Rua'),
(41586,'Petrópolis','Mosela','Mosela','25670-033','Rua'),
(41587,'Petrópolis','Mosela','Mosela','25675-482','Rua'),
(41588,'Japeri','Mossoro','Engenheiro Pedreira','26445-060','Avenida'),
(41589,'Japeri','Mossoro','Parque Mucaja','26423-000','Rua'),
(41590,'Queimados','Mossoro','Jardim Alzira','26311-380','Rua'),
(41591,'Queimados','Mossoro','Cidade Jardim Cabuçu','26355-160','Rua'),
(41592,'Rio de Janeiro','Mossoro','Méier','20775-110','Rua'),
(41593,'São Gonçalo','Mossoro','Boa Vista','24466-060','Rua'),
(41594,'Nova Iguaçu','Mota','Recanto Santo Antônio','26051-350','Rua'),
(41595,'São Gonçalo','Mota','Barro Vermelho','24415-390','Travessa'),
(41596,'Macaé','Mota Carvalho','Parque Aeroporto','27955-560','Rua'),
(41597,'Belford Roxo','Mota Costa','Vergel dos Felix','26175-050','Rua'),
(41598,'Rio de Janeiro','Mota Ferreira','Guaratiba','23026-240','Travessa'),
(41599,'Rio de Janeiro','Mota Maia','Jardim Sulacap','21741-250','Rua'),
(41600,'Teresópolis','Motas','Santa Roso','25995-415','Estrada'),
(41601,'Volta Redonda','Motorista José Araújo','Jardim Paraíba','27215-080','Praça'),
(41602,'Volta Redonda','Motorista José de Araújo','Morro da Conquista','27211-120','Rua'),
(41603,'Rio de Janeiro','Motorista Luís Abreu','Anchieta','21645-420','Rua'),
(41604,'Queimados','Motorista Luís Carlos Gomes','Cacuia','26397-460','Rua'),
(41605,'Rio de Janeiro','Motorista Manuel Duarte','Guaratiba','23028-713','Rua'),
(41606,'Volta Redonda','Moub Ugliose Telles','Vila Santa Cecília','27260-470','Rua'),
(41607,'Rio de Janeiro','Moura','Realengo','21760-655','Rua'),
(41608,'Rio de Janeiro','Moura Brasil','Laranjeiras','22231-200','Rua'),
(41609,'Volta Redonda','Moura Brasil','São Lucas','27262-540','Rua'),
(41610,'Rio de Janeiro','Moura Brito','Tijuca','20520-060','Rua'),
(41611,'São Gonçalo','Moura e Silva','Engenho Pequeno','24417-120','Rua'),
(41612,'Nova Iguaçu','Moura Filho','Parque Flora','26040-780','Rua'),
(41613,'São Gonçalo','Moura Filho','Itauna','24473-090','Travessa'),
(41614,'Nova Iguaçu','Moura Neto','São Luiz Gonzaga','26033-300','Rua'),
(41615,'Rio de Janeiro','Moura Rolim','Anchieta','21630-260','Rua'),
(41616,'Nova Iguaçu','Moura Sá','Centro','26255-080','Travessa'),
(41617,'Japeri','Mourão','Jardim Transmontano','26475-010','Rua'),
(41618,'Rio de Janeiro','Mourão do Vale','São Cristóvão','20930-470','Rua'),
(41619,'Rio de Janeiro','Mourão Filho','Cidade Universitária','21941-605','Praça'),
(41620,'Belford Roxo','Mouraria','Jardim América','26135-760','Rua'),
(41621,'Belford Roxo','Mousinho de Albuquerque','Vila Verde','26178-080','Rua'),
(41622,'Campos dos Goytacazes','Moussalem','Centro','28013-033','Travessa'),
(41623,'Rio de Janeiro','Mouzinho de Albuquerque','Realengo','21760-410','Rua'),
(41624,'Duque de Caxias','Moxoto','Vila Teresa','25041-570','Rua'),
(41625,'Rio de Janeiro','Mozar Firmeza','Recreio dos Bandeirantes','22795-365','Praça'),
(41626,'Rio de Janeiro','Mozart','Jardim América','21240-380','Rua'),
(41627,'Duque de Caxias','Mozart','Xerém','25212-570','Rua'),
(41628,'Rio de Janeiro','Mozart Bacelar','Bangu','21815-250','Rua'),
(41629,'Rio de Janeiro','Mozarte de Araújo','Campo Grande','23092-600','Rua'),
(41630,'Rio de Janeiro','Mozarte Monteiro','Santíssimo','23010-220','Rua'),
(41631,'Queimados','Moze','Queimados','26325-500','Rua'),
(41632,'Queimados','Mozella','Parque Ipiranga','26359-490','Rua'),
(41633,'Nova Iguaçu','Mozer','Jardim Corumba','26041-295','Rua'),
(41634,'Rio de Janeiro','Mozolândia','Guaratiba','23031-220','Rua'),
(41635,'Macaé','MPM','Lagomar','27970-230','Avenida'),
(41636,'Rio de Janeiro','Muana','Brás de Pina','21215-120','Rua'),
(41637,'Rio de Janeiro','Muapire','Jardim Carioca','21921-430','Rua'),
(41638,'Rio de Janeiro','Mucambu','Costa Barros','21515-700','Rua'),
(41639,'Belford Roxo','Mucatu','Parque Roseiral','26176-085','Rua'),
(41640,'Belford Roxo','Mucci','Vila Joana','26112-365','Rua'),
(41641,'Campos dos Goytacazes','Mucio da Paixão','Parque Turf Club','28024-000','Rua'),
(41642,'Rio de Janeiro','Mucio Leão','Laranjeiras','22240-160','Praça'),
(41643,'Teresópolis','Mucio Leão','Carlos Guinle','25959-080','Rua'),
(41644,'Rio de Janeiro','Mucio Pereira da Silva','Campo Grande','23088-490','Rua'),
(41645,'Rio de Janeiro','Mucio Teixeira','Cavalcanti','21381-330','Rua'),
(41646,'Duque de Caxias','Mucio Teixeira','Jardim Olavo Bilac','25036-060','Rua'),
(41647,'Rio de Janeiro','Mucu','Alto da Boa Vista','20531-180','Rua'),
(41648,'Rio de Janeiro','Mucuge','Senador Camará','21830-530','Rua'),
(41649,'Rio de Janeiro','Mucuiba','Vargem Grande','22785-150','Estrada'),
(41650,'Rio de Janeiro','Mucurana','Padre Miguel','21720-260','Rua'),
(41651,'Mesquita','Mucuri','Chatuba','26587-250','Rua'),
(41652,'Itaguaí','Mucuri','São Salvador','23811-660','Rua'),
(41653,'Japeri','Mucuri','Esperança','26453-220','Rua'),
(41654,'Rio de Janeiro','Mucuri','Pilares','20750-270','Rua'),
(41655,'São Gonçalo','Mucuri','Jardim Catarina','24715-580','Rua'),
(41656,'Teresópolis','Mucuri','Alto','25959-090','Rua'),
(41657,'Rio de Janeiro','Mucurici','Cosmos','23062-430','Rua'),
(41658,'Nova Iguaçu','Mucuripe','Ponte Branca','26220-640','Rua'),
(41659,'Rio de Janeiro','Mucuripe','Senador Camará','21832-150','Rua'),
(41660,'Belford Roxo','Mug','Miguel Couto','26153-050','Rua'),
(41661,'Rio de Janeiro','Muiatuca','Jardim Carioca','21921-680','Rua'),
(41662,'Rio de Janeiro','Muiraquita','Inhaúma','20766-090','Praça'),
(41663,'Nilópolis','Mulinario','Centro','26525-121','Travessa'),
(41664,'Mesquita','Muller','Cosmorama','26582-550','Travessa'),
(41665,'Belford Roxo','Muller','Vila Joana','26112-350','Rua'),
(41666,'São João de Meriti','Muller Campos','São Mateus','25525-481','Rua'),
(41667,'Rio de Janeiro','Muller de Carvalho','Freguesia (Jacarepaguá)','22760-170','Rua'),
(41668,'Niterói','Mululo da Veiga','Barreto','24110-325','Travessa'),
(41669,'São Gonçalo','Mululo da Veiga','Neves','24425-460','Rua'),
(41670,'Rio de Janeiro','Mulungu','Santíssimo','23093-340','Rua'),
(41671,'Belford Roxo','Mulungu','Jardim Bom Pastor','26113-240','Rua'),
(41672,'Belford Roxo','Mulungu','Parque Roseiral','26176-010','Rua'),
(41673,'Rio de Janeiro','Mundau','Parada de Lucas','21250-650','Rua'),
(41674,'Nova Iguaçu','Mundial','Vila Camari','26020-325','Rua'),
(41675,'Nova Iguaçu','Mundial','Jardim Pitoresco','26265-450','Rua'),
(41676,'Rio de Janeiro','Mundico','Mangueira','20943-420','Travessa'),
(41677,'Nova Iguaçu','Mundo Novo','Sacopa','26041-500','Rua'),
(41678,'Rio de Janeiro','Mundo Novo','Botafogo','22251-020','Rua'),
(41679,'Rio de Janeiro','Munhoz','Bangu','21862-280','Rua'),
(41680,'Nova Iguaçu','Munhoz Fernandes','Conjunto Residencial Redenção','26260-440','Rua'),
(41681,'Niterói','Municipal','Pendotiba','24320-080','Estrada'),
(41682,'Nilópolis','Municipal','Centro','26530-070','Travessa'),
(41683,'Resende','Municipal','Centro','27511-111','Praça'),
(41684,'Rio de Janeiro','Municipal','Sepetiba','23535-093','Rua'),
(41685,'Rio de Janeiro','Municipal','Dendê','21921-810','Rua'),
(41686,'Rio de Janeiro','Municipal','Tauá','21922-240','Travessa'),
(41687,'Barra Mansa','Municipal','Jardim Alvorada','27321-770','Rua'),
(41688,'Petrópolis','Municipal José Xavier','Pedro do Rio','25755-250','Estrada'),
(41689,'Belford Roxo','Munir','Jardim Bom Pastor','26110-740','Rua'),
(41690,'Rio de Janeiro','Muniz Acquarone','Irajá','21220-460','Rua'),
(41691,'Nova Iguaçu','Muniz Barreto','Vila de Cava','26053-200','Rua'),
(41692,'Rio de Janeiro','Muniz Barreto','Botafogo','22251-090','Rua'),
(41693,'Nova Iguaçu','Muniz Freire','Chique','26033-060','Rua'),
(41694,'Duque de Caxias','Muniz Tavares','Vila São Luís','25085-650','Rua'),
(41695,'Rio de Janeiro','Mupana','Jardim Carioca','21921-210','Praça'),
(41696,'Rio de Janeiro','Mupia','Irajá','21220-320','Rua'),
(41697,'Duque de Caxias','Muqui','Parque Bom Retiro','25223-750','Rua'),
(41698,'Rio de Janeiro','Muqui','Lins de Vasconcelos','20725-170','Rua'),
(41699,'São Gonçalo','Muqui','Trindade','24457-470','Rua'),
(41700,'Teresópolis','Muqui','Várzea','25953-680','Rua'),
(41701,'São João de Meriti','Muqui','Vila São João','25560-600','Rua'),
(41702,'Nova Iguaçu','Mural','Jardim Lumar','26262-350','Rua'),
(41703,'Rio de Janeiro','Muratori','Santa Teresa','20230-090','Travessa'),
(41704,'Rio de Janeiro','Murcia','Bangu','21850-680','Travessa'),
(41705,'Rio de Janeiro','Muriaca','Costa Barros','21650-340','Rua'),
(41706,'Queimados','Muriae','Austin','26340-040','Rua'),
(41707,'Rio de Janeiro','Muriae','Realengo','21710-310','Rua'),
(41708,'Duque de Caxias','Muriae','Jardim Gramacho','25050-480','Rua'),
(41709,'Rio de Janeiro','Muribeca','Rocha Miranda','21540-150','Travessa'),
(41710,'Japeri','Murici','São Jorge','26473-460','Rua'),
(41711,'Queimados','Murici','Vila Lina','26349-060','Rua'),
(41712,'Rio de Janeiro','Murici','Senador Camará','21843-020','Rua'),
(41713,'Belford Roxo','Murici','Vila Medeiros','26112-750','Rua'),
(41714,'Teresópolis','Murici','Cascata do Imbuí','25974-200','Rua'),
(41715,'Rio de Janeiro','Murilo','Cachambi','20785-120','Rua'),
(41716,'Belford Roxo','Murilo','Jardim Tupiara','26183-740','Rua'),
(41717,'Três Rios','Murilo','Santa Teresinha','25810-090','Travessa'),
(41718,'Rio de Janeiro','Murilo Alvarenga','Campo Grande','23071-040','Rua'),
(41719,'Rio de Janeiro','Murilo Braga','Senador Camará','21833-200','Rua'),
(41720,'São João de Meriti','Murilo Costa','Jardim Metrópole','25571-240','Rua'),
(41721,'Rio de Janeiro','Murilo de Araújo','Recreio dos Bandeirantes','22795-255','Rua'),
(41722,'Rio de Janeiro','Murilo de Carvalho','Senador Vasconcelos','23085-270','Rua'),
(41723,'Rio de Janeiro','Murilo de Vasconcelos','Campo Grande','23047-040','Rua'),
(41724,'Mesquita','Murilo dos Santos Conceição','Banco de Areia','26572-320','Rua'),
(41725,'São Gonçalo','Murilo Fontainha','Centro','24421-035','Rua'),
(41726,'São Gonçalo','Murilo Fontainha','Centro','24421-050','Travessa'),
(41727,'Rio de Janeiro','Murilo Gouveia','Senador Camará','21833-310','Rua'),
(41728,'Rio de Janeiro','Murilo José Alves','Bangu','21850-753','Rua'),
(41729,'Rio de Janeiro','Murilo Lavrador','Vargem Pequena','22783-470','Rua'),
(41730,'Rio de Janeiro','Murilo Marroquim','Campo Grande','23042-260','Rua'),
(41731,'Rio de Janeiro','Murilo Mendes','Campo Grande','23016-230','Rua'),
(41732,'São Gonçalo','Murilo Mendes','Tribobo','24755-090','Rua'),
(41733,'Campos dos Goytacazes','Murilo Peixoto','Parque Eldorado','28090-510','Travessa'),
(41734,'Campos dos Goytacazes','Murilo Peixoto','Parque São Silvestre','28090-200','Rua'),
(41735,'Niterói','Murilo Pires','Fonseca','24120-490','Rua'),
(41736,'São Gonçalo','Murilo Pires','Galo Branco','24422-635','Rua'),
(41737,'Niterói','Murilo Portugal','São Francisco','24360-410','Rua'),
(41738,'São Gonçalo','Murilo Portugal','Santa Isabel','24738-310','Rua'),
(41739,'Belford Roxo','Murimbe','Andrade Araujo','26135-750','Rua'),
(41740,'Niterói','Muriqui','Vila Progresso','24322-520','Estrada'),
(41741,'Duque de Caxias','Muriqui','Vila São Luís','25060-165','Rua'),
(41742,'Rio de Janeiro','Muriqui','Campo Grande','23016-460','Rua'),
(41743,'São João de Meriti','Muriqui','Vila São João','25560-590','Rua'),
(41744,'Rio de Janeiro','Muritiapina','Irajá','21371-280','Travessa'),
(41745,'Queimados','Muritiba','Austin','26393-330','Rua'),
(41746,'Queimados','Muritiba','Piabas','26315-360','Rua'),
(41747,'Rio de Janeiro','Muritiba','Turiaçu','21550-120','Rua'),
(41748,'Japeri','Murmurio','Rio D''Ouro','26455-260','Rua'),
(41749,'Rio de Janeiro','Murta','Cidade de Deus','22763-460','Travessa'),
(41750,'Rio de Janeiro','Murtinho Nobre','Santa Teresa','20241-050','Rua'),
(41751,'Rio de Janeiro','Murundu','Padre Miguel','21715-410','Rua'),
(41752,'Rio de Janeiro','Murundu','Padre Miguel','21775-210','Rua'),
(41753,'Campos dos Goytacazes','Murundu','Parque Visconde de Ururaí','28070-475','Rua'),
(41754,'Rio de Janeiro','Murupe','Paciência','23580-120','Rua'),
(41755,'Rio de Janeiro','Murutinga','Taquara','22713-190','Rua'),
(41756,'Nova Iguaçu','Musico Luiz Edilson Profiro','Jardim Santa Eugênia','26286-440','Rua'),
(41757,'Mesquita','Mussum','Centro','26551-430','Vila'),
(41758,'Nova Iguaçu','Mussum','Cruzeiro do Sul','26235-230','Rua'),
(41759,'Campos dos Goytacazes','Mussurepe','Parque Visconde de Ururaí','28070-385','Rua'),
(41760,'Rio de Janeiro','Mutambeira','Jardim Carioca','21931-450','Rua'),
(41761,'Queimados','Mutirão','Santo Antônio','26373-440','Avenida'),
(41762,'Volta Redonda','Mutirão','Morro da Conquista','27214-215','Rua'),
(41763,'Volta Redonda','Mutirão','Água Limpa','27250-549','Servidão'),
(41764,'São Gonçalo','Mutua','Mutua','24460-310','Rua'),
(41765,'Duque de Caxias','Mutua','Chácaras Rio-Petrópolis','25243-440','Rua'),
(41766,'São Gonçalo','Mutuapira','Mutuapira','24455-330','Rua'),
(41767,'Rio de Janeiro','Mutupana','Cocotá','21921-050','Rua'),
(41768,'Nova Iguaçu','Muturiti','Ponte Branca','26220-650','Rua'),
(41769,'Rio de Janeiro','Muzambinho','Campo Grande','23095-460','Rua'),
(41770,'Barra Mansa','Myara Aragão dos Reis','São Judas Tadeu','27332-220','Rua'),
(41771,'Rio de Janeiro','Myron Clark','Coelho Neto','21511-390','Rua'),
(41772,'Macaé','N','Aroeiras','27946-280','Rua'),
(41773,'Niterói','N','Barreto','24110-447','Rua'),
(41774,'Niterói','N','Engenhoca','24110-529','Travessa'),
(41775,'Macaé','N','Gloria','27937-750','Rua'),
(41776,'Niterói','N','Pendotiba','24310-580','Rua'),
(41777,'Resende','N','Parque Ipiranga','27516-220','Rua'),
(41778,'Resende','N','Paraíso','27513-010','Rua'),
(41779,'Rio de Janeiro','N','Anil','22765-168','Rua'),
(41780,'Rio de Janeiro','N','Jardim Sulacap','21740-200','Rua'),
(41781,'Rio de Janeiro','N','Paciência','23065-550','Rua'),
(41782,'Rio de Janeiro','N','Campo Grande','23095-600','Rua'),
(41783,'Rio de Janeiro','N','Santa Cruz','23510-445','Rua'),
(41784,'Rio de Janeiro','N','Cidade de Deus','22763-592','Rua'),
(41785,'Rio de Janeiro','N','Tubiacanga','21931-650','Rua'),
(41786,'Rio de Janeiro','N','Gardênia Azul','22765-800','Rua'),
(41787,'Rio de Janeiro','N','Santa Cruz','23590-400','Rua'),
(41788,'Barra Mansa','N','Nossa Senhora dos Remédios','27365-340','Rua'),
(41789,'Barra Mansa','N','Boa Vista II','27336-600','Rua'),
(41790,'Cabo Frio','N','Parque Burle','28913-270','Rua'),
(41791,'Barra Mansa','N','Roselândia','27338-610','Rua'),
(41792,'Barra do Piraí','N','Coimbra','27115-310','Rua'),
(41793,'Duque de Caxias','N','Jardim Imbariê','25271-550','Rua'),
(41794,'Campos dos Goytacazes','N','Codim','28090-620','Rua'),
(41795,'Campos dos Goytacazes','N','Parque Céu Azul','28083-820','Rua'),
(41796,'Barra Mansa','N','Loteamento Aiuruoca','27320-590','Rua'),
(41797,'Volta Redonda','N','Ponte Alta','27267-540','Rua'),
(41798,'Volta Redonda','N','Açude I','27276-360','Avenida'),
(41799,'Volta Redonda','N','Jardim Amalia','27251-175','Rua'),
(41800,'Volta Redonda','N-1','Jardim Amalia','27251-167','Rua'),
(41801,'Rio de Janeiro','Nabor do Rego','Ramos','21031-720','Rua'),
(41802,'São Gonçalo','Nabor Marins','Sacramento','24735-555','Rua'),
(41803,'Rio de Janeiro','Nabuco de Araújo','Bento Ribeiro','21331-040','Rua'),
(41804,'Duque de Caxias','Nabuco de Araújo','Parque Duque de Caxias','25085-070','Rua'),
(41805,'Rio de Janeiro','Nabuco de Freitas','Santo Cristo','20220-660','Rua'),
(41806,'Belford Roxo','Nabucodonosor','Jardim Glaucia','26195-180','Rua'),
(41807,'Rio de Janeiro','Nacional','Taquara','22710-091','Rua'),
(41808,'Rio de Janeiro','Nacional','Taquara','22710-092','Rua'),
(41809,'Rio de Janeiro','Nacional','Taquara','22710-093','Rua'),
(41810,'Rio de Janeiro','Nacional','Taquara','22710-094','Rua'),
(41811,'São Gonçalo','Nacional','Mutondo','24450-325','Travessa'),
(41812,'Japeri','Nacões','Vila Central','26420-250','Rua'),
(41813,'Japeri','Nacões','Engenheiro Pedreira','26430-240','Avenida'),
(41814,'Itaguaí','Nacões','Jardim América','23810-190','Avenida'),
(41815,'Nova Iguaçu','Nacões','Chique','26033-480','Rua'),
(41816,'Nova Iguaçu','Nacões Unidas','Monte Castelo','26010-150','Rua'),
(41817,'Barra Mansa','Nacões Unidas','Ano Bom','27323-360','Praça'),
(41818,'Campos dos Goytacazes','Nacões Unidas','Parque Tamandaré','28030-030','Rua'),
(41819,'Cabo Frio','Nacões Unidas','São Bento','28906-450','Travessa'),
(41820,'Queimados','Nadia','Sion','26311-420','Rua'),
(41821,'Queimados','Nadia','Jardim Laranjeiras','26351-050','Rua'),
(41822,'Rio de Janeiro','Nadia','Jacarepaguá','22725-510','Vila'),
(41823,'Rio de Janeiro','Nadia','Jacarepaguá','22725-500','Beco'),
(41824,'Nova Iguaçu','Nadia Afrânio Peixoto','Parque Ulisses','26011-030','Rua'),
(41825,'São João de Meriti','Nadia Maria de Menezes','Jardim Santo Antônio','25580-110','Rua'),
(41826,'Duque de Caxias','Nadir','Parque Santa Lúcia','25251-560','Rua'),
(41827,'São Gonçalo','Nadir de Souza Lucas','Pita','24412-296','Rua'),
(41828,'Três Rios','Nadir Lavinas','Cantagalo','25805-300','Praça'),
(41829,'Nilópolis','Nadir Trindade','Centro','26535-490','Rua'),
(41830,'Teresópolis','Nadir Veiga Castanheira','Três Córregos','25980-030','Rua'),
(41831,'Nilópolis','Nadja Nery de Souza','Centro','26510-607','Rua'),
(41832,'Queimados','Naegele','Austin','26341-230','Rua'),
(41833,'Nova Iguaçu','Naegele Alves','Jardim Marilice','26042-630','Rua'),
(41834,'Rio de Janeiro','Nagasaki','Bangu','21850-670','Travessa'),
(41835,'Rio de Janeiro','Nage','Ramos','21060-620','Rua'),
(41836,'Barra Mansa','Nagib Arbex','9 de Abril','27335-420','Rua'),
(41837,'Rio de Janeiro','Nagib Assad','Guaratiba','23032-510','Rua'),
(41838,'Rio de Janeiro','Nagib Assad','Santa Cruz','23520-810','Rua'),
(41839,'Macaé','Nagib Mussi Rocha','Parque Aeroporto','27953-470','Praça'),
(41840,'Rio de Janeiro','Nagoia','Anchieta','21655-540','Rua'),
(41841,'Campos dos Goytacazes','Nahin Matheus Jacob','Parque Santo Amaro','28030-155','Rua'),
(41842,'Japeri','Nair','Vila Santa Helena','26443-270','Rua'),
(41843,'Queimados','Nair','Parque São Carlos','26360-170','Rua'),
(41844,'Nova Friburgo','Nair','Chácara Paraíso','28605-410','Vila'),
(41845,'Queimados','Nair','Vila Aurora','26331-150','Rua'),
(41846,'Rio de Janeiro','Nair','Olaria','21021-600','Rua'),
(41847,'Rio de Janeiro','Nair','Acari','21531-490','Rua'),
(41848,'Campos dos Goytacazes','Nair','Parque Vera Cruz','28060-190','Travessa'),
(41849,'São João de Meriti','Nair','Tomazinho','25530-373','Rua'),
(41850,'Rio de Janeiro','Nair Alves','Realengo','21735-530','Travessa'),
(41851,'Itaguaí','Nair Alves Cortinovis','Coroa Grande','23825-050','Rua'),
(41852,'São Gonçalo','Nair Andrade','Alcantara','24710-430','Rua'),
(41853,'São Gonçalo','Nair Baio','Almerinda','24742-400','Rua'),
(41854,'Petrópolis','Nair de Tefe','Quitandinha','25650-300','Rua'),
(41855,'Rio de Janeiro','Nair de Teffe','Marechal Hermes','21555-450','Praça'),
(41856,'Nova Iguaçu','Nair Dias','Parque Engenho Pequeno','26012-451','Rua'),
(41857,'Nova Iguaçu','Nair Dias','Parque Engenho Pequeno','26012-450','Rua'),
(41858,'Cabo Frio','Nair Dias Nogueira','Centro','28907-430','Rua'),
(41859,'São Gonçalo','Nair dos Santos','Neves','24425-705','Travessa'),
(41860,'Resende','Nair Esteves','Montese','27541-050','Rua'),
(41861,'Niterói','Nair Ladeira','Fonseca','24130-278','Travessa'),
(41862,'Rio de Janeiro','Nair Maria do Desterro','Santa Cruz','23520-316','Rua'),
(41863,'São Gonçalo','Nair Menezes de Andrade','Itauna','24476-680','Rua'),
(41864,'Nova Friburgo','Nair Queiroz Tablas','Conselheiro Paulino','28634-030','Rua'),
(41865,'São Gonçalo','Nair Quintela','Boacu','24465-790','Rua'),
(41866,'Volta Redonda','Nair Rocha Almeida','Jardim Primavera','27283-580','Rua'),
(41867,'Rio de Janeiro','Nair Sabino','Taquara','22775-817','Rua'),
(41868,'São Gonçalo','Nair Santos','Piao','24450-130','Rua'),
(41869,'Belford Roxo','Nair Silva','Outeiro','26183-500','Rua'),
(41870,'São Gonçalo','Nair Teixeira da Silva','Gradim','24430-565','Rua'),
(41871,'Rio de Janeiro','Nairobi','Bangu','21852-410','Rua'),
(41872,'Nova Iguaçu','Nakayfa Alves','Jardim Marilice','26042-620','Rua'),
(41873,'Quatis','Naldir Laranjeiras Baptista','São Francisco de Assis','27430-020','Rua'),
(41874,'Rio de Janeiro','Nambi','Pitangueiras','21930-320','Rua'),
(41875,'Duque de Caxias','Nambi','Parque Nova Esperança','25045-736','Rua'),
(41876,'Petrópolis','Name Elías','Mosela','25675-490','Rua'),
(41877,'Rio de Janeiro','Namorados','Jacarepaguá','22723-720','Rua'),
(41878,'Cabo Frio','Namorados','Ogiva','28923-400','Rua'),
(41879,'Rio de Janeiro','Namur','Vila Valqueire','21330-600','Rua'),
(41880,'Nova Iguaçu','Nanci','Maio','26052-650','Rua'),
(41881,'Rio de Janeiro','Nanci','Pedra de Guaratiba','23027-223','Rua'),
(41882,'Nova Iguaçu','Nancy','Figueiras','26061-165','Travessa'),
(41883,'Petrópolis','Nancy Cotia','Duarte Silveira','25665-412','Rua'),
(41884,'Duque de Caxias','Nancy de Gervásio','Parque Eldorado','25240-460','Rua'),
(41885,'Rio de Janeiro','Nanita Lutz','Oiticica II','23090-800','Rua'),
(41886,'Rio de Janeiro','Nanterre','São Cristóvão','20940-110','Rua'),
(41887,'Rio de Janeiro','Nantes','Campo Grande','23090-280','Rua'),
(41888,'Rio de Janeiro','não Pula','Bangu','21850-755','Rua'),
(41889,'Japeri','Napoleão','Cosme e Damião','26413-360','Rua'),
(41890,'Três Rios','Napoleão Barbosa','Pilões','25821-170','Travessa'),
(41891,'Teresópolis','Napoleão Bonaparte','Parque do Ingá','25961-225','Rua'),
(41892,'Petrópolis','Napoleão Esteves','Saldanha Marinho','25640-250','Rua'),
(41893,'Volta Redonda','Napoleão Laureano','São Lucas','27262-610','Rua'),
(41894,'Teresópolis','Napoleão Laureano','Bom Retiro','25955-630','Rua'),
(41895,'Petrópolis','Napoleão Olive','Correas','25720-410','Rua'),
(41896,'São Gonçalo','Napoles','Monjolo','24724-190','Rua'),
(41897,'Belford Roxo','Napoles','Parque Colonial','26180-040','Rua'),
(41898,'Barra Mansa','Napoles','Goiabal','27340-400','Rua'),
(41899,'Duque de Caxias','Nápoles','Vila Bernadete','25272-550','Rua'),
(41900,'Japeri','Napolis','Vilar Grande','26493-360','Rua'),
(41901,'Rio de Janeiro','Napolis','Ricardo de Albuquerque','21640-270','Rua'),
(41902,'Queimados','Nara','Jardim Laranjeiras','26353-090','Rua'),
(41903,'Rio de Janeiro','Narandiba','Senador Camará','21832-260','Rua'),
(41904,'Volta Redonda','Narbal Coutinho','São Lucas','27264-620','Rua'),
(41905,'Rio de Janeiro','Narceja','Lins de Vasconcelos','20710-340','Travessa'),
(41906,'Rio de Janeiro','Narceu de Almeida Filho','Campo Grande','23055-690','Rua'),
(41907,'Barra Mansa','Narci Zanut','Vila Coringa','27321-390','Rua'),
(41908,'Resende','Narcisa Amália','Vila Santa Cecília','27520-100','Rua'),
(41909,'Resende','Narcisa Amália','Vila Santa Cecília','27520-110','Travessa'),
(41910,'Duque de Caxias','Narcisa Anália','Taquara','25275-150','Rua'),
(41911,'São Gonçalo','Narcisa Maria de Lima','Itauna','24474-140','Rua'),
(41912,'Belford Roxo','Narcisas','Parque Floresta','26171-440','Rua'),
(41913,'Rio de Janeiro','Narciso','Colégio','21371-560','Rua'),
(41914,'Duque de Caxias','Narciso','Vila Canaan','25255-250','Rua'),
(41915,'Rio de Janeiro','Narciso Araújo','Campo Grande','23042-800','Rua'),
(41916,'Petrópolis','Narciso de Castro','Quarteirão Ingelhein','25675-270','Rua'),
(41917,'Rio de Janeiro','Narciso Luzes','Inhoaíba','23055-470','Praça'),
(41918,'Teresópolis','Narciso Martins','Barra do Imbuí','25965-415','Rua'),
(41919,'Japeri','Narciso Pereira','Luis de Camões','26483-410','Rua'),
(41920,'Cabo Frio','Narciso Portugal','Jardim Flamboyant','28910-310','Rua'),
(41921,'Itaguaí','Narcisos','Chapero','23830-260','Rua'),
(41922,'Queimados','Narcisos','Parque Pauliceia','26367-300','Rua'),
(41923,'Volta Redonda','Narcisos','Água Limpa','27250-440','Rua'),
(41924,'Duque de Caxias','Narizinho','Parque Lafaiete','25015-607','Rua'),
(41925,'Nova Iguaçu','Nascente','Jardim Nova Era','26265-550','Rua'),
(41926,'Nova Iguaçu','Nascente','Chique','26032-700','Rua'),
(41927,'Nova Iguaçu','Nascente','Parque Alvorada','26053-060','Rua'),
(41928,'Rio de Janeiro','Nascente','Irajá','21361-530','Rua'),
(41929,'Rio de Janeiro','Nascimento Bittencourt','Jardim Botânico','22461-110','Rua'),
(41930,'Volta Redonda','Nascimento Brito','Caieira','27220-120','Rua'),
(41931,'Duque de Caxias','Nascimento e Silva','Parque Uruguaiana','25212-400','Rua'),
(41932,'Queimados','Nascimento Filho','Austin','26390-250','Rua'),
(41933,'Rio de Janeiro','Nascimento Gurgel','Oswaldo Cruz','21340-390','Rua'),
(41934,'Rio de Janeiro','Nascimento Silva','Ipanema','22421-020','Rua'),
(41935,'Itaguaí','Nascimento Silva Rosa','Parque Vera Cruz','23850-510','Rua'),
(41936,'Campos dos Goytacazes','Nassau Curi','Parque Santos Dumont','28093-110','Rua'),
(41937,'Queimados','Nasser Barambo','Nossa Senhora de Fátima','26311-520','Rua'),
(41938,'São João de Meriti','Nastin','Parque Novo Rio','25585-135','Rua'),
(41939,'Mesquita','Natal','Coréia','26556-040','Rua'),
(41940,'Niterói','Natal','Fonseca','24120-046','Travessa'),
(41941,'Duque de Caxias','Natal','Vila Santa Cruz','25240-090','Rua'),
(41942,'Nova Iguaçu','Natal','Jardim Natal','26220-240','Travessa'),
(41943,'Nova Iguaçu','Natal','Mesquita','26251-390','Rua'),
(41944,'Nova Iguaçu','Natal','Vila Santo Antônio','26010-080','Rua'),
(41945,'Rio de Janeiro','Natal','Botafogo','22250-210','Rua'),
(41946,'Rio de Janeiro','Natal','Sepetiba','23535-600','Travessa'),
(41947,'Rio de Janeiro','Natal','Inhoaíba','23059-320','Rua'),
(41948,'Rio de Janeiro','Natal','Madureira','21351-405','Travessa'),
(41949,'São Gonçalo','Natal','Porto da Pedra','24436-390','Rua'),
(41950,'São Gonçalo','Natal','Rio do Ouro','24752-590','Alameda'),
(41951,'Duque de Caxias','Natal','Fonseca','25225-490','Rua'),
(41952,'Belford Roxo','Natal','Vila Esperança','26190-265','Rua'),
(41953,'Duque de Caxias','Natal','Parque Beira Mar','25085-310','Rua'),
(41954,'Belford Roxo','Natal','Vilar Novo','26116-730','Rua'),
(41955,'Cabo Frio','Natal','Palmeiras','28911-190','Rua'),
(41956,'Barra Mansa','Natal','Paraíso','27333-140','Vila'),
(41957,'São João de Meriti','Natal','Jardim Meriti','25555-290','Rua'),
(41958,'Volta Redonda','Natal','Morro da Conquista','27210-000','Rua'),
(41959,'Rio de Janeiro','Natal do Norte','Del Castilho','21051-200','Rua'),
(41960,'Rio de Janeiro','Natali','Curicica','22711-210','Rua'),
(41961,'Mesquita','Natalia','Santo Elias','26560-530','Rua'),
(41962,'Mesquita','Natália','Centro','26550-060','Rua'),
(41963,'Nova Iguaçu','Natália','Rosa dos Ventos','26276-250','Rua'),
(41964,'Nova Iguaçu','Natália','Mesquita','26225-180','Rua'),
(41965,'Rio de Janeiro','Natalina','Tijuca','20530-030','Rua'),
(41966,'Niterói','Natalina Rodrigues Dutra','Itaipu','24346-110','Rua'),
(41967,'Rio de Janeiro','Natalina Teixeira','Anchieta','21630-270','Rua'),
(41968,'São Gonçalo','Natalino Batista','Jardim Catarina','24715-510','Rua'),
(41969,'Rio de Janeiro','Natalino José do Nascimento','Madureira','21310-490','Rua'),
(41970,'Campos dos Goytacazes','Natalino Peçanha','Parque São Benedito','28025-335','Travessa'),
(41971,'Rio de Janeiro','Natan','Realengo','21760-720','Beco'),
(41972,'Barra Mansa','Natanael Alves de Medeiros','Centro','27345-500','Rua'),
(41973,'Rio de Janeiro','Natanael Batista','Campo Grande','23073-280','Rua'),
(41974,'Resende','Natanael Galvão Batista','Jardim Tropical','27541-260','Rua'),
(41975,'Cabo Frio','Natanael Ribeiro de Almeida','Algodoal','28908-250','Rua'),
(41976,'Macaé','Natanael Silva','Barra','27975-160','Rua'),
(41977,'Rio de Janeiro','Nataniel','Cidade de Deus','22772-590','Praça'),
(41978,'Rio de Janeiro','NAtércia','Bangu','21860-350','Rua'),
(41979,'São João de Meriti','Natércia','Vila Nadir','25570-334','Rua'),
(41980,'Nova Iguaçu','Nathan Rosemboim','Jardim Nova Era','26266-120','Rua'),
(41981,'Itaguaí','Nathanael Tognozzi','Brisa Mar','23825-660','Rua'),
(41982,'Rio de Janeiro','Nativa Natividade','Realengo','21746-010','Rua'),
(41983,'Nilópolis','Natividade','Centro','26535-350','Rua'),
(41984,'Nova Iguaçu','Natividade','Nova Luz','26060-450','Rua'),
(41985,'Rio de Janeiro','Natividade','Barra da Tijuca','22790-725','Rua'),
(41986,'São João de Meriti','Natividade','Éden','25535-016','Rua'),
(41987,'São Gonçalo','Natividade Batista','Barro Vermelho','24416-210','Travessa'),
(41988,'Nova Friburgo','Natividade Cândida da Silva','Conselheiro Paulino','28633-470','Rua'),
(41989,'Rio de Janeiro','Natividade do Carangola','Paciência','23587-650','Rua'),
(41990,'São Gonçalo','Natividade Gomes','Barro Vermelho','24412-350','Rua'),
(41991,'Rio de Janeiro','Natividade Saldanha','Benfica','20911-210','Praça'),
(41992,'Duque de Caxias','Natividade Saldanha','Santo Antônio','25233-020','Rua'),
(41993,'Rio de Janeiro','Natuba','Guadalupe','21660-510','Rua'),
(41994,'Duque de Caxias','Natuba','Chácaras Arcampo','25251-200','Rua'),
(41995,'Belford Roxo','Natuba','Parque Santa Amélia','26116-460','Rua'),
(41996,'Rio de Janeiro','Nautica','Cocotá','21910-350','Rua'),
(41997,'Rio de Janeiro','Navarro','Catumbi','20251-190','Rua'),
(41998,'Rio de Janeiro','Navarro da Costa','Marechal Hermes','21610-400','Rua'),
(41999,'São Gonçalo','Navarro da Costa','Jardim Catarina','24716-080','Rua'),
(42000,'Japeri','Navegantes','Vilar Grande','26493-370','Rua'),
(42001,'Rio de Janeiro','Navegantes','Senador Camará','21832-350','Praça'),
(42002,'Itaguaí','Nazaré','Nazare','23840-190','Estrada'),
(42003,'Japeri','Nazaré','Nova Belém','26435-100','Rua'),
(42004,'Itaguaí','Nazaré','São Salvador','23811-670','Rua'),
(42005,'Japeri','Nazaré','Vilar Grande','26493-380','Praça'),
(42006,'Queimados','Nazaré','Bom Jesus','26363-020','Rua'),
(42007,'Nova Iguaçu','Nazaré','Nazare','26020-290','Rua'),
(42008,'Nova Iguaçu','Nazaré','Santa Rita','26042-750','Travessa'),
(42009,'Rio de Janeiro','Nazaré','Anil','22753-729','Vila'),
(42010,'Rio de Janeiro','Nazaré','Deodoro','21615-340','Rua'),
(42011,'Rio de Janeiro','Nazaré','Engenho Novo','20961-500','Vila'),
(42012,'Belford Roxo','Nazaré','Boa Esperança','26113-043','Rua'),
(42013,'Duque de Caxias','Nazaré','Parque Muísa','25046-210','Rua'),
(42014,'Rio de Janeiro','Nazaré da Mata','Anil','22753-525','Rua'),
(42015,'Rio de Janeiro','Nazaré de Minas','Santíssimo','23094-017','Rua'),
(42016,'São Gonçalo','Nazaré Fernandes da Silva','Joquei Clube','24745-755','Rua'),
(42017,'Rio de Janeiro','Nazaré Menezes','Jardim Guanabara','21931-330','Rua'),
(42018,'Macaé','Nazareno','Granja dos Cavaleiros','27930-010','Rua'),
(42019,'Nova Iguaçu','Nazareno','Jardim Natal','26060-010','Rua'),
(42020,'Campos dos Goytacazes','Nazareno Bensi','Parque Joquei Club','28020-100','Rua'),
(42021,'Rio de Janeiro','Nazareno da Galiléia','Realengo','21746-020','Rua'),
(42022,'Rio de Janeiro','Nazareno de Brito','Taquara','22725-060','Rua'),
(42023,'São Gonçalo','Nazareno Machado','Amendoeira','24730-160','Rua'),
(42024,'Rio de Janeiro','Nazarenos','Bangu','21864-180','Travessa'),
(42025,'Queimados','Nazareth','Vila Santa Catarina','26323-350','Rua'),
(42026,'Rio de Janeiro','Nazareth','Campo Grande','23068-320','Rua'),
(42027,'Barra Mansa','Nazareth','Centro','27345-450','Rua'),
(42028,'Petrópolis','Nazareth Braga Peixoto','Alto da Serra','25625-025','Servidão'),
(42029,'Rio de Janeiro','Nazario','São Francisco Xavier','20950-030','Rua'),
(42030,'São Gonçalo','Nazario Machado','Amendoeira','24730-550','Estrada'),
(42031,'Campos dos Goytacazes','Nazario Pereira Gomes','Parque Fundão','28060-204','Rua'),
(42032,'Campos dos Goytacazes','Nazario Pereira Gomes','Parque Fundão','28060-202','Rua'),
(42033,'Campos dos Goytacazes','Nazario Pereira Gomes ,de','Parque Fundão','28070-205','Rua'),
(42034,'Volta Redonda','Nazer Feres Themes','Aero Clube','27283-140','Rua'),
(42035,'Campos dos Goytacazes','Naziro Jorge Haddad','Ururaí','28040-345','Rua'),
(42036,'Rio de Janeiro','Nebraska','Bangu','21852-360','Travessa'),
(42037,'Resende','Nebre','Vale dos Reis','27532-140','Rua'),
(42038,'Japeri','Nebulosa','Parque Guandu','26420-130','Rua'),
(42039,'Três Rios','Neca Leal','Monte Castelo','25810-370','Rua'),
(42040,'Rio de Janeiro','Neci','Sepetiba','23540-350','Rua'),
(42041,'Resende','Neferka','Vale dos Reis','27532-170','Rua'),
(42042,'Rio de Janeiro','Nego Velho','Bangu','21864-080','Travessa'),
(42043,'Rio de Janeiro','Negrão de Lima','Manguinhos','21044-150','Rua'),
(42044,'Rio de Janeiro','Negrão de Lima','Rocha Miranda','21511-580','Beco'),
(42045,'Rio de Janeiro','Negreiros Lobato','Lagoa','22471-130','Rua'),
(42046,'Belford Roxo','Nei Lobo','Nova Aurora','26155-190','Rua'),
(42047,'Rio de Janeiro','Nei Palmeiro','Barra da Tijuca','22640-240','Rua'),
(42048,'Belford Roxo','Nei Pedroso','Jardim Ideal','26196-185','Rua'),
(42049,'Rio de Janeiro','Nei Vidal','Guadalupe','21675-360','Rua'),
(42050,'Queimados','Neide','Vila Alto Lindo','26333-470','Rua'),
(42051,'Queimados','Neide','Jardim Laranjeiras','26353-190','Rua'),
(42052,'Belford Roxo','Neide','Parque Jordão','26177-160','Rua'),
(42053,'Belford Roxo','Neide Afonso','Novo Eldorado','26150-020','Rua'),
(42054,'Nova Iguaçu','Neide Azevedo Vitral','Jardim Palmares','26271-140','Rua'),
(42055,'Nova Iguaçu','Neide Coelho','Vila São Domingos','26271-030','Rua'),
(42056,'Rio de Janeiro','Neide da Mangueira','Jardim Guanabara','21941-007','Rua'),
(42057,'São Gonçalo','Neide de Souza Matos','Coelho','24746-410','Rua'),
(42058,'Belford Roxo','Neide Simões','Jardim Bom Pastor','26110-440','Rua'),
(42059,'Nova Iguaçu','Neide Soares','Morro Agudo','26261-250','Rua'),
(42060,'Rio de Janeiro','Neif Antônio Alem','Oiticica II','23090-760','Rua'),
(42061,'Queimados','Neil Armstrong','Vila São Michel','26365-340','Rua'),
(42062,'Barra do Piraí','Neila da Silva Batista','Centro','27135-490','Rua'),
(42063,'Queimados','Neisa','Lucie Danon','26341-260','Rua'),
(42064,'Belford Roxo','Neiva Bragança','Jardim Bom Pastor','26113-485','Rua'),
(42065,'Mesquita','Neli','Chatuba','26587-670','Rua'),
(42066,'Nova Iguaçu','Neli','Figueiras','26051-800','Rua'),
(42067,'Belford Roxo','Nelilson','Piam','26115-570','Rua'),
(42068,'Queimados','Nelio Chambarelli','Nossa Senhora de Fátima','26313-040','Rua'),
(42069,'Belford Roxo','Nelma','Piam','26115-450','Rua'),
(42070,'Rio de Janeiro','Nelo','Gardênia Azul','22765-470','Rua'),
(42071,'Nilópolis','Nelsinho José de Aquino','Chatuba','26521-210','Rua'),
(42072,'Volta Redonda','Nelson','Retiro','27283-410','Rua'),
(42073,'Rio de Janeiro','Nelson Alves','Taquara','22725-680','Rua'),
(42074,'São Gonçalo','Nelson Alves da Fonseca','Joquei Clube','24745-420','Rua'),
(42075,'São João de Meriti','Nelson Alves Machado','Centro','25515-490','Travessa'),
(42076,'Nova Iguaçu','Nelson Araújo','São Bosco','26011-260','Rua'),
(42077,'Barra Mansa','Nelson Barbosa Chafim','Ano Bom','27323-015','Praça'),
(42078,'Japeri','Nelson Barra','Luis de Camões','26490-300','Rua'),
(42079,'São João de Meriti','Nelson Belém','Grande Rio','25540-010','Rua'),
(42080,'Rio de Janeiro','Nelson Cardoso','Taquara','22730-001','Avenida'),
(42081,'Rio de Janeiro','Nelson Cardoso','Tanque','22730-000','Avenida'),
(42082,'Rio de Janeiro','Nelson Caruso','Senador Vasconcelos','23013-275','Praça'),
(42083,'Macaé','Nelson Carvalhaes','Centro','27925-490','Rua'),
(42084,'Rio de Janeiro','Nelson Cavaquinho','Curicica','22711-130','Rua'),
(42085,'Rio de Janeiro','Nelson César de Matos','Vaz Lobo','21371-570','Praça'),
(42086,'Rio de Janeiro','Nelson Chaves','Taquara','22723-230','Rua'),
(42087,'Barra do Piraí','Nelson Clemente de Oliveira','Lago Azul','27110-190','Rua'),
(42088,'Macaé','Nelson Correia Brum','Parque Aeroporto','27955-510','Rua'),
(42089,'São Gonçalo','Nelson da Costa Barros','Engenho do Rocado','24752-445','Rua'),
(42090,'Rio de Janeiro','Nelson da Fonseca','Senador Camará','21831-336','Rua'),
(42091,'Rio de Janeiro','Nelson da Silva','Santa Cruz','23565-160','Rua'),
(42092,'Nova Iguaçu','Nelson Danon','Danon','26270-480','Rua'),
(42093,'Itaguaí','Nelson de Aquino','Coroa Grande','23825-670','Rua'),
(42094,'Rio de Janeiro','Nelson de Castro Monteiro','Campo Grande','23071-460','Rua'),
(42095,'Niterói','Nelson de Oliveira e Silva','Vila Progresso','24322-385','Avenida'),
(42096,'Rio de Janeiro','Nelson de Sena','Senador Camará','21833-250','Rua'),
(42097,'Queimados','Nelson dos Santos','Lucie Danon','26343-500','Rua'),
(42098,'Rio de Janeiro','Nelson Faria Castro','Engenho Novo','20715-330','Rua'),
(42099,'Duque de Caxias','Nelson Fernandes','Parque Capivari','25245-280','Rua'),
(42100,'Resende','Nelson Godoy','Paraíso','27536-040','Rua'),
(42101,'Volta Redonda','Nelson Godoy','Centro','27253-460','Rua'),
(42102,'São Gonçalo','Nelson Gomes de Almeida','Retiro do Alcantara','24743-140','Rua'),
(42103,'Barra Mansa','Nelson Gomes Dias','Metalúrgico','27335-430','Rua'),
(42104,'Petrópolis','Nelson Gomes Leal','Duarte Silveira','25665-350','Servidão'),
(42105,'Barra do Piraí','Nelson Gonçalves','Centro','27123-370','Rua'),
(42106,'Barra do Piraí','Nelson Guilherme de Faria','Vargem Grande','27145-450','Servidão'),
(42107,'Queimados','Nelson Guimarães','Austin','26335-350','Rua'),
(42108,'Petrópolis','Nelson João Guilherme Klippel','ValParaíso','25655-212','Vila'),
(42109,'Rio de Janeiro','Nelson Mandela','Taquara','22713-588','Rua'),
(42110,'Barra Mansa','Nelson Marassi','Jardim Boa Vista','27350-180','Praça'),
(42111,'Petrópolis','Nelson Marcelino de Carvalho','Retiro','25715-012','Ladeira'),
(42112,'Rio de Janeiro','Nelson Matos','Sepetiba','23545-045','Rua'),
(42113,'Duque de Caxias','Nelson Mauro','Jardim Santa Rita','25212-060','Avenida'),
(42114,'Rio de Janeiro','Nelson Meireles Neto','Guadalupe','21660-520','Rua'),
(42115,'Rio de Janeiro','Nelson Moura Brasil do Amaral','Guaratiba','23028-560','Avenida'),
(42116,'Campos dos Goytacazes','Nelson Neves','Parque Santo Antônio','28080-530','Rua'),
(42117,'São Gonçalo','Nelson Nobre','Miriambi','24731-170','Rua'),
(42118,'Rio de Janeiro','Nelson Paixão','Pavuna','21532-360','Rua'),
(42119,'São Gonçalo','Nelson Pena','Laranjal','24722-590','Rua'),
(42120,'Rio de Janeiro','Nelson Piauhy Dourado','Paciência','23570-420','Rua'),
(42121,'Rio de Janeiro','Nelson Piquet','Jacarepaguá','22775-160','Rua'),
(42122,'São Gonçalo','Nelson Porto','Monjolo','24723-390','Rua'),
(42123,'Mesquita','Nelson Ramos','Edson Passos','26584-140','Rua'),
(42124,'Mesquita','Nelson Ramos','Edson Passos','26584-141','Rua'),
(42125,'Mesquita','Nelson Ramos','Chatuba','26585-670','Rua'),
(42126,'Mesquita','Nelson Ramos','Chatuba','26585-671','Rua'),
(42127,'Nova Iguaçu','Nelson Ramos','Centro','26210-140','Rua'),
(42128,'São João de Meriti','Nelson Ramos','Vila Tiradentes','25525-280','Rua'),
(42129,'Rio de Janeiro','Nelson Rebouças','Freguesia (Jacarepaguá)','22763-624','Rua'),
(42130,'Macaé','Nelson Ribeiro','Parque Atlantico','27971-450','Rua'),
(42131,'Barra Mansa','Nelson Ribeiro Campos','Vila Orlandelia','27325-310','Rua'),
(42132,'Nilópolis','Nelson Rodrigues','Cabuis','26540-250','Rua'),
(42133,'Queimados','Nelson Rodrigues','Parque Central','26340-320','Rua'),
(42134,'Rio de Janeiro','Nelson Rodrigues','Barra da Tijuca','22793-266','Rua'),
(42135,'Rio de Janeiro','Nelson Rodrigues','Realengo','21735-540','Travessa'),
(42136,'Petrópolis','Nelson Roncoroni','Morin','25630-230','Rua'),
(42137,'Rio de Janeiro','Nelson Sampaio','Anil','22753-460','Rua'),
(42138,'Petrópolis','Nelson Serpa','Itaipava','25745-480','Rua'),
(42139,'Petrópolis','Nelson Silva','Carangola','25715-310','Estrada'),
(42140,'Rio de Janeiro','Nelson Tarquino','Recreio dos Bandeirantes','22790-385','Rua'),
(42141,'Rio de Janeiro','Nelson Teixeira','Taquara','22725-350','Rua'),
(42142,'Rio de Janeiro','Nelson Teixeira','Tubiacanga','21932-055','Travessa'),
(42143,'Queimados','Nelson Vasconcelos','Jardim Continental','26365-050','Rua'),
(42144,'Rio de Janeiro','Nelson Vasconcelos de Almeida','Irajá','21361-520','Rua'),
(42145,'Três Rios','Nelson Viana','Centro','25805-290','Rua'),
(42146,'Campos dos Goytacazes','Nely','Parque Vera Cruz','28060-385','Travessa'),
(42147,'Volta Redonda','Neme Felipe','Jardim Paraíba','27215-090','Rua'),
(42148,'Três Rios','Nemésio de Paula','Ponto Azul','25821-090','Rua'),
(42149,'Japeri','Nena','Cidade Jardim Marajoara','26410-340','Rua'),
(42150,'Queimados','Nena','Vila do Tingua','26383-200','Rua'),
(42151,'Japeri','Nenzinha','Cidade Jardim Marajoara','26410-350','Rua'),
(42152,'Rio de Janeiro','Neolândia','Paciência','23587-074','Rua'),
(42153,'Rio de Janeiro','Neópolis','Campo Grande','23015-160','Rua'),
(42154,'Rio de Janeiro','Nepal','Bangu','21850-650','Travessa'),
(42155,'Rio de Janeiro','Nepomuceno','Realengo','21715-080','Rua'),
(42156,'Mesquita','Neréa','Jacutinga','26562-260','Rua'),
(42157,'Rio de Janeiro','Nereida','Cocotá','21910-330','Rua'),
(42158,'Mesquita','Nereu','Centro','26550-040','Rua'),
(42159,'Rio de Janeiro','Nereu de Almeida Filho','Barra da Tijuca','22631-430','Rua'),
(42160,'Niterói','Nereu Guerra','Largo do Barradas','24110-005','Praça'),
(42161,'São Gonçalo','Nereu Ramos','Raul Veiga','24730-004','Rua'),
(42162,'Volta Redonda','Nereu Ramos','Dom Bosco','27286-080','Rua'),
(42163,'Três Rios','Nereu Ramos','Cidade Nova','25809-540','Rua'),
(42164,'Rio de Janeiro','Nereu Sampaio','Realengo','21765-580','Rua'),
(42165,'São Gonçalo','Nereu Sampaio','Estrela do Norte','24445-580','Rua'),
(42166,'Rio de Janeiro','Neri Pinheiro','Cidade Nova','20210-020','Rua'),
(42167,'Belford Roxo','Neri Resende','Parque São José','26193-180','Rua'),
(42168,'Belford Roxo','Neri Xavier','Parque São José','26157-321','Rua'),
(42169,'Queimados','Nerina Leão','Vila Valverde','26351-450','Rua'),
(42170,'Belford Roxo','Nero','Jardim Glaucia','26195-150','Rua'),
(42171,'Rio de Janeiro','Nerval de Gouveia','Quintino Bocaiúva','21311-110','Rua'),
(42172,'São Gonçalo','Nery Xavier','Porto do Rosa','24472-170','Rua'),
(42173,'Belford Roxo','Nesia','Parque Fluminense','26187-370','Rua'),
(42174,'Mesquita','Nestor','Santo Elias','26560-500','Rua'),
(42175,'Rio de Janeiro','Nestor','Acari','21531-500','Travessa'),
(42176,'Rio de Janeiro','Nestor','Inhoaíba','23063-570','Rua'),
(42177,'Rio de Janeiro','Nestor','Santa Cruz','23515-690','Beco'),
(42178,'Rio de Janeiro','Nestor','Santa Cruz','23515-680','Rua'),
(42179,'Três Rios','Nestor Amâncio','Vila Isabel','25815-510','Rua'),
(42180,'São Gonçalo','Nestor Amaral','Mutua','24460-060','Rua'),
(42181,'São Gonçalo','Nestor Amaral','Alcantara','24710-070','Rua'),
(42182,'São Gonçalo','Nestor Amaral','Jardin Fluminense','24451-800','Rua'),
(42183,'São Gonçalo','Nestor Araújo','Pacheco','24732-500','Rua'),
(42184,'Campos dos Goytacazes','Nestor Canela Tavares','Jardim CEASA','28073-501','Rua'),
(42185,'Rio de Janeiro','Nestor Curió','Água Santa','20745-140','Rua'),
(42186,'Barra Mansa','Nestor de Carvalho','Vila Independência','27347-540','Rua'),
(42187,'Três Rios','Nestor de Oliveira','Cantagalo','25805-280','Rua'),
(42188,'Campos dos Goytacazes','Nestor Guimarães','Parque Joquei Club','28020-395','Rua'),
(42189,'Teresópolis','Nestor José Feo','Barra do Imbuí','25965-680','Rua'),
(42190,'Nova Iguaçu','Nestor Marinho','Jardim Nossa Senhora das Graças','26261-230','Rua'),
(42191,'Quatis','Nestor Martins','Falcão','27440-120','Rua'),
(42192,'São João de Meriti','Nestor Menezes','Vila Colúmbia','25575-681','Rua'),
(42193,'Japeri','Nestor Moreira','Vila Cristine Maria','26473-830','Rua'),
(42194,'São Gonçalo','Nestor Moreira','Galo Branco','24422-480','Rua'),
(42195,'Queimados','Nestor Pereira','Parque Todos os Santos','26365-100','Rua'),
(42196,'Teresópolis','Nestor Pinto','Parque São Luiz','25953-360','Rua'),
(42197,'São Gonçalo','Nestor Pinto Alves','Alcantara','24711-070','Rua'),
(42198,'Volta Redonda','Nestor Rodrigues Perlingeiro','Aterrado','27213-145','Rua'),
(42199,'Rio de Janeiro','Nestor Vítor','Tijuca','20260-180','Travessa'),
(42200,'São Gonçalo','Neto Paiva','Boacu','24467-380','Rua'),
(42201,'Belford Roxo','Neto Paiva','Parque São José','26190-030','Rua'),
(42202,'Macaé','Netuno','Granja dos Cavaleiros','27930-180','Rua'),
(42203,'Niterói','Netuno','Baldeador','24140-090','Alameda'),
(42204,'Nova Iguaçu','Netuno','Mesquita','26245-190','Rua'),
(42205,'Queimados','Netuno','Jardim Paraíso','26367-370','Rua'),
(42206,'Rio de Janeiro','Netuno','Bangu','21860-525','Travessa'),
(42207,'Rio de Janeiro','Netuno','Pavuna','21525-690','Rua'),
(42208,'Rio de Janeiro','Netuno','Bangu','21860-535','Rua'),
(42209,'Cabo Frio','Netuno','Vila Nova','28907-440','Rua'),
(42210,'Teresópolis','Netuno','Fonte Santa','25976-300','Estrada'),
(42211,'Mesquita','Neturno','Santa Terezinha','26554-080','Rua'),
(42212,'Petrópolis','Neuchatél','Morin','25630-240','Rua'),
(42213,'Três Rios','Neudimir Kopker','Triangulo','25820-035','Travessa'),
(42214,'Barra Mansa','Neurinete de Oliveira','9 de Abril','27335-390','Rua'),
(42215,'Japeri','Neusa','Parque Itaguare','26455-020','Rua'),
(42216,'Nova Iguaçu','Neusa','Vila Santa Teresinha de Jesus','26021-360','Rua'),
(42217,'São João de Meriti','Neusa','Parque Analândia','25586-030','Rua'),
(42218,'Rio de Janeiro','Neusa Goulart Brizola','Gardênia Azul','22765-583','Rua'),
(42219,'Niterói','Neusa Leal','Fonseca','24120-295','Rua'),
(42220,'São Gonçalo','Neusa Maria da Silva','Rio do Ouro','24752-180','Avenida'),
(42221,'Queimados','Neusa Moser','Vale do Sol','26355-030','Rua'),
(42222,'Rio de Janeiro','Neuton Mendonça','Santa Cruz','23565-390','Rua'),
(42223,'Belford Roxo','Neuza','Parque Jordão','26177-040','Rua'),
(42224,'Nova Iguaçu','Neuza Brizola','Autodromo','26042-340','Rua'),
(42225,'Belford Roxo','Neuza Brizola','Shangrila','26150-130','Rua'),
(42226,'São Gonçalo','Neuza Pires','Porto Velho','24426-060','Rua'),
(42227,'Duque de Caxias','Neva','Jardim Maricen','25041-260','Rua'),
(42228,'Nova Iguaçu','Nevada','Santa Cecília','26053-340','Rua'),
(42229,'Rio de Janeiro','Neves','Realengo','21775-710','Travessa'),
(42230,'São Gonçalo','Neves','Coelho','24746-360','Rua'),
(42231,'Duque de Caxias','Neves','Chácaras Rio-Petrópolis','25223-040','Rua'),
(42232,'São João de Meriti','Neves','Parque Araruama','25585-580','Rua'),
(42233,'Rio de Janeiro','Neves da Silva','Santa Cruz','23591-340','Rua'),
(42234,'São Gonçalo','Neves de Souza','Guaxindiba','24726-160','Praça'),
(42235,'Belford Roxo','Neves Garcia','Parque Martinho','26183-586','Rua'),
(42236,'Rio de Janeiro','Neves Leão','Lins de Vasconcelos','20710-370','Rua'),
(42237,'Teresópolis','New Land','Parque do Imbui','25970-590','Estrada'),
(42238,'Rio de Janeiro','Newton','Vila Militar','21745-100','Rua'),
(42239,'Volta Redonda','Newton','Jardim Itália','27281-610','Rua'),
(42240,'Rio de Janeiro','Newton Alvarenga Duarte','Irajá','21231-170','Rua'),
(42241,'Rio de Janeiro','Newton Fontoura Reis','Recreio dos Bandeirantes','22795-125','Rua'),
(42242,'Rio de Janeiro','Newton Garcia','Paciência','23065-520','Rua'),
(42243,'Rio de Janeiro','Newton Geraldo Monteiro','Parque Anchieta','21635-360','Praça'),
(42244,'Rio de Janeiro','Newton Leão','Deodoro','21616-420','Travessa'),
(42245,'Niterói','Newton Porto Brasil','Piratininga','24358-280','Rua'),
(42246,'Niterói','Newton Prado','Santa Rosa','24240-004','Rua'),
(42247,'Rio de Janeiro','Newton Prado','São Cristóvão','20930-445','Rua'),
(42248,'Barra do Piraí','Newton Prado','Centro','27120-240','Rua'),
(42249,'Duque de Caxias','Newton Prado','Jardim Olavo Bilac','25025-300','Rua'),
(42250,'Rio de Janeiro','Newton Vasconcelos','Piedade','21381-060','Travessa'),
(42251,'Rio de Janeiro','Ney Armando Meziot','Jardim Guanabara','21941-095','Rua'),
(42252,'Teresópolis','Ney Cardoso','Iucas','25964-290','Rua'),
(42253,'Rio de Janeiro','Ney Mato Grosso','Vidigal','22452-500','Rua'),
(42254,'Rio de Janeiro','Neylson Rebouças','Freguesia (Jacarepaguá)','22763-060','Rua'),
(42255,'Teresópolis','Nhambu','Caleme','25970-057','Servidão'),
(42256,'Rio de Janeiro','Nhamunda','Paciência','23587-130','Rua'),
(42257,'Rio de Janeiro','Niamey','Bangu','21850-520','Rua'),
(42258,'Rio de Janeiro','Niassa','Bangu','21853-320','Rua'),
(42259,'Rio de Janeiro','Nicanor Botafogo','Senador Camará','21830-420','Rua'),
(42260,'Itaguaí','Nicanor Caetano dos Santos','Teixeiras','23822-230','Rua'),
(42261,'São João de Meriti','Nicanor Lamas','Parque Analândia','25585-685','Rua'),
(42262,'Niterói','Nicanor Nunes','Piratininga','24350-460','Rua'),
(42263,'Cabo Frio','Nicanor P. Couto','Vila Nova','28907-390','Rua'),
(42264,'Nova Iguaçu','Nicanor Pimenta','Morro Agudo','26281-040','Rua'),
(42265,'Volta Redonda','Nicanor Teixeira de Carvalho','Barreira Cravo','27285-500','Rua'),
(42266,'Macaé','Nicarágua','Campo do Oeste','27936-475','Rua'),
(42267,'Itaguaí','Nicarágua','Jardim América','23810-640','Rua'),
(42268,'Nova Iguaçu','Nicarágua','Cidade Jardim Parque Estoril','26062-660','Rua'),
(42269,'Nova Iguaçu','Nicarágua','Metropole','26013-180','Rua'),
(42270,'Petrópolis','Nicarágua','Quitandinha','25650-310','Rua'),
(42271,'Rio de Janeiro','Nicarágua','Botafogo','22250-010','Praça'),
(42272,'Rio de Janeiro','Nicarágua','Penha','21020-050','Rua'),
(42273,'Belford Roxo','Nicarágua','Jardim São Francisco','26120-040','Rua'),
(42274,'Volta Redonda','Nicarágua','Vila Americana','27212-130','Rua'),
(42275,'Itaguaí','Nice','Califórnia','23810-206','Rua'),
(42276,'Rio de Janeiro','Nice','Sepetiba','23530-096','Travessa'),
(42277,'Rio de Janeiro','Nice','Sepetiba','23540-360','Rua'),
(42278,'Volta Redonda','Nice','Ponte Alta','27267-140','Rua'),
(42279,'São João de Meriti','Nice','Trezentos','25580-610','Rua'),
(42280,'São Gonçalo','Nicéia','Paraíso','24431-010','Travessa'),
(42281,'Duque de Caxias','Nicéia','Jardim Olimpo','25255-360','Rua'),
(42282,'Rio de Janeiro','Nicia Lowdes','Engenho Novo','20715-470','Rua'),
(42283,'Três Rios','Nicodemo Roseli','Vila Isabel','25812-000','Rua'),
(42284,'Barra Mansa','Nicodemos','Centro','27330-210','Travessa'),
(42285,'Cabo Frio','Nicola Aslan','Braga','28908-235','Rua'),
(42286,'Petrópolis','Nicola Rossi','Nogueira','25730-621','Rua'),
(42287,'Japeri','Nicolau','São Jorge','26475-090','Rua'),
(42288,'Nova Iguaçu','Nicolau','Barão de Guandu','26065-380','Estrada'),
(42289,'Queimados','Nicolau','Penapolis','26321-450','Rua'),
(42290,'Petrópolis','Nicolau Antônio Mayworm','Mosela','25675-311','Vila'),
(42291,'Petrópolis','Nicolau Armadura','Itamarati','25710-166','Rua'),
(42292,'São Gonçalo','Nicolau Carvalho','Sacramento','24735-840','Rua'),
(42293,'São João de Meriti','Nicolau Cheuen','Vila Rosali','25525-111','Rua'),
(42294,'São João de Meriti','Nicolau Cheuen','Centro','25510-310','Rua'),
(42295,'Nilópolis','Nicolau Cobelas','Centro','26530-080','Rua'),
(42296,'Duque de Caxias','Nicolau da Silva','Parque Senhor do Bonfim','25025-120','Rua'),
(42297,'Nova Friburgo','Nicolau Gachet','Suiço','28610-340','Rua'),
(42298,'Barra do Piraí','Nicolau Galucci','Química','27130-240','Rua'),
(42299,'Rio de Janeiro','Nicolau Jorge','Santa Cruz','23520-376','Rua'),
(42300,'Rio de Janeiro','Nicolau Mamfredi','Campo Grande','23067-350','Rua'),
(42301,'Rio de Janeiro','Nicolau Moreira','Andaraí','20510-350','Rua'),
(42302,'Rio de Janeiro','Nicolau Paganini','Taquara','22710-295','Rua'),
(42303,'São Gonçalo','Nicolau Paluma','Colubande','24450-450','Rua'),
(42304,'Rio de Janeiro','Nicolau Pierre','Sepetiba','23530-230','Rua'),
(42305,'São Gonçalo','Nicolau Policarpo','Santa Isabel','24738-765','Rua'),
(42306,'Resende','Nicolau Rizzo','Campos Elisios','27542-120','Rua'),
(42307,'Petrópolis','Nicolau Roberto Carlos','Mosela','25670-006','Vila'),
(42308,'Nilópolis','Nicolau Rocha Coelho','Chatuba','26520-545','Travessa'),
(42309,'Nova Iguaçu','Nicolau Rodrigues','Centro','26285-121','Rua'),
(42310,'Resende','Nicolau Taranto','Campos Elisios','27542-020','Rua'),
(42311,'São Gonçalo','Nicolau Tolentino','Boacu','24467-330','Rua'),
(42312,'São Gonçalo','Nicolau Tolentino','Jardim Catarina','24716-240','Rua'),
(42313,'São Gonçalo','Nicolau Touquet','Jardim Catarina','24716-403','Rua'),
(42314,'Nilópolis','Nicoleta Carvalho Borges','Olinda','26510-710','Rua'),
(42315,'Nilópolis','Nicolina Ambrozina Ribeiro','Centro','26526-090','Rua'),
(42316,'Barra do Piraí','Nicolina Gregório','Boa Sorte','27150-590','Rua'),
(42317,'São Gonçalo','Nicolina Tomaz','Neves','24425-130','Rua'),
(42318,'Rio de Janeiro','Nicolino Copia','Cosmos','23062-270','Rua'),
(42319,'São Gonçalo','Nicomédes Pitanga','Neves','24425-370','Travessa'),
(42320,'Macaé','Nicomédes Souza Ribeiro','Costa do Sol','27923-390','Rua'),
(42321,'Rio de Janeiro','Nicópolis','Cidade de Deus','22773-400','Travessa'),
(42322,'Belford Roxo','Nid Ribas','Ribaslandia','26179-240','Rua'),
(42323,'Rio de Janeiro','Nida','Méier','20720-080','Rua'),
(42324,'Belford Roxo','Nida','Piam','26115-415','Rua'),
(42325,'Nova Friburgo','Nideck','Ponte da Saudade','28615-070','Travessa'),
(42326,'Rio de Janeiro','Niemeyer','Vidigal','22450-220','Avenida'),
(42327,'Rio de Janeiro','Niemeyer','Vidigal','22450-221','Avenida'),
(42328,'Rio de Janeiro','Nigéria','Lins de Vasconcelos','20720-270','Rua'),
(42329,'São Gonçalo','Nigéria','Engenho do Rocado','24752-010','Rua'),
(42330,'São Gonçalo','Nigéria','Trindade','24457-370','Rua'),
(42331,'Nilópolis','Nilberto Lópes Ferraz','Nova Cidade','26535-120','Rua'),
(42332,'Nilópolis','Nilceia','Cabuis','26540-180','Rua'),
(42333,'Nova Iguaçu','Nilceia Soares','Morro Agudo','26261-240','Rua'),
(42334,'Belford Roxo','Nilda','Parque Jordão','26150-391','Rua'),
(42335,'Rio de Janeiro','Nilda Carvalho Cunha','Bangu','21852-640','Rua'),
(42336,'Rio de Janeiro','Nilo','Campo Grande','23092-200','Rua'),
(42337,'São Gonçalo','Nilo Alvarenga','Colubande','24451-060','Rua'),
(42338,'São Gonçalo','Nilo Cairo','Gradim','24431-590','Rua');
INSERT INTO public.geo_cep_rj VALUES (42339,'São Gonçalo','Nilo Caldas Brandão','Trindade','24456-700','Rua'),
(42340,'Três Rios','Nilo Correia Silva Abraão','Cantagalo','25806-370','Travessa'),
(42341,'Rio de Janeiro','Nilo Cruz','Sepetiba','23545-203','Rua'),
(42342,'Barra do Piraí','Nilo de Abreu','Chalet','27143-360','Travessa'),
(42343,'Niterói','Nilo de Freitas','Largo da Batalha','24310-410','Rua'),
(42344,'Queimados','Nilo de Sousa Bastos','Queimados','26380-050','Rua'),
(42345,'Niterói','Nilo Esteves','Engenhoca','24110-147','Travessa'),
(42346,'Resende','Nilo Marassi','Elite','27522-210','Rua'),
(42347,'Nilópolis','Nilo Peçanha','Cabuis','26540-231','Estrada'),
(42348,'Nilópolis','Nilo Peçanha','Olinda','26545-202','Estrada'),
(42349,'Mesquita','Nilo Peçanha','Rocha Sobrinho','26574-530','Avenida'),
(42350,'Itaguaí','Nilo Peçanha','Coroa Grande','23825-680','Avenida'),
(42351,'Nilópolis','Nilo Peçanha','Centro','26520-340','Praça'),
(42352,'Duque de Caxias','Nilo Peçanha','Parque Lafaiete','25015-001','Avenida'),
(42353,'Duque de Caxias','Nilo Peçanha','Centro','25010-142','Avenida'),
(42354,'Duque de Caxias','Nilo Peçanha','Centro','25025-000','Avenida'),
(42355,'Duque de Caxias','Nilo Peçanha','Vila Flávia','25015-005','Avenida'),
(42356,'Duque de Caxias','Nilo Peçanha','Centro','25010-145','Avenida'),
(42357,'Duque de Caxias','Nilo Peçanha','Centro','25010-144','Avenida'),
(42358,'Nilópolis','Nilo Peçanha','Olinda','26545-201','Estrada'),
(42359,'Duque de Caxias','Nilo Peçanha','Centro','25010-143','Avenida'),
(42360,'Nilópolis','Nilo Peçanha','Cabuis','26540-232','Estrada'),
(42361,'Petrópolis','Nilo Peçanha','Centro','25620-020','Rua'),
(42362,'Nova Iguaçu','Nilo Peçanha','Cidade Jardim Parque Estoril','26064-530','Rua'),
(42363,'Nova Iguaçu','Nilo Peçanha','Centro','26210-012','Avenida'),
(42364,'Nova Iguaçu','Nilo Peçanha','Centro','26210-011','Avenida'),
(42365,'Nova Iguaçu','Nilo Peçanha','Centro','26215-511','Avenida'),
(42366,'Nova Iguaçu','Nilo Peçanha','Centro','26215-512','Avenida'),
(42367,'Nova Iguaçu','Nilo Peçanha','Metropole','26015-011','Avenida'),
(42368,'Nova Iguaçu','Nilo Peçanha','Metropole','26015-012','Avenida'),
(42369,'Nova Friburgo','Nilo Peçanha','Centro','28623-010','Rua'),
(42370,'Resende','Nilo Peçanha','Campos Elisios','27542-210','Rua'),
(42371,'Rio de Janeiro','Nilo Peçanha','Bonsucesso','21043-320','Rua'),
(42372,'Rio de Janeiro','Nilo Peçanha','Centro','20020-100','Avenida'),
(42373,'Rio de Janeiro','Nilo Peçanha','Guaratiba','23035-050','Avenida'),
(42374,'Barra Mansa','Nilo Peçanha','Centro','27310-190','Rua'),
(42375,'Cabo Frio','Nilo Peçanha','Centro','28907-000','Avenida'),
(42376,'Barra do Piraí','Nilo Peçanha','Centro','27123-020','Praça'),
(42377,'São João de Meriti','Nilo Peçanha','Vila São João','25560-520','Avenida'),
(42378,'Teresópolis','Nilo Peçanha','Alto','25961-030','Praça'),
(42379,'Três Rios','Nilo Peçanha','Boa União','25809-220','Rua'),
(42380,'Volta Redonda','Nilo Peçanha','Eucaliptal','27263-140','Rua'),
(42381,'Itaguaí','Nilo Peres','Vila Margarida','23821-180','Rua'),
(42382,'São Gonçalo','Nilo Rangel','Sete Pontes','24411-190','Travessa'),
(42383,'Campos dos Goytacazes','Nilo Ribeiro','Centro','28013-003','Vila'),
(42384,'Campos dos Goytacazes','Nilo Ribeiro de Alvarenga','Parque Califórnia','28013-053','Praça'),
(42385,'Rio de Janeiro','Nilo Romero','Madureira','21360-380','Rua'),
(42386,'Macaé','Nilo Santos Macedo','Morro Santana','27945-620','Rua'),
(42387,'Rio de Janeiro','Nilo Sergio','Santíssimo','23098-195','Rua'),
(42388,'Rio de Janeiro','Nilo Sergio','Vidigal','22452-510','Rua'),
(42389,'Teresópolis','Nilo Tavares','Fazendinha','25955-270','Alameda'),
(42390,'Duque de Caxias','Nilo Vieira','Vila Paula','25020-270','Rua'),
(42391,'São João de Meriti','Nilomar','Jardim Metrópole','25571-280','Rua'),
(42392,'Queimados','Nilópolis','Cidade Jardim Cabuçu','26376-200','Rua'),
(42393,'Queimados','Nilópolis','Queimados','26310-060','Rua'),
(42394,'Rio de Janeiro','Nilópolis','Realengo','21720-040','Rua'),
(42395,'Rio de Janeiro','Nilópolis','Realengo','21725-090','Rua'),
(42396,'Barra do Piraí','Nilópolis','Nossa Senhora de Santana','27113-460','Rua'),
(42397,'Campos dos Goytacazes','Nilópolis','Parque CEASA','28090-670','Rua'),
(42398,'São João de Meriti','Nilópolis','Éden','25535-050','Rua'),
(42399,'Queimados','Nilópolis Até 340-341','Queimados','26325-020','Rua'),
(42400,'Macaé','Nilson Borges','Visconde de Araujo','27943-800','Rua'),
(42401,'Itaguaí','Nilson F. Carvalheira','Califórnia','23812-460','Rua'),
(42402,'Queimados','Nilson Moura','Austin','26390-450','Rua'),
(42403,'Queimados','Nilson Neto','Flesmam','26327-440','Rua'),
(42404,'Rio de Janeiro','Nilson Resende','Taquara','22725-050','Rua'),
(42405,'Nilópolis','Nilton','Centro','26525-210','Rua'),
(42406,'Japeri','Nilton','Engenheiro Pedreira','26445-020','Rua'),
(42407,'Queimados','Nilton','Vila do Tingua','26383-210','Rua'),
(42408,'São Gonçalo','Nilton Berriel','Santa Isabel','24738-320','Rua'),
(42409,'Rio de Janeiro','Nilton de Almeida Costa','Campo Grande','23071-150','Rua'),
(42410,'Nilópolis','Nilton de Alvarenga','Cabuis','26545-110','Rua'),
(42411,'São Gonçalo','Nilton de Brito','Vista Alegre','24723-650','Rua'),
(42412,'Petrópolis','Nilton de Morais','Nogueira','25730-630','Rua'),
(42413,'Rio de Janeiro','Nilton de Oliveira','Cascadura','21380-080','Rua'),
(42414,'São João de Meriti','Nilton Gil Sampaio','Vilar dos Teles','25561-412','Rua'),
(42415,'Rio de Janeiro','Nilton Gitahy','Vila Valqueire','21330-380','Rua'),
(42416,'Rio de Janeiro','Nilton Gomes','Ramos','21060-350','Rua'),
(42417,'Queimados','Nilton Gonçalves','Jardim Continental','26365-060','Rua'),
(42418,'Barra Mansa','Nilton Mariano de Lima','São Sebastião','27335-290','Rua'),
(42419,'Nilópolis','Nilton Mários Rabelo','Olinda','26510-101','Travessa'),
(42420,'Rio de Janeiro','Nilton Molina','Jardim Sulacap','21746-030','Rua'),
(42421,'São Gonçalo','Nilton Nunes','Santa Luzia','24721-650','Rua'),
(42422,'Campos dos Goytacazes','Nilton Sá Viana','Parque Califórnia','28015-550','Rua'),
(42423,'Rio de Janeiro','Nilton Santos','São Cristóvão','20930-330','Rua'),
(42424,'Duque de Caxias','Nilza','Jardim Olimpo','25255-370','Rua'),
(42425,'Rio de Janeiro','Nilza Barreto','Guadalupe','21675-590','Rua'),
(42426,'Queimados','Nilza Chaves','Jardim Himalaia','26379-280','Rua'),
(42427,'Macaé','Nilza de Figueiredo Nogueira','Centro','27910-630','Vila'),
(42428,'Mesquita','Nilza Gurgel','Vila Emil','26580-311','Rua'),
(42429,'Mesquita','Nilza Gurgel','Vila Emil','26580-310','Rua'),
(42430,'Mesquita','Nilza Gurgel','Centro','26551-271','Rua'),
(42431,'Mesquita','Nilza Gurgel','Centro','26551-270','Rua'),
(42432,'Nova Iguaçu','Nilza Gurgel','Mesquita','26235-441','Rua'),
(42433,'Barra Mansa','Nilza Santos','Vila Maria','27313-360','Rua'),
(42434,'Rio de Janeiro','Nilze de Oliveira','Padre Miguel','21775-590','Rua'),
(42435,'Queimados','Nina','Jardim Laranjeiras','26353-030','Rua'),
(42436,'São Gonçalo','Nina','Vila Lage','24415-070','Travessa'),
(42437,'Campos dos Goytacazes','Nina Arueira','Parque Santa Maria','28022-290','Rua'),
(42438,'Queimados','Nina Lópes','Piabas','26315-370','Rua'),
(42439,'Resende','Nina Martinelli','Jardim Martinelli','27531-280','Avenida'),
(42440,'Rio de Janeiro','Nina Ribeiro','Pavuna','21520-290','Rua'),
(42441,'Duque de Caxias','Nina Rodrigues','Parque Senhor do Bonfim','25025-136','Rua'),
(42442,'Nova Iguaçu','Nina Rodrigues','Pau Rolou','26061-195','Rua'),
(42443,'Rio de Janeiro','Nina Rodrigues','Jardim Botânico','22461-100','Rua'),
(42444,'São Gonçalo','Nini','Neves','24426-290','Travessa'),
(42445,'Rio de Janeiro','Nioac','Bonsucesso','21042-230','Rua'),
(42446,'Nilópolis','Niobel Borges Brasil','Chatuba','26521-670','Rua'),
(42447,'Rio de Janeiro','Nipoã','Realengo','21720-150','Rua'),
(42448,'Rio de Janeiro','Niquelândia','Senador Vasconcelos','23013-410','Rua'),
(42449,'Nova Iguaçu','Nirce','Jardim Canaan','26263-270','Rua'),
(42450,'Queimados','Niribia','Austin','26387-230','Rua'),
(42451,'Rio de Janeiro','Nísia Floresta','Andaraí','20541-160','Rua'),
(42452,'São Gonçalo','Nislândia','Rio do Ouro','24756-150','Rua'),
(42453,'Belford Roxo','Nissia','Parque São José','26190-040','Rua'),
(42454,'Petrópolis','Niteroi','Quitandinha','25651-110','Rua'),
(42455,'Nova Iguaçu','Niteroi','Cidade Jardim Parque Estoril','26062-450','Rua'),
(42456,'Nova Iguaçu','Niteroi','Parque Maria da Fonte','26052-250','Rua'),
(42457,'Rio de Janeiro','Niteroi','Maracanã','20511-040','Praça'),
(42458,'Barra Mansa','Niteroi','Roselândia','27338-450','Rua'),
(42459,'Três Rios','Niteroi','Santa Teresinha','25810-080','Rua'),
(42460,'Volta Redonda','Niteroi','Santo Agostinho','27210-020','Rua'),
(42461,'Duque de Caxias','Niterói','Parque Lafaiete','25015-340','Rua'),
(42462,'Itaguaí','Niterói','Cidade Industrial','23836-500','Rua'),
(42463,'Itaguaí','Niterói','Parque Campo Lindo','23845-610','Rua'),
(42464,'São Gonçalo','Niterói','Alcantara','24710-060','Rua'),
(42465,'Duque de Caxias','Niterói','Vila Capixaba','25271-250','Rua'),
(42466,'Belford Roxo','Niterói','Vilar Novo','26113-670','Rua'),
(42467,'Duque de Caxias','Niterói','Vila Rosário','25041-320','Ladeira'),
(42468,'Belford Roxo','Niterói','Vila São Teodoro','26145-135','Rua'),
(42469,'São Gonçalo','Niterói','Rio do Ouro','24752-510','Alameda'),
(42470,'São João de Meriti','Niterói','Vila São João','25570-270','Rua'),
(42471,'São Gonçalo','Niterói','Jardin Fluminense','24451-780','Rua'),
(42472,'Nova Iguaçu','Nito Pereira','São Geraldo','26275-100','Rua'),
(42473,'Nova Friburgo','Nivaldo Luiz Fernandes','Olaria','28623-080','Travessa'),
(42474,'Duque de Caxias','Nn','Jardim Anhanga','25264-640','Rua'),
(42475,'Rio de Janeiro','Noba','Cidade de Deus','22773-590','Travessa'),
(42476,'Rio de Janeiro','Nobel','Grajaú','20540-270','Praça'),
(42477,'Belford Roxo','Nobel','Vila Medeiros','26112-540','Rua'),
(42478,'Duque de Caxias','Nobel','Vila Centenário','25030-240','Rua'),
(42479,'São João de Meriti','Nobel','Venda Velha','25581-210','Rua'),
(42480,'Barra Mansa','Noberto Froes de Andrade','Boa Sorte','27331-080','Rua'),
(42481,'Nova Friburgo','Noberto Machado','Catarcione','28614-340','Travessa'),
(42482,'Duque de Caxias','Nobre de Lacerda','Vila Flávia','25010-260','Rua'),
(42483,'Niterói','Nóbrega','Santa Rosa','24220-320','Rua'),
(42484,'São Gonçalo','Nóbrega','Ze Garoto','24435-530','Travessa'),
(42485,'Duque de Caxias','Nóbrega Ribeiro','Vila Operária','25250-050','Avenida'),
(42486,'Campos dos Goytacazes','Nodge Samary','Parque Santo Amaro','28030-195','Rua'),
(42487,'Nilópolis','Nody Barreto','Cabral','26515-220','Rua'),
(42488,'Japeri','Noé','Nova Belém','26435-150','Rua'),
(42489,'Rio de Janeiro','Noé','Cidade de Deus','22773-410','Rua'),
(42490,'Rio de Janeiro','Noé','Praça Seca','21321-740','Rua'),
(42491,'Nova Iguaçu','Noé Moreira da Nóbrega','Parque Residencial Gisela','26032-640','Rua'),
(42492,'Resende','Noel de Carvalho','Centro','27511-180','Rua'),
(42493,'Rio de Janeiro','Noel de Carvalho','Bangu','21870-030','Praça'),
(42494,'Rio de Janeiro','Noel Nutels','Barra da Tijuca','22621-300','Rua'),
(42495,'Nova Friburgo','Noel Rosa','Conego','28621-010','Rua'),
(42496,'Nova Iguaçu','Noel Rosa','Santa Rita','26050-400','Rua'),
(42497,'Rio de Janeiro','Noel Rosa','Vila Isabel','20541-080','Rua'),
(42498,'Rio de Janeiro','Noel Rosa','Manguinhos','21041-480','Beco'),
(42499,'São Gonçalo','Noel Rosa','Trindade','24457-130','Rua'),
(42500,'Duque de Caxias','Noel Rosa','Vila São Sebastião','25065-300','Rua'),
(42501,'Volta Redonda','Noel Rosa','Laranjal','27255-410','Praça'),
(42502,'Teresópolis','Noel Rosa','Quinta da Barra','25965-690','Rua'),
(42503,'Volta Redonda','Noel Rosa','Jardim Amalia','27251-245','Rua'),
(42504,'São João de Meriti','Noeli Santiago Marçal','Éden','25535-390','Rua'),
(42505,'Queimados','Noelia Regis','Palhada','26349-000','Rua'),
(42506,'Rio de Janeiro','Noemi Campelo','Senador Vasconcelos','23085-320','Praça'),
(42507,'Rio de Janeiro','Noêmia','Gamboa','20221-005','Rua'),
(42508,'Belford Roxo','Noêmia','Vila Santa Teresa','26193-530','Rua'),
(42509,'Petrópolis','Noêmia Alves Rattes','Posse','25770-320','Avenida'),
(42510,'São Gonçalo','Noêmia Bittencourt','Nova Cidade','24455-210','Rua'),
(42511,'Nova Iguaçu','Noêmia Brando','Engenheiro Rocha Freire','26042-310','Rua'),
(42512,'Rio de Janeiro','Noêmia Correia','Água Santa','20745-190','Rua'),
(42513,'Campos dos Goytacazes','Noêmia Crespo','Parque Eldorado','28090-130','Rua'),
(42514,'Nova Iguaçu','Noêmia Damasio','Bom Jesus','26281-580','Rua'),
(42515,'Campos dos Goytacazes','Noêmia de Barros Fernandes','Parque Maciel','28026-810','Rua'),
(42516,'Rio de Janeiro','Noêmia Drumond','Oiticica II','23090-770','Rua'),
(42517,'São Gonçalo','Noêmia Forneiro','Santa Isabel','24735-300','Rua'),
(42518,'Queimados','Noêmia Gomes','Austin','26343-120','Rua'),
(42519,'Queimados','Noêmia Gomes','Palhada','26341-430','Rua'),
(42520,'Belford Roxo','Noêmia Macedo','Frei Fabiano','26183-545','Rua'),
(42521,'Belford Roxo','Noêmia Melicia','Frei Fabiano','26185-490','Rua'),
(42522,'São Gonçalo','Noêmia Menezes','Vista Alegre','24723-011','Rua'),
(42523,'Nova Iguaçu','Noêmia Messias','Jardim Marilice','26042-690','Rua'),
(42524,'Nova Friburgo','Noêmia Moreira Herdy','Ponte da Saudade','28615-180','Rua'),
(42525,'Rio de Janeiro','Noêmia Nunes','Olaria','21021-610','Rua'),
(42526,'Niterói','Noêmia Peixoto Menezes','São Francisco','24365-250','Rua'),
(42527,'São Gonçalo','Noêmia Ramos','Engenho Pequeno','24411-545','Rua'),
(42528,'Belford Roxo','Noêmia Rodrigues de Macedo','Outeiro','26183-582','Rua'),
(42529,'Rio de Janeiro','Noemio da Silveira','Tauá','21910-265','Rua'),
(42530,'Petrópolis','Nogueira','Centro','25610-082','Vila'),
(42531,'Rio de Janeiro','Nogueira','Quintino Bocaiúva','21380-290','Rua'),
(42532,'Rio de Janeiro','Nogueira','Santa Cruz','23515-700','Beco'),
(42533,'São Gonçalo','Nogueira','Barreto','24425-010','Travessa'),
(42534,'Campos dos Goytacazes','Nogueira','Custodópolis','28073-400','Estrada'),
(42535,'Teresópolis','Nogueira','Pimenteiras','25963-605','Servidão'),
(42536,'São João de Meriti','Nogueira','Centro','25515-161','Travessa'),
(42537,'Rio de Janeiro','Nogueira Acioli','Jardim Guanabara','21931-190','Rua'),
(42538,'Belford Roxo','Nogueira Braga','Vila Entre Rios','26120-270','Rua'),
(42539,'Rio de Janeiro','Nogueira da Gama','São Cristóvão','20910-150','Rua'),
(42540,'Duque de Caxias','Nogueira da Gama','Taquara','25270-560','Rua'),
(42541,'Rio de Janeiro','Nogueira da Silva','Bangu','21815-050','Rua'),
(42542,'Belford Roxo','Nogueira da Silva','Parque São José','26190-000','Rua'),
(42543,'São Gonçalo','Nogueira de Carvalho','Barreto','24425-015','Travessa'),
(42544,'Barra Mansa','Nogueira dos Santos','Abelhas','27347-530','Rua'),
(42545,'Petrópolis','Nogueira Ville','Nogueira','25730-362','Alameda'),
(42546,'Nova Iguaçu','Nogueiras','Parque Flora','26041-020','Alameda'),
(42547,'Queimados','Nogueiras','Prados Verdes','26370-000','Rua'),
(42548,'Duque de Caxias','Nogueiras','Chácaras Rio-Petrópolis','25230-115','Estrada'),
(42549,'Duque de Caxias','Nogueiras','Parque Eldorado','25243-310','Estrada'),
(42550,'Rio de Janeiro','Noite Estrelada','Barra da Tijuca','22793-450','Rua'),
(42551,'Nova Iguaçu','Nolasco','Jardim da Viga','26013-580','Rua'),
(42552,'São Gonçalo','Nonato Faria','Raul Veiga','24731-070','Rua'),
(42553,'São Gonçalo','Norah Lange','Arsenal','24751-490','Rua'),
(42554,'Rio de Janeiro','Norandiba','Padre Miguel','21720-200','Rua'),
(42555,'Nova Friburgo','Norberto Alves da Rocha','Parque Residencial Solares','28630-350','Rua'),
(42556,'Nova Iguaçu','Norberto Catalde','Grajau','26030-740','Rua'),
(42557,'São Gonçalo','Norberto de Matos','Barracão','24732-125','Rua'),
(42558,'São Gonçalo','Norberto de Matos','Pacheco','24732-075','Rua'),
(42559,'Barra Mansa','Norberto Froes de Andrade','Santa Rosa','27323-050','Rua'),
(42560,'Belford Roxo','Norberto Santana','Parque União','26175-190','Rua'),
(42561,'Rio de Janeiro','Norberto Weber','Parque Anchieta','21625-310','Rua'),
(42562,'Queimados','Nordeste','Parque São Carlos','26360-240','Rua'),
(42563,'Duque de Caxias','Nordeste','Parque Lafaiete','25010-720','Rua'),
(42564,'Rio de Janeiro','Nordestina','Magalhães Bastos','21750-080','Rua'),
(42565,'Itaguaí','Nordestinos','Nazare','23840-200','Rua'),
(42566,'Nova Friburgo','Norge Hamburgo','Mury','28615-615','Rua'),
(42567,'Mesquita','Norival Chaves','Jacutinga','26562-160','Rua'),
(42568,'Niterói','Norival de Freitas','Engenhoca','24110-468','Travessa'),
(42569,'São Gonçalo','Norival de Freitas','Porto Velho','24426-520','Travessa'),
(42570,'Volta Redonda','Norival de Freitas','Jardim Paraíba','27215-100','Rua'),
(42571,'Nova Friburgo','Norival Duarte Filho','Conselheiro Paulino','28635-030','Rua'),
(42572,'Nova Iguaçu','Norivaldo dos Santos Amaral','Santa Rita','26050-130','Rua'),
(42573,'Três Rios','Norlindo Elisário de Souza','Morro da CTB','25805-110','Beco'),
(42574,'Nova Iguaçu','Norma','Nova América','26023-260','Rua'),
(42575,'Queimados','Norma','Jardim Laranjeiras','26353-320','Rua'),
(42576,'Queimados','Norma','Lucie Danon','26341-130','Rua'),
(42577,'Rio de Janeiro','Norma','Inhaúma','20760-360','Vila'),
(42578,'Rio de Janeiro','Norma','Santíssimo','23010-100','Rua'),
(42579,'Belford Roxo','Norma','Malhapão','26187-530','Rua'),
(42580,'Petrópolis','Norma Maria Reiner','Nogueira','25730-240','Avenida'),
(42581,'Belford Roxo','Norma Ribas','Parque Santa Branca','26177-250','Rua'),
(42582,'São João de Meriti','Norma Rosa','Jardim Metrópole','25571-420','Rua'),
(42583,'Duque de Caxias','Normal Estrela','Parada Angélica','25266-003','Rua'),
(42584,'Japeri','Normândia','Vila Carmelita','26463-180','Rua'),
(42585,'Queimados','Normândia','Austin','26341-180','Rua'),
(42586,'Rio de Janeiro','Normândia','Bangu','21852-160','Travessa'),
(42587,'Nova Iguaçu','Noroeste','Rosa dos Ventos','26276-060','Rua'),
(42588,'Nova Iguaçu','Noroeste','Rosa dos Ventos','26276-061','Travessa'),
(42589,'São Gonçalo','Noronha dos Santos','Vista Alegre','24724-090','Rua'),
(42590,'Rio de Janeiro','Noronha Filho','Vidigal','22452-520','Rua'),
(42591,'Niterói','Noronha Santos','Boa Viagem','24210-300','Rua'),
(42592,'Niterói','Noronha Torrezão','Santa Rosa','24240-185','Rua'),
(42593,'Niterói','Noronha Torrezão','Santa Rosa','24240-182','Rua'),
(42594,'Niterói','Noronha Torrezão','Santa Rosa','24240-183','Rua'),
(42595,'Niterói','Noronha Torrezão','Santa Rosa','24240-181','Rua'),
(42596,'Queimados','Norte','Parque São Carlos','26360-280','Rua'),
(42597,'Rio de Janeiro','Norte','Cascadura','21311-480','Rua'),
(42598,'Duque de Caxias','Norte','Parque Centenário','25030-580','Beco'),
(42599,'Volta Redonda','Norte','Retiro','27277-415','Estrada'),
(42600,'Rio de Janeiro','Norton Correia','Tanque','22725-550','Rua'),
(42601,'Japeri','Noruega','Vila Central','26430-090','Rua'),
(42602,'Niterói','Noruega','Maria Paula','24325-230','Rua'),
(42603,'Niterói','Noruega','Varzea das Moças','24330-200','Estrada'),
(42604,'Macaé','Noruega','Novo Visconde','27936-000','Rua'),
(42605,'Rio de Janeiro','Noruega','Costa Barros','21515-490','Rua'),
(42606,'Duque de Caxias','Noruega','Parque Moderno','25223-130','Rua'),
(42607,'Cabo Frio','Noruega','Jardim Caiçara','28910-220','Rua'),
(42608,'Teresópolis','Noruega','Albuquerque','25977-050','Estrada'),
(42609,'Belford Roxo','Nossa','Andrade Araujo','26135-570','Rua'),
(42610,'Niterói','Nossa Senhora Amparo','Engenhoca','24110-548','Rua'),
(42611,'Japeri','Nossa Senhora Aparecida','Vilar Grande','26485-060','Rua'),
(42612,'Niterói','Nossa Senhora Aparecida','Santa Rosa','24240-355','Morro'),
(42613,'Macaé','Nossa Senhora Aparecida','Barra','27973-540','Rua'),
(42614,'Niterói','Nossa Senhora Aparecida','Engenhoca','24110-549','Travessa'),
(42615,'Nilópolis','Nossa Senhora Aparecida','Cabral','26510-560','Rua'),
(42616,'Petrópolis','Nossa Senhora Aparecida','ValParaíso','25685-191','Rua'),
(42617,'Petrópolis','Nossa Senhora Aparecida','Itaipava','25745-490','Rua'),
(42618,'Nova Iguaçu','Nossa Senhora Aparecida','Monte Castelo','26041-185','Rua'),
(42619,'Resende','Nossa Senhora Aparecida','Paraíso','27536-090','Rua'),
(42620,'Queimados','Nossa Senhora Aparecida','Cidade Jardim Cabuçu','26375-480','Rua'),
(42621,'Rio de Janeiro','Nossa Senhora Aparecida','Sepetiba','23540-230','Travessa'),
(42622,'Rio de Janeiro','Nossa Senhora Aparecida','Quintino Bocaiúva','21381-480','Praça'),
(42623,'Rio de Janeiro','Nossa Senhora Aparecida','Penha','21072-740','Rua'),
(42624,'Rio de Janeiro','Nossa Senhora Aparecida','Cidade de Deus','22775-730','Rua'),
(42625,'Rio de Janeiro','Nossa Senhora Aparecida','Quintino Bocaiúva','21381-490','Travessa'),
(42626,'Rio de Janeiro','Nossa Senhora Aparecida','Parada de Lucas','21010-630','Rua'),
(42627,'Rio de Janeiro','Nossa Senhora Aparecida','Realengo','21735-550','Travessa'),
(42628,'São Gonçalo','Nossa Senhora Aparecida','Porto Novo','24435-250','Travessa'),
(42629,'Rio de Janeiro','Nossa Senhora Aparecida','Praça Seca','21320-240','Beco'),
(42630,'Barra Mansa','Nossa Senhora Aparecida','Boa Vista','27332-330','Rua'),
(42631,'Barra Mansa','Nossa Senhora Aparecida','Ano Bom','27325-180','Beco'),
(42632,'Duque de Caxias','Nossa Senhora Aparecida','Jardim das Oliveiras','25045-560','Rua'),
(42633,'Cabo Frio','Nossa Senhora Aparecida','Parque Central','28905-190','Rua'),
(42634,'Barra do Piraí','Nossa Senhora Aparecida','Oficinas Velhas','27110-140','Travessa'),
(42635,'Três Rios','Nossa Senhora Aparecida','Pilões','25821-240','Rua'),
(42636,'Três Rios','Nossa Senhora Aparecida','Pilões','25821-243','Travessa'),
(42637,'São João de Meriti','Nossa Senhora Aparecida','Éden','25540-410','Rua'),
(42638,'Três Rios','Nossa Senhora Aparecida','Portão Vermelho','25808-350','Travessa'),
(42639,'Teresópolis','Nossa Senhora Aparecida','São Pedro','25956-030','Praça'),
(42640,'Volta Redonda','Nossa Senhora Aparecida','Candelária','27285-666','Rua'),
(42641,'Volta Redonda','Nossa Senhora Aparecida','São Geraldo','27253-340','Travessa'),
(42642,'Volta Redonda','Nossa Senhora Aparecida','São João','27253-330','Rua'),
(42643,'São Gonçalo','Nossa Senhora Aparecida','Sacramento','24738-670','Loteamento'),
(42644,'Niterói','Nossa Senhora Auxiliadora','Santa Rosa','24240-680','Rua'),
(42645,'Rio de Janeiro','Nossa Senhora Auxiliadora','Leblon','22441-050','Praça'),
(42646,'Petrópolis','Nossa Senhora da Aparecida','Cuiaba','25745-491','Estrada'),
(42647,'Rio de Janeiro','Nossa Senhora da Aparecida','Barros Filho','21660-530','Rua'),
(42648,'Rio de Janeiro','Nossa Senhora da Aparecida','Ramos','21030-120','Rua'),
(42649,'Barra Mansa','Nossa Senhora da Aparecida','Loteamento Belo Horizonte','27320-260','Rua'),
(42650,'Barra Mansa','Nossa Senhora da Aparecida','Ano Bom','27325-230','Rua'),
(42651,'Barra Mansa','Nossa Senhora da Aparecida','Getúlio Vargas','27325-840','Rua'),
(42652,'Barra Mansa','Nossa Senhora da Aparecida','Getúlio Vargas','27325-530','Travessa'),
(42653,'Barra Mansa','Nossa Senhora da Aparecida','Siderlandia','27350-460','Vila'),
(42654,'Duque de Caxias','Nossa Senhora da Aparecida','Santa Isabel','25233-240','Rua'),
(42655,'Rio de Janeiro','Nossa Senhora da Apresentação','Irajá','21231-220','Praça'),
(42656,'São Gonçalo','Nossa Senhora da Boa Esperança','Rio do Ouro','24752-280','Estrada'),
(42657,'Barra Mansa','Nossa Senhora da Boa Morte','Vila Coringa','27321-400','Rua'),
(42658,'Nilópolis','Nossa Senhora da Conceição','Olinda','26545-140','Travessa'),
(42659,'Niterói','Nossa Senhora da Conceição','Maceio','24310-290','Travessa'),
(42660,'Itaguaí','Nossa Senhora da Conceição','Nazare','23840-210','Rua'),
(42661,'Niterói','Nossa Senhora da Conceição','Jurujuba','24370-280','Praça'),
(42662,'Japeri','Nossa Senhora da Conceição','Vila Nossa Senhora da Conceição','26470-000','Rua'),
(42663,'Niterói','Nossa Senhora da Conceição','Ilha da Conceição','24050-215','Rua'),
(42664,'Niterói','Nossa Senhora da Conceição','Largo do Barradas','24110-027','Travessa'),
(42665,'Niterói','Nossa Senhora da Conceição','Sape','24315-750','Estrada'),
(42666,'Nova Friburgo','Nossa Senhora da Conceição','Riograndina','28634-370','Rua'),
(42667,'Nova Iguaçu','Nossa Senhora da Conceição','Vila Nossa Senhora da Conceição','26033-610','Rua'),
(42668,'Queimados','Nossa Senhora da Conceição','Jardim Riachão','26345-040','Rua'),
(42669,'Nova Iguaçu','Nossa Senhora da Conceição','Cidade Jardim Parque Estoril','26063-420','Rua'),
(42670,'Petrópolis','Nossa Senhora da Conceição','ValParaíso','25655-040','Travessa'),
(42671,'Queimados','Nossa Senhora da Conceição','Queimados','26325-380','Praça'),
(42672,'Queimados','Nossa Senhora da Conceição','Primavera','26380-470','Rua'),
(42673,'Resende','Nossa Senhora da Conceição','Paraíso','27536-170','Rua'),
(42674,'Rio de Janeiro','Nossa Senhora da Conceição','Penha','21072-030','Travessa'),
(42675,'Rio de Janeiro','Nossa Senhora da Conceição','Inhaúma','20766-830','Rua'),
(42676,'Rio de Janeiro','Nossa Senhora da Conceição','Jacaré','20970-430','Rua'),
(42677,'Rio de Janeiro','Nossa Senhora da Conceição','Realengo','21735-560','Travessa'),
(42678,'Rio de Janeiro','Nossa Senhora da Conceição','Manguinhos','21050-260','Rua'),
(42679,'Rio de Janeiro','Nossa Senhora da Conceição','Penha','21072-120','Rua'),
(42680,'Rio de Janeiro','Nossa Senhora da Conceição','Ramos','21030-130','Rua'),
(42681,'Rio de Janeiro','Nossa Senhora da Conceição','Inhaúma','20766-840','Travessa'),
(42682,'Rio de Janeiro','Nossa Senhora da Conceição','Santa Cruz','23591-610','Vila'),
(42683,'São Gonçalo','Nossa Senhora da Conceição','Nova Cidade','24455-296','Travessa'),
(42684,'Campos dos Goytacazes','Nossa Senhora da Conceição','Parque Santa Rosa','28085-490','Praça'),
(42685,'Duque de Caxias','Nossa Senhora da Conceição','Silva','25233-070','Rua'),
(42686,'Belford Roxo','Nossa Senhora da Conceição','Outeiro','26185-423','Rua'),
(42687,'Campos dos Goytacazes','Nossa Senhora da Conceição','Parque Turf Club','28027-260','Rua'),
(42688,'Três Rios','Nossa Senhora da Conceição','Pilões','25821-245','Travessa'),
(42689,'Volta Redonda','Nossa Senhora da Conceição','Açude III','27276-540','Servidão'),
(42690,'Três Rios','Nossa Senhora da Conceição','Centro','25805-040','Travessa'),
(42691,'Rio de Janeiro','Nossa Senhora da Fátima','Tijuca','20530-760','Travessa'),
(42692,'Macaé','Nossa Senhora da Glória','Cavaleiros','27920-360','Avenida'),
(42693,'Itaguaí','Nossa Senhora da Glória','Monte Serrat','23810-650','Rua'),
(42694,'Petrópolis','Nossa Senhora da Glória','Posse','25770-340','Estrada'),
(42695,'Petrópolis','Nossa Senhora da Glória','Correas','25720-265','Estrada'),
(42696,'Resende','Nossa Senhora da Glória','Paraíso','27536-150','Rua'),
(42697,'Rio de Janeiro','Nossa Senhora da Glória','Penha','21072-580','Rua'),
(42698,'Rio de Janeiro','Nossa Senhora da Glória','Mangueira','20943-430','Largo'),
(42699,'Rio de Janeiro','Nossa Senhora da Glória','Sepetiba','23540-053','Rua'),
(42700,'Rio de Janeiro','Nossa Senhora da Glória','Glória','22211-110','Praça'),
(42701,'Rio de Janeiro','Nossa Senhora da Glória','Sepetiba','23540-052','Travessa'),
(42702,'Duque de Caxias','Nossa Senhora da Glória','Santa Isabel','25233-190','Rua'),
(42703,'Duque de Caxias','Nossa Senhora da Glória','Parque Santa Lúcia','25251-530','Rua'),
(42704,'São João de Meriti','Nossa Senhora da Glória','Jardim Olavo Bilac','25580-530','Rua'),
(42705,'Rio de Janeiro','Nossa Senhora da Guia','Lins de Vasconcelos','20725-260','Rua'),
(42706,'Duque de Caxias','Nossa Senhora da Luz','Parque Samirópolis','25041-710','Rua'),
(42707,'Rio de Janeiro','Nossa Senhora da Paz','Ipanema','22410-030','Praça'),
(42708,'Rio de Janeiro','Nossa Senhora da Paz','São Cristóvão','20941-440','Rua'),
(42709,'Rio de Janeiro','Nossa Senhora da Paz','Realengo','21735-570','Travessa'),
(42710,'Rio de Janeiro','Nossa Senhora da Paz','Praça Seca','21320-260','Beco'),
(42711,'Belford Roxo','Nossa Senhora da Paz','Santa Cecília','26130-660','Rua'),
(42712,'Teresópolis','Nossa Senhora da Paz','Várzea','25953-057','Rua'),
(42713,'Rio de Janeiro','Nossa Senhora da Pena','Freguesia (Jacarepaguá)','22760-156','Rua'),
(42714,'Rio de Janeiro','Nossa Senhora da Pena','Freguesia (Jacarepaguá)','22760-157','Praça'),
(42715,'Queimados','Nossa Senhora da Penha','Jardim Campo Alegre','26315-400','Travessa'),
(42716,'Rio de Janeiro','Nossa Senhora da Penha','Sepetiba','23525-169','Beco'),
(42717,'Rio de Janeiro','Nossa Senhora da Penha','Ramos','21030-640','Beco'),
(42718,'Rio de Janeiro','Nossa Senhora da Penha','Penha','21070-390','Avenida'),
(42719,'São Gonçalo','Nossa Senhora da Penha','São Miguel','24445-810','Travessa'),
(42720,'Rio de Janeiro','Nossa Senhora da Penha','Realengo','21755-470','Rua'),
(42721,'São Gonçalo','Nossa Senhora da Penha','Galo Branco','24422-465','Rua'),
(42722,'Rio de Janeiro','Nossa Senhora da Penha','Realengo','21765-720','Travessa'),
(42723,'Campos dos Goytacazes','Nossa Senhora da Penha','Parque Calabouço','28080-783','Travessa'),
(42724,'Campos dos Goytacazes','Nossa Senhora da Penha','Parque Penha','28021-470','Travessa'),
(42725,'Duque de Caxias','Nossa Senhora da Penha','Santa Isabel','25233-200','Rua'),
(42726,'Campos dos Goytacazes','Nossa Senhora da Penha','Parque Penha','28021-220','Rua'),
(42727,'Duque de Caxias','Nossa Senhora da Penha','Santa Alice','25250-220','Alameda'),
(42728,'São João de Meriti','Nossa Senhora da Penha','Jardim Metrópole','25575-004','Rua'),
(42729,'Belford Roxo','Nossa Senhora da Salete','Vila Santa Rita','26135-560','Rua'),
(42730,'Rio de Janeiro','Nossa Senhora da Saúde','Curicica','22780-540','Rua'),
(42731,'Rio de Janeiro','Nossa Senhora das Dores','Pavuna','21520-300','Praça'),
(42732,'Duque de Caxias','Nossa Senhora das Dores','Taquara','25270-010','Estrada'),
(42733,'Itaguaí','Nossa Senhora das Graças','Califórnia','23811-310','Rua'),
(42734,'Itaguaí','Nossa Senhora das Graças','Parque Dom Bosco','23845-270','Rua'),
(42735,'Itaguaí','Nossa Senhora das Graças','Monte Serrat','23812-390','Rua'),
(42736,'Niterói','Nossa Senhora das Graças','Charitas','24370-630','Rua'),
(42737,'Niterói','Nossa Senhora das Graças','Santa Rosa','24240-380','Rua'),
(42738,'Niterói','Nossa Senhora das Graças','Fonseca','24130-378','Praça'),
(42739,'Niterói','Nossa Senhora das Graças','Baldeador','24140-130','Loteamento'),
(42740,'Queimados','Nossa Senhora das Graças','Parque São José','26363-200','Rua'),
(42741,'Petrópolis','Nossa Senhora das Graças','Quarteirão Brasileiro','25680-470','Rua'),
(42742,'Petrópolis','Nossa Senhora das Graças','Mosela','25675-111','Rua'),
(42743,'Queimados','Nossa Senhora das Graças','São Francisco','26369-410','Rua'),
(42744,'Queimados','Nossa Senhora das Graças','São Francisco','26370-140','Avenida'),
(42745,'Nova Iguaçu','Nossa Senhora das Graças','Vila Sacra Familia','26260-450','Rua'),
(42746,'Nova Friburgo','Nossa Senhora das Graças','Riograndina','28634-280','Rua'),
(42747,'Nova Friburgo','Nossa Senhora das Graças','Olaria','28620-060','Rua'),
(42748,'Resende','Nossa Senhora das Graças','Paraíso','27513-350','Rua'),
(42749,'Rio de Janeiro','Nossa Senhora das Graças','Ramos','21060-202','Rua'),
(42750,'Rio de Janeiro','Nossa Senhora das Graças','Ramos','21031-612','Rua'),
(42751,'Rio de Janeiro','Nossa Senhora das Graças','Ramos','21060-201','Rua'),
(42752,'Rio de Janeiro','Nossa Senhora das Graças','Inhaúma','20760-370','Rua'),
(42753,'Rio de Janeiro','Nossa Senhora das Graças','Jacarepaguá','22723-235','Beco'),
(42754,'Rio de Janeiro','Nossa Senhora das Graças','Manguinhos','21050-280','Rua'),
(42755,'Rio de Janeiro','Nossa Senhora das Graças','Realengo','21715-530','Rua'),
(42756,'Rio de Janeiro','Nossa Senhora das Graças','Campo Grande','23097-230','Rua'),
(42757,'Rio de Janeiro','Nossa Senhora das Graças','Pitangueiras','21932-230','Rua'),
(42758,'Rio de Janeiro','Nossa Senhora das Graças','Padre Miguel','21721-450','Travessa'),
(42759,'Rio de Janeiro','Nossa Senhora das Graças','Pedra de Guaratiba','23026-340','Travessa'),
(42760,'Rio de Janeiro','Nossa Senhora das Graças','Pedra de Guaratiba','23026-345','Rua'),
(42761,'Rio de Janeiro','Nossa Senhora das Graças','Jacaré','20973-180','Rua'),
(42762,'Rio de Janeiro','Nossa Senhora das Graças','Cordovil','21010-620','Rua'),
(42763,'Rio de Janeiro','Nossa Senhora das Graças','Ramos','21030-630','Beco'),
(42764,'Rio de Janeiro','Nossa Senhora das Graças','Ramos','21031-611','Rua'),
(42765,'São Gonçalo','Nossa Senhora das Graças','Santa Isabel','24737-155','Travessa'),
(42766,'Belford Roxo','Nossa Senhora das Graças','Nossa Senhora das Graças','26153-400','Rua'),
(42767,'Duque de Caxias','Nossa Senhora das Graças','Vila Nossa Senhora das Graças','25250-020','Avenida'),
(42768,'Duque de Caxias','Nossa Senhora das Graças','Chácaras Rio-Petrópolis','25230-580','Rua'),
(42769,'Duque de Caxias','Nossa Senhora das Graças','Divino','25045-570','Rua'),
(42770,'Volta Redonda','Nossa Senhora das Graças','São Lucas','27264-630','Rua'),
(42771,'Teresópolis','Nossa Senhora das Graças','Barra do Imbuí','25965-190','Rua'),
(42772,'Volta Redonda','Nossa Senhora das Graças','São Geraldo','27253-610','Rua'),
(42773,'Volta Redonda','Nossa Senhora das Graças','Vila Rica','27240-510','Rua'),
(42774,'São João de Meriti','Nossa Senhora das Graças','Centro','25515-001','Avenida'),
(42775,'São João de Meriti','Nossa Senhora das Graças','Centro','25510-240','Avenida'),
(42776,'Volta Redonda','Nossa Senhora das Graças','Nova Esperança','27279-770','Rua'),
(42777,'Resende','Nossa Senhora das Merces','Paraíso','27535-018','Rua'),
(42778,'Niterói','Nossa Senhora das Mercês','Fonseca','24130-050','Rua'),
(42779,'Japeri','Nossa Senhora das Vitórias','Vilar Grande','26490-030','Rua'),
(42780,'Queimados','Nossa Senhora de Copacabana','Vila São João','26379-010','Avenida'),
(42781,'Rio de Janeiro','Nossa Senhora de Copacabana','Leme','22010-121','Avenida'),
(42782,'Rio de Janeiro','Nossa Senhora de Copacabana','Copacabana','22020-001','Avenida'),
(42783,'Rio de Janeiro','Nossa Senhora de Copacabana','Copacabana','22020-002','Avenida'),
(42784,'Rio de Janeiro','Nossa Senhora de Copacabana','Copacabana','22070-012','Avenida'),
(42785,'Rio de Janeiro','Nossa Senhora de Copacabana','Copacabana','22060-002','Avenida'),
(42786,'Rio de Janeiro','Nossa Senhora de Copacabana','Copacabana','22050-002','Avenida'),
(42787,'Rio de Janeiro','Nossa Senhora de Copacabana','Copacabana','22050-001','Avenida'),
(42788,'Rio de Janeiro','Nossa Senhora de Copacabana','Copacabana','22031-000','Avenida'),
(42789,'Rio de Janeiro','Nossa Senhora de Copacabana','Copacabana','22060-001','Avenida'),
(42790,'Rio de Janeiro','Nossa Senhora de Copacabana','Leme','22010-122','Avenida'),
(42791,'Rio de Janeiro','Nossa Senhora de Copacabana','Copacabana','22070-011','Avenida'),
(42792,'Japeri','Nossa Senhora de Fátima','Cidade Senhor do Bonfim','26423-210','Rua'),
(42793,'Itaguaí','Nossa Senhora de Fátima','Centro','23815-640','Rua'),
(42794,'Nilópolis','Nossa Senhora de Fátima','Olinda','26545-080','Rua'),
(42795,'Niterói','Nossa Senhora de Fátima','Largo da Batalha','24310-440','Travessa'),
(42796,'Niterói','Nossa Senhora de Fátima','Sape','24315-700','Praça'),
(42797,'Petrópolis','Nossa Senhora de Fátima','ValParaíso','25685-192','Praça'),
(42798,'Petrópolis','Nossa Senhora de Fátima','Posse','25770-330','Praça'),
(42799,'Queimados','Nossa Senhora de Fátima','São Francisco','26369-360','Avenida'),
(42800,'Nova Friburgo','Nossa Senhora de Fátima','Centro','28610-090','Rua'),
(42801,'Nova Iguaçu','Nossa Senhora de Fátima','Floresta','26032-430','Rua'),
(42802,'Nova Iguaçu','Nossa Senhora de Fátima','Ponte Branca','26220-660','Rua'),
(42803,'Nova Iguaçu','Nossa Senhora de Fátima','Monte Castelo','26041-195','Rua'),
(42804,'Queimados','Nossa Senhora de Fátima','Queimados','26330-110','Rua'),
(42805,'Resende','Nossa Senhora de Fátima','Paraíso','27536-220','Rua'),
(42806,'Resende','Nossa Senhora de Fátima','Parque Embaixador','27537-100','Rua'),
(42807,'Rio de Janeiro','Nossa Senhora de Fátima','Ramos','21030-620','Beco'),
(42808,'Rio de Janeiro','Nossa Senhora de Fátima','Centro','20240-051','Avenida'),
(42809,'Rio de Janeiro','Nossa Senhora de Fátima','Manguinhos','21050-270','Rua'),
(42810,'Rio de Janeiro','Nossa Senhora de Fátima','Centro','20240-050','Avenida'),
(42811,'Rio de Janeiro','Nossa Senhora de Fátima','Taquara','22730-530','Praça'),
(42812,'Rio de Janeiro','Nossa Senhora de Fátima','Inhaúma','20760-380','Rua'),
(42813,'Rio de Janeiro','Nossa Senhora de Fátima','Praça Seca','21320-350','Rua'),
(42814,'Rio de Janeiro','Nossa Senhora de Fátima','Jacarepaguá','22713-570','Rua'),
(42815,'Rio de Janeiro','Nossa Senhora de Fátima','Penha','21072-750','Rua'),
(42816,'Rio de Janeiro','Nossa Senhora de Fátima','Barros Filho','21512-280','Travessa'),
(42817,'Rio de Janeiro','Nossa Senhora de Fátima','Guadalupe','21675-110','Rua'),
(42818,'Rio de Janeiro','Nossa Senhora de Fátima','Paciência','23530-823','Rua'),
(42819,'São Gonçalo','Nossa Senhora de Fátima','Santa Isabel','24737-335','Rua'),
(42820,'Rio de Janeiro','Nossa Senhora de Fátima','Sepetiba','23540-370','Rua'),
(42821,'São Gonçalo','Nossa Senhora de Fátima','Barro Vermelho','24416-460','Vila'),
(42822,'São Gonçalo','Nossa Senhora de Fátima','Brasilandia','24440-820','Travessa'),
(42823,'São Gonçalo','Nossa Senhora de Fátima','Sete Pontes','24417-010','Rua'),
(42824,'Barra do Piraí','Nossa Senhora de Fátima','Cantão','27150-540','Travessa'),
(42825,'Campos dos Goytacazes','Nossa Senhora de Fátima','Parque Leopoldina','28051-220','Avenida'),
(42826,'Barra do Piraí','Nossa Senhora de Fátima','Centro','27120-220','Travessa'),
(42827,'Duque de Caxias','Nossa Senhora de Fátima','Jardim Vista Alegre','25235-190','Rua'),
(42828,'Duque de Caxias','Nossa Senhora de Fátima','Vila Santo Antônio','25042-460','Praça'),
(42829,'Belford Roxo','Nossa Senhora de Fátima','Nossa Senhora de Fátima','26183-410','Avenida'),
(42830,'Barra do Piraí','Nossa Senhora de Fátima','Lago Azul','27110-370','Rua'),
(42831,'São João de Meriti','Nossa Senhora de Fátima','Vila Nossa Senhora de Fátima','25575-391','Rua'),
(42832,'São João de Meriti','Nossa Senhora de Fátima','Vila São João','25561-171','Avenida'),
(42833,'Volta Redonda','Nossa Senhora de Fátima','Niterói','27283-150','Rua'),
(42834,'Teresópolis','Nossa Senhora de Fátima','Vale do Paraíso','25976-335','Rua'),
(42835,'Rio de Janeiro','Nossa Senhora de Loudes','Manguinhos','21050-290','Rua'),
(42836,'Teresópolis','Nossa Senhora de Loudes','Vila Muqui','25953-107','Praça'),
(42837,'Niterói','Nossa Senhora de Lourdes','São Francisco','24360-420','Rua'),
(42838,'Niterói','Nossa Senhora de Lourdes','Santa Rosa','24240-195','Travessa'),
(42839,'Niterói','Nossa Senhora de Lourdes','Maceio','24310-170','Estrada'),
(42840,'Nova Iguaçu','Nossa Senhora de Lourdes','Quatro Irmãos do Prata','26230-530','Avenida'),
(42841,'Queimados','Nossa Senhora de Lourdes','São Francisco','26369-230','Alameda'),
(42842,'Rio de Janeiro','Nossa Senhora de Lourdes','Grajaú','20540-370','Rua'),
(42843,'Rio de Janeiro','Nossa Senhora de Lourdes','Ramos','21030-140','Rua'),
(42844,'São Gonçalo','Nossa Senhora de Lourdes','Santa Isabel','24737-340','Rua'),
(42845,'Niterói','Nossa Senhora de Nazaré','Icaraí','24230-440','Travessa'),
(42846,'Itaguaí','Nossa Senhora de Nazaré','Nazare','23840-220','Rua'),
(42847,'Nova Iguaçu','Nossa Senhora de Nazaré','Parque Geneciano Luz','26061-700','Avenida'),
(42848,'Rio de Janeiro','Nossa Senhora de Nazaré','Anchieta','21645-430','Praça'),
(42849,'Rio de Janeiro','Nossa Senhora de Nazaré','Pavuna','21655-550','Rua'),
(42850,'Teresópolis','Nossa Senhora de Nazaré','Fazendinha','25955-290','Rua'),
(42851,'Rio de Janeiro','Nossa Senhora de Salete','Turiaçu','21545-030','Rua'),
(42852,'São Gonçalo','Nossa Senhora de Santana','Porto Novo','24436-515','Rua'),
(42853,'Volta Redonda','Nossa Senhora de Sion','Niterói','27283-380','Avenida'),
(42854,'Belford Roxo','Nossa Senhora do Amor Divino','Parque São Vicente','26172-090','Rua'),
(42855,'Niterói','Nossa Senhora do Amparo','Sape','24315-687','Travessa'),
(42856,'Nova Friburgo','Nossa Senhora do Amparo','Chácara Paraíso','28635-010','Avenida'),
(42857,'Rio de Janeiro','Nossa Senhora do Amparo','Cascadura','21380-005','Praça'),
(42858,'São Gonçalo','Nossa Senhora do Amparo','Porto da Pedra','24436-130','Travessa'),
(42859,'Barra Mansa','Nossa Senhora do Amparo','Nossa Senhora do Amparo','27322-200','Caminho'),
(42860,'Barra Mansa','Nossa Senhora do Amparo','Nossa Senhora do Amparo','27322-210','Estrada'),
(42861,'Volta Redonda','Nossa Senhora do Amparo','Voldac','27285-411','Avenida'),
(42862,'Volta Redonda','Nossa Senhora do Amparo','Santa Cruz II','27288-190','Estrada Velha'),
(42863,'Volta Redonda','Nossa Senhora do Amparo','Voldac','27288-001','Avenida'),
(42864,'Volta Redonda','Nossa Senhora do Amparo','Voldac','27285-412','Avenida'),
(42865,'Volta Redonda','Nossa Senhora do Amparo','Niterói','27283-370','Avenida'),
(42866,'Volta Redonda','Nossa Senhora do Amparo','Voldac','27288-002','Avenida'),
(42867,'Rio de Janeiro','Nossa Senhora do Bonfim','Madureira','21360-850','Travessa'),
(42868,'Niterói','Nossa Senhora do Carmo','Santa Rosa','24240-220','Travessa'),
(42869,'Queimados','Nossa Senhora do Carmo','Santa Clara do Guandu','26371-420','Praça'),
(42870,'Resende','Nossa Senhora do Carmo','Paraíso','27536-200','Rua'),
(42871,'São Gonçalo','Nossa Senhora do Carmo','Maria Paula','24754-340','Rua'),
(42872,'Belford Roxo','Nossa Senhora do Carmo','Outeiro','26185-425','Rua'),
(42873,'Campos dos Goytacazes','Nossa Senhora do Carmo','Parque Aurora','28025-487','Avenida'),
(42874,'Campos dos Goytacazes','Nossa Senhora do Carmo','Parque Aurora','28025-486','Avenida'),
(42875,'Campos dos Goytacazes','Nossa Senhora do Carmo','Parque Tarcisio Miranda','28024-167','Avenida'),
(42876,'Campos dos Goytacazes','Nossa Senhora do Carmo','Parque Tarcisio Miranda','28024-168','Avenida'),
(42877,'Barra do Piraí','Nossa Senhora do Carmo','Lago Azul','27110-060','Rua'),
(42878,'Teresópolis','Nossa Senhora do Carmo','Jardim Europa','25963-260','Rua'),
(42879,'Rio de Janeiro','Nossa Senhora do Desterro','Campo Grande','23055-180','Praça'),
(42880,'Rio de Janeiro','Nossa Senhora do Desterro','Guaratiba','23025-020','Praça'),
(42881,'Duque de Caxias','Nossa Senhora do Líbano','Parque Samirópolis','25041-410','Rua'),
(42882,'Petrópolis','Nossa Senhora do Loreto','Mosela','25675-050','Rua'),
(42883,'Rio de Janeiro','Nossa Senhora do Loreto','Freguesia (Jacarepaguá)','22760-095','Praça'),
(42884,'Mesquita','Nossa Senhora do Monte Serrat','Chatuba','26587-680','Rua'),
(42885,'Rio de Janeiro','Nossa Senhora do Monte Serrat','Sepetiba','23540-380','Travessa'),
(42886,'Rio de Janeiro','Nossa Senhora do Monte Serrat','Vargem Pequena','22783-480','Rua'),
(42887,'Resende','Nossa Senhora do Perpétuo Socorro','Paraíso','27536-180','Rua'),
(42888,'Japeri','Nossa Senhora do Rosário','Vila Nossa Senhora do Rosario','26490-430','Rua'),
(42889,'Quatis','Nossa Senhora do Rosário','Quatis','27410-140','Rua'),
(42890,'Quatis','Nossa Senhora do Rosário','Ribeirão de São Joaquim','27450-160','Praça'),
(42891,'Petrópolis','Nossa Senhora do Rosário','Itamarati','25710-050','Vila'),
(42892,'Resende','Nossa Senhora do Rosário','Paraíso','27536-100','Rua'),
(42893,'Rio de Janeiro','Nossa Senhora do Rosário','Penha','21072-610','Rua'),
(42894,'Duque de Caxias','Nossa Senhora do Rosário','Vila Rosário','25042-530','Praça'),
(42895,'Volta Redonda','Nossa Senhora do Rosário','Sessenta','27261-160','Rua'),
(42896,'Niterói','Nossa Senhora do Rosário de Fátima','Santa Rosa','24241-010','Vila'),
(42897,'Rio de Janeiro','Nossa Senhora do Rosário de Fátima','Taquara','22730-200','Praça'),
(42898,'Petrópolis','Nossa Senhora do Sion','Carangola','25715-320','Estrada'),
(42899,'Rio de Janeiro','Nossa Senhora do Sion','Méier','20735-300','Rua'),
(42900,'Niterói','Nossa Senhora dos Navegantes','Ilha da Conceição','24050-285','Travessa'),
(42901,'Niterói','Nossa Senhora dos Navegantes','Caramujo','24140-675','Rua'),
(42902,'São João de Meriti','Nossa Senhora dos Navegantes','Vilar dos Teles','25561-312','Rua'),
(42903,'Barra do Piraí','Nossa Senhora dos Passos','Parque São Joaquim','27130-410','Rua'),
(42904,'Rio de Janeiro','Nossa Senhora dos Remédios','Taquara','22713-576','Rua'),
(42905,'Rio de Janeiro','Nossa Senhora dos Remédios','Penha','21072-310','Rua'),
(42906,'Barra Mansa','Nossa Senhora dos Remédios','Nossa Senhora dos Remédios','27365-140','Praça'),
(42907,'Rio de Janeiro','Nossa Senhora Monte Serrat','Penha','21071-540','Travessa'),
(42908,'Volta Redonda','Nostório','Belo Horizonte','27278-180','Avenida'),
(42909,'Duque de Caxias','Nova','Parque Laguna e Dourados','25011-220','Travessa'),
(42910,'Niterói','Nova','Baldeador','24140-045','Rua'),
(42911,'Nova Iguaçu','Nova','Oliveira','26030-831','Rua'),
(42912,'Queimados','Nova','Nossa Senhora das Graças','26387-210','Rua'),
(42913,'Nova Iguaçu','Nova','Cidade Jardim Montevideu','26065-530','Rua'),
(42914,'Rio de Janeiro','Nova','Honório Gurgel','21512-285','Rua'),
(42915,'Rio de Janeiro','Nova','Jacarepaguá','22723-730','Rua'),
(42916,'Rio de Janeiro','Nova','Inhaúma','20760-390','Rua'),
(42917,'Rio de Janeiro','Nova','Dendê','21922-260','Rua'),
(42918,'Rio de Janeiro','Nova','Nossa Senhora das Graças','21932-240','Rua'),
(42919,'Rio de Janeiro','Nova','Jacaré','20961-510','Rua'),
(42920,'Rio de Janeiro','Nova','Bonsucesso','21043-330','Rua'),
(42921,'Rio de Janeiro','Nova','Anil','22753-703','Rua'),
(42922,'Rio de Janeiro','Nova','Bangu','21831-680','Rua'),
(42923,'Rio de Janeiro','Nova','Sepetiba','23530-133','Rua'),
(42924,'Rio de Janeiro','Nova','Inhoaíba','23058-120','Rua'),
(42925,'Rio de Janeiro','Nova','Guaratiba','23020-430','Estrada'),
(42926,'Rio de Janeiro','Nova','Guaratiba','23035-320','Rua'),
(42927,'São Gonçalo','Nova','Sete Pontes','24416-370','Rua'),
(42928,'Rio de Janeiro','Nova','Dendê','21922-250','Travessa'),
(42929,'Campos dos Goytacazes','Nova','Santa Cruz','28057-360','Rua'),
(42930,'Duque de Caxias','Nova','Parque Laguna e Dourados','25011-200','Rua'),
(42931,'Belford Roxo','Nova','Parque São Bernardo','26167-185','Rua'),
(42932,'Teresópolis','Nova','Fonte Santa','25976-276','Rua'),
(42933,'Teresópolis','Nova','Parque do Imbui','25970-580','Estrada'),
(42934,'Rio de Janeiro','Nova Aliança','Campo Grande','23087-340','Rua'),
(42935,'Rio de Janeiro','Nova América','Curicica','22710-185','Rua'),
(42936,'Rio de Janeiro','Nova América','Jardim Sulacap','21740-400','Rua'),
(42937,'Queimados','Nova Atlantida','Nova Atlantica','26345-280','Avenida'),
(42938,'Macaé','Nova Aurora','Centro','27916-270','Rua'),
(42939,'Japeri','Nova Aurora','Vila Japeri','26440-160','Rua'),
(42940,'Nova Friburgo','Nova Aurora','São Pedro da Serra','28616-140','Rua'),
(42941,'Rio de Janeiro','Nova Aurora','Penha Circular','21221-070','Rua'),
(42942,'São Gonçalo','Nova Aurora','Paraíso','24431-080','Rua'),
(42943,'Belford Roxo','Nova Aurora','São Jorge','26155-070','Avenida'),
(42944,'Campos dos Goytacazes','Nova Aurora','Parque CEASA','28090-000','Rua'),
(42945,'Japeri','Nova Belém','Nova Belém','26433-260','Avenida'),
(42946,'Rio de Janeiro','Nova Belém','Campo Grande','23088-190','Rua'),
(42947,'Rio de Janeiro','Nova Betânia','Campo Grande','23090-290','Rua'),
(42948,'Rio de Janeiro','Nova Botafogo','Costa Barros','21515-680','Rua'),
(42949,'Rio de Janeiro','Nova Brasília','Bonsucesso','21061-060','Rua'),
(42950,'Volta Redonda','Nova Brasília','Vila Brasília','27280-000','Avenida'),
(42951,'Rio de Janeiro','Nova Canaã','Bonsucesso','21042-560','Rua'),
(42952,'Rio de Janeiro','Nova Canaã','Jacarepaguá','22723-160','Rua'),
(42953,'Rio de Janeiro','Nova Cap','Manguinhos','21050-300','Rua'),
(42954,'Rio de Janeiro','Nova Cidade','Realengo','21760-730','Rua'),
(42955,'Rio de Janeiro','Nova Cidade','Inhoaíba','23063-410','Rua'),
(42956,'Rio de Janeiro','Nova Colina','Taquara','22723-150','Rua'),
(42957,'Rio de Janeiro','Nova Cruz','Guadalupe','21675-370','Rua'),
(42958,'Rio de Janeiro','Nova Cruzada','Cidade de Deus','22773-130','Conjunto'),
(42959,'Rio de Janeiro','Nova Cultura','Brás de Pina','21215-500','Rua'),
(42960,'São Gonçalo','Nova de Azevedo','Covanca','24425-440','Travessa'),
(42961,'São Gonçalo','Nova de Azevedo','Neves','24425-445','Rua'),
(42962,'Rio de Janeiro','Nova do Amorim','Bento Ribeiro','21331-590','Rua'),
(42963,'Rio de Janeiro','Nova Era','Campo Grande','23070-300','Rua'),
(42964,'Rio de Janeiro','Nova Era','Rocha Miranda','21511-395','Beco'),
(42965,'Rio de Janeiro','Nova Escócia','Senador Camará','21830-315','Rua'),
(42966,'Queimados','Nova Espanha','Cidade Jardim Cabuçu','26376-360','Rua'),
(42967,'Nova Friburgo','Nova Esperança','Riograndina','28634-510','Loteamento'),
(42968,'Rio de Janeiro','Nova Esperança','Barros Filho','21660-540','Rua'),
(42969,'Duque de Caxias','Nova Esperança','Santo Antônio','25235-100','Rua'),
(42970,'Mesquita','Nova Famalição','Cosmorama','26582-090','Vila'),
(42971,'Rio de Janeiro','Nova Fátima','Paciência','23587-660','Rua'),
(42972,'Queimados','Nova Friburgo','Vila Santo Antônio','26359-020','Rua'),
(42973,'Rio de Janeiro','Nova Friburgo','Parque Anchieta','21625-320','Rua'),
(42974,'Duque de Caxias','Nova Friburgo','Vila Leopoldina','25030-090','Rua'),
(42975,'Volta Redonda','Nova Friburgo','Vila Brasília','27280-842','Rua'),
(42976,'São João de Meriti','Nova Friburgo','Parque Araruama','25585-510','Rua'),
(42977,'Volta Redonda','Nova Friburgo','Vila Brasília','27280-841','Rua'),
(42978,'Volta Redonda','Nova Friburgo','Retiro','27281-091','Rua'),
(42979,'Teresópolis','Nova Friburgo','Várzea','25963-020','Rua'),
(42980,'Volta Redonda','Nova Friburgo','Retiro','27281-092','Rua'),
(42981,'Rio de Janeiro','Nova Granada','Padre Miguel','21720-180','Rua'),
(42982,'São Gonçalo','Nova Granada','Santa Isabel','24737-341','Rua'),
(42983,'São Gonçalo','Nova Grécia','Rio do Ouro','24753-460','Rua'),
(42984,'Rio de Janeiro','Nova Guine','Senador Camará','21830-300','Rua'),
(42985,'Rio de Janeiro','Nova Holanda','Manguinhos','21044-270','Caminho'),
(42986,'Rio de Janeiro','Nova Ibia','Guadalupe','21665-160','Rua'),
(42987,'Itaguaí','Nova Iguaçu','Cidade Industrial','23836-510','Rua'),
(42988,'Rio de Janeiro','Nova Iguaçu','Padre Miguel','21725-200','Rua'),
(42989,'São Gonçalo','Nova Iguaçu','Trindade','24456-410','Rua'),
(42990,'Duque de Caxias','Nova Iguaçu','Jardim Leal','25035-780','Rua'),
(42991,'Duque de Caxias','Nova Iguaçu','Vila Sapê','25275-180','Rua'),
(42992,'Belford Roxo','Nova Iguaçu','Vila Santa Teresa','26193-540','Estrada'),
(42993,'Belford Roxo','Nova Iguaçu','Novo Eldorado','26123-430','Rua'),
(42994,'Nova Iguaçu','Nova Iguacu-José Bulhões','Monte Castelo','26041-700','Estrada'),
(42995,'Rio de Janeiro','Nova Itaipe','Senador Camará','21832-180','Rua'),
(42996,'Rio de Janeiro','Nova Itarana','Pavuna','21520-345','Rua'),
(42997,'Rio de Janeiro','Nova Jales','Bangu','21870-090','Praça'),
(42998,'Rio de Janeiro','Nova Jersey','Realengo','21720-230','Praça'),
(42999,'São Gonçalo','Nova Jersey','Boa Vista','24466-240','Rua'),
(43000,'Rio de Janeiro','Nova Jerusalém','Bonsucesso','21040-470','Travessa'),
(43001,'Rio de Janeiro','Nova Jerusalém','Inhoaíba','23063-440','Rua'),
(43002,'Rio de Janeiro','Nova Jerusalém','Bonsucesso','21040-220','Rua'),
(43003,'Rio de Janeiro','Nova Jerusalém','Bonsucesso','21042-235','Rua'),
(43004,'Volta Redonda','Nova Jeruzalem','Vila Rica','27240-110','Rua'),
(43005,'Mesquita','Nova Jeruzalém','Banco de Areia','26572-190','Rua'),
(43006,'Rio de Janeiro','Nova Lidice','Campo Grande','23073-160','Rua'),
(43007,'Rio de Janeiro','Nova Lima','Senador Camará','21830-295','Rua'),
(43008,'Queimados','Nova Lisboa','Cidade Jardim Cabuçu','26376-370','Rua'),
(43009,'São Gonçalo','Nova Lisboa','Raul Veiga','24740-270','Rua'),
(43010,'Rio de Janeiro','Nova Lourdes','Campo Grande','23090-230','Rua'),
(43011,'Queimados','Nova Madri','Cidade Jardim Cabuçu','26376-380','Rua'),
(43012,'Rio de Janeiro','Nova Milano','Itanhangá','22641-600','Rua'),
(43013,'Rio de Janeiro','Nova Odessa','Vila Valqueire','21330-340','Rua'),
(43014,'Rio de Janeiro','Nova Olinda','Pavuna','21520-040','Rua'),
(43015,'São Gonçalo','Nova Olinda','Barro Vermelho','24415-180','Travessa'),
(43016,'Campos dos Goytacazes','Nova Olinda','Parque CEASA','28070-025','Rua'),
(43017,'Japeri','Nova Orleans','Vila Central','26430-060','Rua'),
(43018,'Rio de Janeiro','Nova Orleans','Senador Camará','21830-285','Rua'),
(43019,'Campos dos Goytacazes','Nova Orleans','Parque CEASA','28090-710','Rua'),
(43020,'Volta Redonda','Nova Orleans','Santo Agostinho','27211-430','Rua'),
(43021,'Rio de Janeiro','Nova Ponte','Bangu','21862-270','Rua'),
(43022,'Rio de Janeiro','Nova Prata','Bangu','21863-030','Rua'),
(43023,'Niterói','Nova Republica','Pendotiba','24320-590','Rua'),
(43024,'Rio de Janeiro','Nova Republica','Jacarepaguá','22780-550','Rua'),
(43025,'São Gonçalo','Nova Republica','Neves','24425-410','Travessa'),
(43026,'Belford Roxo','Nova Republica','Nova Aurora','26155-310','Rua'),
(43027,'Resende','Nova Resende','Campos Elisios','27542-130','Avenida'),
(43028,'Rio de Janeiro','Nova Resende','Lins de Vasconcelos','20725-180','Rua'),
(43029,'Petrópolis','Nova Rio Juiz de Fora','Araras','25725-300','Rua'),
(43030,'Rio de Janeiro','Nova Roma','Guaratiba','23031-230','Rua'),
(43031,'Rio de Janeiro','Nova São José','Bonsucesso','21042-120','Rua'),
(43032,'Rio de Janeiro','Nova Sardenha','Vila Valqueire','21330-030','Rua'),
(43033,'Rio de Janeiro','Nova Serrana','Santa Cruz','23575-160','Rua'),
(43034,'Rio de Janeiro','Nova Sião','Inhoaíba','23063-450','Rua'),
(43035,'Rio de Janeiro','Nova Teotonia','Guaratiba','23025-120','Rua'),
(43036,'Rio de Janeiro','Nova Trento','Guadalupe','21670-440','Rua'),
(43037,'Rio de Janeiro','Nova União','Pavuna','21535-600','Rua'),
(43038,'Teresópolis','Nova União','Jardim Meudon','25954-140','Servidão'),
(43039,'Rio de Janeiro','Nova Venecia','Paciência','23585-300','Rua'),
(43040,'Rio de Janeiro','Nova Veneza','Santíssimo','23094-180','Rua'),
(43041,'Rio de Janeiro','Nova Viçosa','Campo Grande','23073-460','Rua'),
(43042,'Rio de Janeiro','Nova Vida','Inhoaíba','23064-300','Rua'),
(43043,'Itaguaí','Nova York','Monte Serrat','23810-660','Rua'),
(43044,'Rio de Janeiro','Nova York','Bonsucesso','21041-040','Avenida'),
(43045,'Volta Redonda','Nova York','Santo Agostinho','27211-440','Rua'),
(43046,'São João de Meriti','Nova York','Jardim Nova Califórnia','25571-310','Rua'),
(43047,'Nova Iguaçu','Nova Zelândia','Rancho Fundo','26051-035','Rua'),
(43048,'Nova Friburgo','Nova Zelândia','Riograndina','28634-520','Loteamento'),
(43049,'Rio de Janeiro','Novais','Madureira','21360-350','Beco'),
(43050,'Belford Roxo','Novais','Jardim das Acácias','26140-055','Avenida'),
(43051,'Macaé','Nove','Nova Macaé','27945-540','Rua'),
(43052,'Macaé','Nove','Nova Holanda','27975-520','Rua'),
(43053,'Macaé','Nove','Nossa Senhora da Ajuda -Imburo','27971-270','Rua'),
(43054,'Macaé','Nove','Lagomar','27970-720','Rua'),
(43055,'Macaé','Nove','Barreto','27970-640','Rua'),
(43056,'Macaé','Nove','Parque Aeroporto','27950-165','Rua'),
(43057,'Macaé','Nove','Jardim Aeroporto','27950-690','Rua'),
(43058,'Macaé','Nove','Novo Visconde','27935-180','Rua'),
(43059,'Niterói','Nove','Engenhoca','24110-577','Travessa'),
(43060,'Duque de Caxias','Nove','Vila Santo Antônio','25042-080','Rua'),
(43061,'Macaé','Nove','Barra','27973-130','Travessa'),
(43062,'Duque de Caxias','Nove','Loteamento Cachoeira','25270-680','Rua'),
(43063,'Nova Iguaçu','Nove','Caioaba','26015-260','Rua'),
(43064,'Queimados','Nove','Vila Nanci','26315-030','Rua'),
(43065,'Queimados','Nove','Parque Palmeiras','26347-020','Rua'),
(43066,'Nova Iguaçu','Nove','Parque Alvorada','26053-230','Rua'),
(43067,'Resende','Nove','Vila Moderna','27514-130','Rua'),
(43068,'Resende','Nove','Santo Amaro','27513-220','Rua'),
(43069,'Resende','Nove','Morada da Colina','27523-180','Rua'),
(43070,'Resende','Nove','Fazenda Penedo','27530-330','Rua'),
(43071,'Resende','Nove','Alegria','27524-100','Rua'),
(43072,'Resende','Nove','Montese','27541-110','Rua'),
(43073,'Resende','Nove','Fazenda da Barra','27540-120','Rua'),
(43074,'Resende','Nove','Cabral','27534-280','Rua'),
(43075,'Resende','Nove','Itapuca','27524-150','Rua'),
(43076,'Resende','Nove','Santa Isabel','27522-261','Rua'),
(43077,'Resende','Nove','Vila Verde','27512-230','Rua'),
(43078,'Resende','Nove','Parque Ipiranga','27516-190','Rua'),
(43079,'Rio de Janeiro','Nove','Bangu','21865-420','Rua'),
(43080,'Rio de Janeiro','Nove','Campo Grande','23075-460','Rua'),
(43081,'Rio de Janeiro','Nove','Bangu','21866-030','Rua'),
(43082,'Rio de Janeiro','Nove','Bangu','21866-280','Rua'),
(43083,'Rio de Janeiro','Nove','Santa Cruz','23560-650','Rua'),
(43084,'Rio de Janeiro','Nove','Bangu','21864-370','Rua'),
(43085,'Rio de Janeiro','Nove','Campo Grande','23078-360','Rua'),
(43086,'Rio de Janeiro','Nove','Paciência','23066-180','Rua'),
(43087,'Rio de Janeiro','Nove','Vila da Penha','21210-580','Rua'),
(43088,'Rio de Janeiro','Nove','Senador Vasconcelos','23052-530','Rua'),
(43089,'Rio de Janeiro','Nove','Senador Camará','21844-070','Travessa'),
(43090,'Rio de Janeiro','Nove','Cosmos','23058-480','Rua'),
(43091,'Rio de Janeiro','Nove','Santa Cruz','23590-630','Travessa'),
(43092,'Rio de Janeiro','Nove','Campo Grande','23090-390','Rua'),
(43093,'Rio de Janeiro','Nove','Jardim Novo Horizonte','23070-005','Rua'),
(43094,'Rio de Janeiro','Nove','Araújo de Cosmos','23061-110','Rua'),
(43095,'Rio de Janeiro','Nove','Padre Miguel','21863-570','Rua'),
(43096,'Rio de Janeiro','Nove','Cosmos','23060-140','Praça'),
(43097,'Rio de Janeiro','Nove','Portuguesa','21932-590','Rua'),
(43098,'Rio de Janeiro','Nove','Vista Alegre','21230-660','Rua'),
(43099,'Rio de Janeiro','Nove','Recreio dos Bandeirantes','22795-376','Rua'),
(43100,'Rio de Janeiro','Nove','Cosmos','23067-060','Rua'),
(43101,'Rio de Janeiro','Nove','Cosmos','23065-090','Rua'),
(43102,'Rio de Janeiro','Nove','Campo Grande','23073-570','Rua'),
(43103,'Cabo Frio','Nove','Manoel Correa','28909-700','Rua'),
(43104,'Cabo Frio','Nove','Braga','28908-380','Rua'),
(43105,'Duque de Caxias','Nove','Jardim Imbariê','25270-270','Rua'),
(43106,'Cabo Frio','Nove','Parque Burle','28913-050','Rua'),
(43107,'Duque de Caxias','Nove','Jardim Anhanga','25265-110','Rua'),
(43108,'Duque de Caxias','Nove','Jardim Primavera','25223-480','Rua'),
(43109,'Duque de Caxias','Nove','Vila Santa Cruz','25255-116','Rua'),
(43110,'Duque de Caxias','Nove','Vila Canaan','25255-130','Rua'),
(43111,'Duque de Caxias','Nove','Vila Actura','25225-200','Rua'),
(43112,'Duque de Caxias','Nove','Jardim Rotsen','25270-100','Rua'),
(43113,'Barra Mansa','Nove','Vila Principal','27338-120','Rua'),
(43114,'Duque de Caxias','Nove','Jardim Barro Branco','25267-010','Rua'),
(43115,'Barra do Piraí','Nove','Parque Santana','27143-480','Rua'),
(43116,'Barra Mansa','Nove','São Lucas','27353-100','Rua'),
(43117,'Barra Mansa','Nove','Santa Clara','27340-370','Rua'),
(43118,'Barra Mansa','Nove','Santa Lúcia','27340-300','Rua'),
(43119,'Barra Mansa','Nove','Santa Rita','27336-180','Rua'),
(43120,'Barra Mansa','Nove','Vale do Paraíba','27325-630','Rua'),
(43121,'Campos dos Goytacazes','Nove','Parque Leopoldina','28051-110','Rua'),
(43122,'Campos dos Goytacazes','Nove','Parque Penha','28021-640','Rua'),
(43123,'Duque de Caxias','Nove','Parque Capivari','25245-080','Rua'),
(43124,'Barra Mansa','Nove','Novo Horizonte','27353-220','Rua'),
(43125,'Duque de Caxias','Nove','Parque Moderno','25223-020','Rua'),
(43126,'Volta Redonda','Nove','Vila Brasília','27280-340','Rua'),
(43127,'Volta Redonda','Nove','Jardim Vila Rica - Tiradentes','27259-120','Rua'),
(43128,'Volta Redonda','Nove','Açude II','27276-220','Rua'),
(43129,'Volta Redonda','Nove','Parque Vitória','27240-655','Rua'),
(43130,'Volta Redonda','Nove','Colorado','27240-830','Rua'),
(43131,'Volta Redonda','Nove','Siderlândia','27273-300','Rua'),
(43132,'Volta Redonda','Nove','Vila Rica','27240-250','Rua'),
(43133,'Volta Redonda','Nove','Sam Remo','27285-150','Rua'),
(43134,'Volta Redonda','Nove','Mariana Torres','27279-140','Alameda'),
(43135,'Volta Redonda','Nove','Jardim Veneza','27285-170','Rua'),
(43136,'Volta Redonda','Nove','Brasilândia','27220-260','Rua'),
(43137,'Volta Redonda','Nove','Jardim Belvedere','27258-080','Rua'),
(43138,'Volta Redonda','Nove','Coqueiros','27280-200','Alameda'),
(43139,'Volta Redonda','Nove','Bela Vista','27262-100','Rua'),
(43140,'Volta Redonda','Nove','Vila Brasília','27279-480','Viela'),
(43141,'Volta Redonda','Nove','Jardim Belvedere','27258-190','Rua'),
(43142,'Volta Redonda','Nove A','Barreira Cravo','27285-180','Rua'),
(43143,'Volta Redonda','Nove de Abril','Aterrado','27213-250','Rua'),
(43144,'Volta Redonda','Nove de Abril','Vila Santa Cecília','27260-180','Largo'),
(43145,'São Gonçalo','Nove de Janeiro','Tribobo','24751-220','Rua'),
(43146,'Duque de Caxias','Nove de Janeiro','Jardim Gramacho','25050-675','Travessa'),
(43147,'Rio de Janeiro','Nove de Julho','Rocha Miranda','21510-370','Rua'),
(43148,'Volta Redonda','Nove de Julho','Retiro','27275-230','Avenida'),
(43149,'Rio de Janeiro','Nove de Julho I','Vargem Grande','22785-270','Rua'),
(43150,'Rio de Janeiro','Nove de Julho II','Vargem Grande','22785-280','Rua'),
(43151,'Duque de Caxias','Nove de Março','Vila Santa Cruz','25260-610','Rua'),
(43152,'Barra Mansa','Nove-A','Santa Rita','27336-200','Rua'),
(43153,'Cabo Frio','Novelino','Parque Siqueira','28912-050','Travessa'),
(43154,'Macaé','Noventa','Parque Aeroporto','27953-090','Rua'),
(43155,'Rio de Janeiro','Noventa','Tubiacanga','21932-791','Rua'),
(43156,'Volta Redonda','Noventa','Vila Santa Cecília','27261-260','Rua'),
(43157,'Macaé','Noventa A','Parque Aeroporto','27953-080','Rua'),
(43158,'Volta Redonda','Noventa B','Vila Santa Cecília','27261-300','Rua'),
(43159,'Rio de Janeiro','Noventa e Cinco','Tubiacanga','21932-792','Rua'),
(43160,'Macaé','Noventa e Dois','Parque Aeroporto','27955-270','Rua'),
(43161,'Rio de Janeiro','Noventa e Dois','Tubiacanga','21932-793','Rua'),
(43162,'Volta Redonda','Noventa e Dois','Vila Santa Cecília','27261-270','Rua'),
(43163,'Macaé','Noventa e Oito','Parque Aeroporto','27955-100','Rua'),
(43164,'Rio de Janeiro','Noventa e Oito','Galeão','21941-420','Rua'),
(43165,'Macaé','Noventa e Quatro','Parque Aeroporto','27955-250','Rua'),
(43166,'Rio de Janeiro','Noventa e Quatro','Tubiacanga','21932-794','Rua'),
(43167,'Volta Redonda','Noventa e Quatro','Vila Santa Cecília','27261-280','Rua'),
(43168,'Macaé','Noventa e Seis','Parque Aeroporto','27955-120','Rua'),
(43169,'Rio de Janeiro','Noventa e Seis','Curicica','22710-510','Rua'),
(43170,'Rio de Janeiro','Noventa e Seis','Tubiacanga','21932-795','Rua'),
(43171,'Macaé','Noventa e Sete','Parque Aeroporto','27955-110','Rua'),
(43172,'Rio de Janeiro','Noventa e Sete','Curicica','22710-275','Rua'),
(43173,'Macaé','Noventa e Três','Parque Aeroporto','27955-260','Rua'),
(43174,'Rio de Janeiro','Noventa e Três','Curicica','22710-490','Rua'),
(43175,'Volta Redonda','Noventa e Três-A','Vila Santa Cecília','27261-200','Rua'),
(43176,'Volta Redonda','Noventa e Três-C','Vila Santa Cecília','27261-170','Rua'),
(43177,'Volta Redonda','Noventa e Três-D','Vila Santa Cecília','27261-180','Rua'),
(43178,'Rio de Janeiro','Noventa e Um','Santíssimo','23098-300','Travessa'),
(43179,'Volta Redonda','Noventa-A','Vila Santa Cecília','27261-190','Rua'),
(43180,'São Gonçalo','Novissimo','Jardim Catarina','24710-008','Loteamento'),
(43181,'São Gonçalo','Novo','Jardim Catarina','24715-585','Loteamento'),
(43182,'Barra Mansa','Novo','Vila Orlandelia','27325-720','Servidão'),
(43183,'Rio de Janeiro','Novo Acre','Campo Grande','23073-320','Rua'),
(43184,'Rio de Janeiro','Novo Airão','Ribeira','21930-105','Rua'),
(43185,'Rio de Janeiro','Novo Aripuana','Campo Grande','23016-140','Rua'),
(43186,'Rio de Janeiro','Novo Bairro','Realengo','21755-520','Rua'),
(43187,'Rio de Janeiro','Novo Brasil','Guaratiba','23031-240','Rua'),
(43188,'Teresópolis','Novo Circuito','Parque do Imbui','25970-600','Estrada'),
(43189,'Rio de Janeiro','Novo Cruzeiro','Vila Valqueire','21330-240','Rua'),
(43190,'Rio de Janeiro','Novo Horizonte','Campo Grande','23071-020','Rua'),
(43191,'Rio de Janeiro','Novo Horizonte','Ramos','21030-650','Beco'),
(43192,'Rio de Janeiro','Novo Horizonte','Tanque','22733-510','Rua'),
(43193,'São Gonçalo','Novo Horizonte','Monjolo','24723-780','Rua'),
(43194,'Campos dos Goytacazes','Novo Horizonte','Parque Visconde de Ururaí','28070-335','Rua'),
(43195,'Volta Redonda','Novo Horizonte','Santo Agostinho','27210-530','Rua'),
(43196,'Volta Redonda','Novo Horizonte','Santo Agostinho','27210-535','Servidão'),
(43197,'Rio de Janeiro','Novo Jardim','Curicica','22710-175','Rua'),
(43198,'Rio de Janeiro','Novo Lino','Cacuia','21930-445','Rua'),
(43199,'Rio de Janeiro','Novo México','Pavuna','21535-610','Rua'),
(43200,'São Gonçalo','Novo México','Monjolo','24723-000','Rua'),
(43201,'Volta Redonda','Novo México','Santo Agostinho','27211-450','Rua'),
(43202,'Nova Iguaçu','Novo Mundo','Botafogo','26041-501','Rua'),
(43203,'Campos dos Goytacazes','Novo Mundo','Parque Presidente Vargas','28085-000','Rua'),
(43204,'Rio de Janeiro','Novo Nilo','Senador Vasconcelos','23012-250','Rua'),
(43205,'Rio de Janeiro','Novo Oriente','Inhaúma','21051-390','Rua'),
(43206,'Rio de Janeiro','Novo Planalto','Realengo','21710-250','Rua'),
(43207,'Rio de Janeiro','Novo Rio','Manguinhos','21051-052','Avenida'),
(43208,'Rio de Janeiro','Novo Rio','Manguinhos','21051-051','Avenida'),
(43209,'Rio de Janeiro','Novo Rio','Manguinhos','21041-231','Avenida'),
(43210,'Rio de Janeiro','Novo Rio','Acari','21530-380','Avenida'),
(43211,'Rio de Janeiro','Novo Rio','Manguinhos','21041-232','Avenida'),
(43212,'Nilópolis','Nowac Borges de Araújo','Centro','26520-532','Travessa'),
(43213,'Rio de Janeiro','Nuacu','Honório Gurgel','21555-190','Rua'),
(43214,'Belford Roxo','Nubia','Frei Fabiano','26180-330','Rua'),
(43215,'Cabo Frio','Nubia Figueiredo','Portinho','28915-345','Rua'),
(43216,'Belford Roxo','Nucleo','Jardim São Bento','26180-390','Rua'),
(43217,'Rio de Janeiro','Nuevo Leon','Ramos','21061-500','Travessa'),
(43218,'Rio de Janeiro','Nuguet','Santa Cruz','23595-540','Rua'),
(43219,'Nova Iguaçu','Nuguete','Jardim Alvorada','26265-610','Rua'),
(43220,'Duque de Caxias','Numa Pompílio','Jardim Olavo Bilac','25036-260','Rua'),
(43221,'Nova Iguaçu','Nuncio','Santa Isabel','26020-250','Rua'),
(43222,'Rio de Janeiro','Nuncio Caleppi','Realengo','21745-010','Rua'),
(43223,'Rio de Janeiro','Nuncio Marefosiqui','Realengo','21745-030','Rua'),
(43224,'Rio de Janeiro','Nuncio Ostni','Realengo','21745-020','Rua'),
(43225,'Niterói','Nunes','Fonseca','24130-750','Travessa'),
(43226,'Rio de Janeiro','Nunes','Sepetiba','23530-287','Rua'),
(43227,'Rio de Janeiro','Nunes','Campo Grande','23078-500','Caminho'),
(43228,'São Gonçalo','Nunes','Neves','24425-340','Travessa'),
(43229,'Duque de Caxias','Nunes','Parque Xerém','25245-450','Rua'),
(43230,'Duque de Caxias','Nunes','Jurema','25233-410','Rua'),
(43231,'Duque de Caxias','Nunes Alves','Centro','25020-085','Rua'),
(43232,'São Gonçalo','Nunes Borges','Jardim Catarina','24716-540','Rua'),
(43233,'Rio de Janeiro','Nunes de Sousa','Turiaçu','21360-040','Rua'),
(43234,'Campos dos Goytacazes','Nunes Faria','Parque Vicente Gonçalves Dias','28080-270','Avenida'),
(43235,'Rio de Janeiro','Nunes Leal','Engenho da Rainha','20761-040','Travessa'),
(43236,'Duque de Caxias','Nunes Machado','Parque Duque de Caxias','25080-230','Rua'),
(43237,'Rio de Janeiro','Nunes Pereira','Realengo','21730-670','Rua'),
(43238,'Belford Roxo','Nunes Sampaio','Prata','26135-350','Rua'),
(43239,'Belford Roxo','Nunes Sampaio','Andrade Araujo','26140-420','Rua'),
(43240,'Belford Roxo','Nunes Tinoco','Vila Santa Teresa','26190-010','Rua'),
(43241,'Rio de Janeiro','Nunes Viana','Inhaúma','20765-370','Rua'),
(43242,'Nova Iguaçu','Nuno','Jardim Canaan','26263-260','Rua'),
(43243,'Rio de Janeiro','Nuno Álvares Pereira','Vidigal','22450-280','Rua'),
(43244,'Rio de Janeiro','Nuno de Andrade','Irajá','21235-430','Rua'),
(43245,'Teresópolis','Nuno Gonçalves','Posse','25973-610','Rua'),
(43246,'Rio de Janeiro','Nuno Pereira','Guaratiba','23028-200','Rua'),
(43247,'Rio de Janeiro','Nuno Roland','Jardim Sulacap','21740-490','Praça'),
(43248,'Campos dos Goytacazes','Nuno Tavares','Parque Santo Amaro','28030-105','Rua'),
(43249,'Rio de Janeiro','Nupeba','Penha Circular','21210-140','Praça'),
(43250,'Japeri','Nuporanga','Jardim Aljezur','26475-080','Rua'),
(43251,'Rio de Janeiro','Nuporanga','Tanque','22733-110','Rua'),
(43252,'Rio de Janeiro','Nuretama','Realengo','21720-030','Rua'),
(43253,'Rio de Janeiro','Nuta James','Barra da Tijuca','22640-030','Avenida'),
(43254,'Niterói','O','Sape','24315-616','Travessa'),
(43255,'Macaé','O','Aroeiras','27946-270','Rua'),
(43256,'Niterói','O','Badu','24320-227','Rua'),
(43257,'Niterói','O','Maceio','24310-220','Travessa'),
(43258,'Macaé','O','Gloria','27937-740','Rua'),
(43259,'Macaé','O','Morada das Garças','27920-590','Rua'),
(43260,'Macaé','O','Granja dos Cavaleiros','27930-640','Rua'),
(43261,'Macaé','O','Granja dos Cavaleiros','27933-270','Rua'),
(43262,'Rio de Janeiro','O','Gardênia Azul','22765-810','Rua'),
(43263,'Rio de Janeiro','O','Santa Cruz','23590-640','Rua'),
(43264,'Rio de Janeiro','O','Bonsucesso','21044-630','Rua'),
(43265,'Rio de Janeiro','O','Campo Grande','23095-610','Rua'),
(43266,'Rio de Janeiro','O','Pedra de Guaratiba','23027-450','Rua'),
(43267,'Rio de Janeiro','O','Santa Cruz','23560-660','Rua'),
(43268,'Rio de Janeiro','O','Jardim Sulacap','21740-090','Rua'),
(43269,'Rio de Janeiro','O','Taquara','22730-160','Estrada'),
(43270,'Rio de Janeiro','O','Tubiacanga','21931-660','Rua'),
(43271,'Rio de Janeiro','O','Paciência','23065-560','Rua'),
(43272,'Duque de Caxias','O','Jardim Imbariê','25271-560','Rua'),
(43273,'Barra do Piraí','O','Santo Antônio','27115-380','Rua'),
(43274,'Barra do Piraí','O','Coimbra','27115-320','Rua'),
(43275,'Campos dos Goytacazes','O','Parque Céu Azul','28083-825','Rua'),
(43276,'Barra Mansa','O','Nossa Senhora dos Remédios','27365-350','Rua'),
(43277,'Barra Mansa','O','Loteamento Aiuruoca','27320-540','Rua'),
(43278,'Barra Mansa','O','Loteamento Belo Horizonte','27320-280','Rua'),
(43279,'Cabo Frio','O','Jardim Olinda','28912-160','Rua'),
(43280,'Volta Redonda','O','Jardim Amalia','27251-163','Rua'),
(43281,'Volta Redonda','O','Jardim Ponte Alta','27267-210','Rua'),
(43282,'Volta Redonda','O','Açude I','27276-170','Rua'),
(43283,'Campos dos Goytacazes','O Codin','Codim','28090-630','Rua'),
(43284,'Duque de Caxias','O Eoth','Jardim Primavera','25215-205','Alameda'),
(43285,'Rio de Janeiro','O Garimpeiro','Inhaúma','20766-310','Rua'),
(43286,'Rio de Janeiro','O Grande Ciro','Bangu','21825-170','Rua'),
(43287,'Rio de Janeiro','O Lustre','Inhaúma','20766-400','Rua'),
(43288,'Rio de Janeiro','O Tempo e O Vento','Anil','22753-340','Rua'),
(43289,'Rio de Janeiro','Oásis','Guaratiba','23028-320','Rua'),
(43290,'Nova Iguaçu','Oba','Vila Iracema','26015-360','Rua'),
(43291,'São Gonçalo','Obed Goulard Luz','Santa Isabel','24737-342','Rua'),
(43292,'Campos dos Goytacazes','Obertal Chaves','Parque Rosário','28027-010','Rua'),
(43293,'Nova Iguaçu','Óbidos','Parque Geneciano Luz','26061-600','Rua'),
(43294,'Rio de Janeiro','Óbidos','Bento Ribeiro','21331-550','Rua'),
(43295,'Volta Redonda','Óbidos','Santo Agostinho','27210-470','Rua'),
(43296,'Rio de Janeiro','Observador','Taquara','22715-160','Rua'),
(43297,'Rio de Janeiro','Ocai','Realengo','21765-520','Rua'),
(43298,'Rio de Janeiro','Ocaibi','Realengo','21765-570','Rua'),
(43299,'Rio de Janeiro','Ocaimã','Campo Grande','23071-430','Rua'),
(43300,'Nova Iguaçu','Ocapu','Jardim da Posse','26021-250','Rua'),
(43301,'São Gonçalo','Oceania','Boa Vista','24466-085','Rua'),
(43302,'Belford Roxo','Oceania','Nossa Senhora das Graças','26157-110','Rua'),
(43303,'Duque de Caxias','Oceania','Parque Equitativa','25260-430','Rua'),
(43304,'Rio de Janeiro','Oceânia','Coelho Neto','21530-260','Rua'),
(43305,'Duque de Caxias','Oceano','Parque Marilandia','25225-650','Rua'),
(43306,'Nova Iguaçu','Ocidental','Silvania','26013-110','Rua'),
(43307,'Rio de Janeiro','Ocidental','Santa Teresa','20240-110','Beco'),
(43308,'Rio de Janeiro','Ocidental','Santa Teresa','20240-100','Rua'),
(43309,'Rio de Janeiro','Ockimim','Cosmos','23066-690','Rua'),
(43310,'Rio de Janeiro','Oclydes Pantoja','Anchieta','21655-560','Praça'),
(43311,'Teresópolis','Octávio de Gouvea Freire','Carlos Guinle','25958-355','Rua'),
(43312,'São João de Meriti','Odami','Vila São João','25570-271','Travessa'),
(43313,'Nova Friburgo','Odenir Pinheiro','Loteamento Nosso Sonho','28623-620','Rua'),
(43314,'Queimados','Odeon','Vila São Jorge','26361-270','Rua'),
(43315,'Niterói','Odete','Cubango','24140-220','Travessa'),
(43316,'Niterói','Odete','Fonseca','24130-818','Travessa'),
(43317,'Belford Roxo','Odete','Amélia','26125-001','Rua'),
(43318,'Duque de Caxias','Odete','Parque Beira Mar','25086-410','Rua'),
(43319,'Belford Roxo','Odete','Piam','26116-230','Rua'),
(43320,'Duque de Caxias','Odete Costa Barros','Vila São João','25010-270','Rua'),
(43321,'São Gonçalo','Odete Duarte Pinto','Santa Isabel','24737-343','Rua'),
(43322,'Rio de Janeiro','Odete Fiúza','Bangu','21862-200','Rua'),
(43323,'São Gonçalo','Odete São Paio','Colubande','24451-530','Rua'),
(43324,'Belford Roxo','Odiceia','Jardim Maringá','26182-170','Rua'),
(43325,'São Gonçalo','Odila Gomes Barros','Rocha','24420-380','Rua'),
(43326,'Rio de Janeiro','Odílio Bacelar','Urca','22290-280','Rua'),
(43327,'Mesquita','Odilio de Medeiros','Chatuba','26587-410','Rua'),
(43328,'Rio de Janeiro','Odilon','Bento Ribeiro','21331-460','Travessa'),
(43329,'Rio de Janeiro','Odilon','Inhaúma','21062-080','Travessa'),
(43330,'Rio de Janeiro','Odilon','Inhaúma','21062-070','Rua'),
(43331,'Rio de Janeiro','Odilon Araújo','Cachambi','20775-160','Rua'),
(43332,'Rio de Janeiro','Odilon Braga','São Cristóvão','20920-270','Travessa'),
(43333,'São Gonçalo','Odilon Braga','Boacu','24465-190','Rua'),
(43334,'São Gonçalo','Odilon Carneiro','Engenho do Rocado','24752-395','Rua'),
(43335,'Rio de Janeiro','Odilon Duarte Braga','Recreio dos Bandeirantes','22790-210','Rua'),
(43336,'Nilópolis','Odilon Gomes da Silva','Cabral','26510-530','Rua'),
(43337,'Rio de Janeiro','Odilon Martins de Andrade','Recreio dos Bandeirantes','22790-230','Rua'),
(43338,'São Gonçalo','Odilon Norberto Ferreira','Santa Anita','24754-550','Avenida'),
(43339,'Duque de Caxias','Odir','Parque Muísa','25046-180','Rua'),
(43340,'Rio de Janeiro','Odir Mendes Pereira','Oiticica II','23090-780','Rua'),
(43341,'Belford Roxo','Odisseia','Jardim Amapa','26180-260','Rua'),
(43342,'Duque de Caxias','Odiva Venancia','Parque Xerém','25245-480','Rua'),
(43343,'Petrópolis','Odorico Correa','Alto da Serra','25640-485','Servidão'),
(43344,'Rio de Janeiro','Odorico Mendes','Cachambi','20771-320','Rua'),
(43345,'Duque de Caxias','Odorico Mendes','Engenho do Porto','25015-230','Rua'),
(43346,'Japeri','Odorico Rocha Júnior','Parque São Benedito','26480-020','Rua'),
(43347,'São Gonçalo','Odorico Teixeira','Itaoca','24471-105','Rua'),
(43348,'Niterói','Odrazil Lizardo Camilo','Itaipu','24340-010','Rua'),
(43349,'São Gonçalo','Oduvaldo Cozzi','Alcantara','24710-790','Rua'),
(43350,'Queimados','Oduvaldo Machado','Jardim Campo Alegre','26320-000','Rua'),
(43351,'Queimados','Oduvaldo Melo','Jardim Mirassol','26350-400','Rua'),
(43352,'Rio de Janeiro','Oduvaldo Viana Filho','Itanhangá','22641-020','Rua'),
(43353,'Rio de Janeiro','Odylo Costa Neto','Santa Teresa','20240-280','Praça'),
(43354,'Rio de Janeiro','Oeiras','Irajá','21220-500','Travessa'),
(43355,'Duque de Caxias','Oeste','Jardim Olavo Bilac','25035-770','Rua'),
(43356,'Nova Iguaçu','Oeste','Rosa dos Ventos','26276-030','Travessa'),
(43357,'Nova Iguaçu','Oeste','Rosa dos Ventos','26276-031','Rua'),
(43358,'Queimados','Oeste','Parque São Carlos','26360-340','Rua'),
(43359,'São João de Meriti','Oeste','Parque São Nicolau','25530-680','Rua'),
(43360,'Volta Redonda','Oeste','Jardim Primavera','27283-390','Rua'),
(43361,'Mesquita','Oficina','Santa Terezinha','26554-510','Rua'),
(43362,'Rio de Janeiro','Oficina','Santa Cruz','23550-450','Rua'),
(43363,'São Gonçalo','Ogenilda','Porto Novo','24435-350','Travessa'),
(43364,'Nova Friburgo','Ogmar Aguilera Campos','Prado','28633-320','Rua'),
(43365,'Itaguaí','Ogronadio Pereira do Nascimento','Brisa Mar','23825-690','Rua'),
(43366,'Nova Iguaçu','Ogum','Vila Olorum','26011-550','Rua'),
(43367,'Volta Redonda','Ohio','Santo Agostinho','27211-460','Rua'),
(43368,'Queimados','Oiapoc','Bom Jesus','26373-010','Rua'),
(43369,'Belford Roxo','Oiapoc','Chácara Santo Antônio','26173-010','Alameda'),
(43370,'Niterói','Oiapoque','São Francisco','24360-330','Rua'),
(43371,'Nova Iguaçu','Oiapoque','Santa Rita','26050-125','Rua'),
(43372,'Nova Iguaçu','Oiapoque','Jardim Santa Rita','26050-680','Rua'),
(43373,'Rio de Janeiro','Oiapoque','Padre Miguel','21715-270','Rua'),
(43374,'Rio de Janeiro','Oira','Cavalcanti','21381-260','Praça'),
(43375,'Macaé','Oitenta','Parque Aeroporto','27953-200','Rua'),
(43376,'Rio de Janeiro','Oitenta','Galeão','21941-370','Rua'),
(43377,'Rio de Janeiro','Oitenta','Campo Grande','23097-440','Rua'),
(43378,'Três Rios','Oitenta','Vila Isabel','25815-480','Beco'),
(43379,'Volta Redonda','Oitenta','Rústico','27262-470','Rua'),
(43380,'Macaé','Oitenta e Cinco','Parque Aeroporto','27953-390','Rua'),
(43381,'Macaé','Oitenta e Dois','Parque Aeroporto','27953-510','Rua'),
(43382,'Rio de Janeiro','Oitenta e Dois','Galeão','21941-540','Rua'),
(43383,'Volta Redonda','Oitenta e Dois','Rústico','27262-460','Rua'),
(43384,'Rio de Janeiro','Oitenta e Nove','Tubiacanga','21932-796','Rua'),
(43385,'Rio de Janeiro','Oitenta e Oito','Tubiacanga','21932-797','Rua'),
(43386,'Macaé','Oitenta e Seis','Parque Aeroporto','27953-460','Rua'),
(43387,'Rio de Janeiro','Oitenta e Sete','Tubiacanga','21932-798','Rua'),
(43388,'Niterói','Oitenta e Três','Piratininga','24355-380','Rua'),
(43389,'Rio de Janeiro','Oitenta e Três','Guaratiba','23033-140','Rua'),
(43390,'Rio de Janeiro','Oitenta e Três','Galeão','21941-545','Rua'),
(43391,'Volta Redonda','Oitenta e Três','Rústico','27262-475','Rua'),
(43392,'Rio de Janeiro','Oitenta e Um','Campo Grande','23097-270','Rua'),
(43393,'Nova Iguaçu','Oiti','Jardim da Posse','26021-260','Rua'),
(43394,'Nova Iguaçu','Oiticica','Jardim da Posse','26021-070','Rua'),
(43395,'Queimados','Oiticica','Prados Verdes','26371-370','Rua'),
(43396,'Rio de Janeiro','Oiticica','Campo Grande','23075-020','Rua'),
(43397,'Belford Roxo','Oiticica','Jardim Tonalegre','26155-400','Rua'),
(43398,'Nova Iguaçu','Oitis','Parque Alvorada','26053-560','Rua'),
(43399,'Nova Iguaçu','Oitis','Parque Flora','26041-010','Alameda'),
(43400,'Duque de Caxias','Oitis','Chácaras Rio-Petrópolis','25243-300','Rua'),
(43401,'Volta Redonda','Oitis','Vila Mury','27281-600','Avenida'),
(43402,'Macaé','Oito','Nossa Senhora da Ajuda -Imburo','27971-260','Rua'),
(43403,'Macaé','Oito','Barra','27973-120','Travessa'),
(43404,'Macaé','Oito','Parque Aeroporto','27950-090','Rua'),
(43405,'Macaé','Oito','Lagomar','27970-710','Rua'),
(43406,'Macaé','Oito','Barreto','27970-630','Rua'),
(43407,'Macaé','Oito','Parque Atlantico','27971-345','Rua'),
(43408,'Macaé','Oito','Jardim Aeroporto','27950-680','Rua'),
(43409,'Macaé','Oito','Costa do Sol','27923-010','Rua'),
(43410,'Duque de Caxias','Oito','Loteamento Cachoeira','25270-695','Rua'),
(43411,'Niterói','Oito','São Francisco','24365-276','Rua'),
(43412,'Macaé','Oito','Nova Holanda','27975-420','Rua'),
(43413,'Niterói','Oito','Ilha da Conceição','24050-286','Rua'),
(43414,'Queimados','Oito','Parque Palmeiras','26347-030','Rua'),
(43415,'Quatis','Oito','São Benedito','27430-160','Rua'),
(43416,'Queimados','Oito','Vila Nanci','26315-040','Rua'),
(43417,'Nova Iguaçu','Oito','Parque Alvorada','26053-220','Rua'),
(43418,'Resende','Oito','Itapuca','27524-221','Rua'),
(43419,'Resende','Oito','Alegria','27524-060','Rua'),
(43420,'Resende','Oito','Comercial','27510-020','Rua'),
(43421,'Resende','Oito','Parque Ipiranga','27516-260','Rua'),
(43422,'Resende','Oito','Santo Amaro','27513-230','Rua'),
(43423,'Resende','Oito','Cabral','27534-150','Rua'),
(43424,'Resende','Oito','Fazenda da Barra','27540-150','Rua'),
(43425,'Rio de Janeiro','Oito','Cosmos','23058-470','Rua'),
(43426,'Rio de Janeiro','Oito','Guaratiba','23032-340','Rua'),
(43427,'Rio de Janeiro','Oito','Santa Cruz','23510-100','Rua'),
(43428,'Rio de Janeiro','Oito','Guaratiba','23032-810','Rua'),
(43429,'Rio de Janeiro','Oito','Campo Grande','23073-560','Rua'),
(43430,'Rio de Janeiro','Oito','Bangu','21864-380','Rua'),
(43431,'Rio de Janeiro','Oito','Paciência','23065-450','Rua'),
(43432,'Rio de Janeiro','Oito','Bangu','21866-270','Rua'),
(43433,'Rio de Janeiro','Oito','Bangu','21866-100','Rua'),
(43434,'Rio de Janeiro','Oito','Bangu','21865-430','Rua'),
(43435,'Rio de Janeiro','Oito','Cosmos','23067-070','Rua'),
(43436,'Rio de Janeiro','Oito','Santa Cruz','23590-650','Travessa'),
(43437,'Rio de Janeiro','Oito','Campo Grande','23078-350','Rua'),
(43438,'Rio de Janeiro','Oito','Campo Grande','23042-660','Rua'),
(43439,'Rio de Janeiro','Oito','Cidade de Deus','22763-576','Travessa'),
(43440,'Rio de Janeiro','Oito','Cosmos','23066-330','Rua'),
(43441,'Rio de Janeiro','Oito','Pedra de Guaratiba','23025-360','Rua'),
(43442,'Rio de Janeiro','Oito','Portuguesa','21932-600','Rua'),
(43443,'Rio de Janeiro','Oito','Vista Alegre','21230-650','Rua'),
(43444,'Rio de Janeiro','Oito','Vila da Penha','21210-590','Rua'),
(43445,'Rio de Janeiro','Oito','Inhaúma','20766-320','Rua'),
(43446,'Rio de Janeiro','Oito','Padre Miguel','21863-580','Rua'),
(43447,'Rio de Janeiro','Oito','Araújo de Cosmos','23061-100','Rua'),
(43448,'Rio de Janeiro','Oito','Santa Cruz','23560-670','Rua'),
(43449,'Rio de Janeiro','Oito','Senador Vasconcelos','23052-520','Rua'),
(43450,'Rio de Janeiro','Oito','Campo Grande','23090-400','Rua'),
(43451,'Rio de Janeiro','Oito','Sepetiba','23547-080','Rua'),
(43452,'São Gonçalo','Oito','Pacheco','24732-008','Rua'),
(43453,'Cabo Frio','Oito','Braga','28908-360','Rua'),
(43454,'Barra Mansa','Oito','Vila Principal','27338-130','Rua'),
(43455,'Barra Mansa','Oito','São Lucas','27353-090','Rua'),
(43456,'Barra Mansa','Oito','Vista Alegre','27320-090','Rua'),
(43457,'Belford Roxo','Oito','Areia Branca','26135-130','Rua'),
(43458,'Barra Mansa','Oito','Colônia Santo Antônio','27351-660','Travessa'),
(43459,'Barra Mansa','Oito','Loteamento São Sebastião','27337-040','Alameda'),
(43460,'Duque de Caxias','Oito','Vila Canaan','25255-135','Rua'),
(43461,'Duque de Caxias','Oito','Jardim Rotsen','25270-110','Rua'),
(43462,'Duque de Caxias','Oito','Jardim Barro Branco','25267-020','Rua'),
(43463,'Barra Mansa','Oito','Santa Clara','27340-380','Rua'),
(43464,'Cabo Frio','Oito','Parque Burle','28913-060','Rua'),
(43465,'Campos dos Goytacazes','Oito','Parque Leopoldina','28051-100','Rua'),
(43466,'Campos dos Goytacazes','Oito','Parque Boa Vista','28073-560','Rua'),
(43467,'Duque de Caxias','Oito','Vila Santo Antônio','25042-090','Rua'),
(43468,'Belford Roxo','Oito','Parque Roseiral','26177-235','Rua'),
(43469,'Duque de Caxias','Oito','Parque Moderno','25223-010','Rua'),
(43470,'Duque de Caxias','Oito','Parque Capivari','25245-070','Rua'),
(43471,'Barra Mansa','Oito','Novo Horizonte','27353-210','Rua'),
(43472,'Cabo Frio','Oito','Manoel Correa','28909-710','Rua'),
(43473,'Barra Mansa','Oito','São Judas Tadeu','27332-500','Rua'),
(43474,'Campos dos Goytacazes','Oito','Parque Penha','28021-630','Rua'),
(43475,'Barra Mansa','Oito','São Pedro','27340-330','Rua'),
(43476,'Barra Mansa','Oito','Morada da Granja II','27335-190','Rua'),
(43477,'Barra Mansa','Oito','Santa Rita','27336-210','Rua'),
(43478,'Barra Mansa','Oito','São Domingos','27350-690','Rua'),
(43479,'Volta Redonda','Oito','Belo Horizonte','27278-500','Rua'),
(43480,'São João de Meriti','Oito','Parque Araruama','25585-020','Rua'),
(43481,'Volta Redonda','Oito','Parque Vitória','27240-645','Rua'),
(43482,'Volta Redonda','Oito','Colorado','27240-820','Rua'),
(43483,'Volta Redonda','Oito','Jardim Vila Rica - Tiradentes','27259-110','Rua'),
(43484,'Volta Redonda','Oito','Siderlândia','27273-310','Rua'),
(43485,'Volta Redonda','Oito','Vila Brasília','27280-330','Rua'),
(43486,'Volta Redonda','Oito','Jardim Belvedere','27258-200','Rua'),
(43487,'Volta Redonda','Oito','Vila Brasília','27279-470','Viela'),
(43488,'Volta Redonda','Oito','Coqueiros','27280-170','Alameda'),
(43489,'Volta Redonda','Oito','Brasilândia','27220-250','Rua'),
(43490,'Volta Redonda','Oito','Vila Rica','27240-140','Rua'),
(43491,'Volta Redonda','Oito','Mariana Torres','27279-130','Alameda'),
(43492,'Volta Redonda','Oito','Sam Remo','27285-195','Rua'),
(43493,'Volta Redonda','Oito','Açude II','27276-240','Rua'),
(43494,'Volta Redonda','Oito','Belo Horizonte','27279-680','Viela'),
(43495,'Volta Redonda','Oito','Barreira Cravo','27285-510','Rua'),
(43496,'Niterói','Oito de Dezembro','Inga','24210-100','Travessa'),
(43497,'Rio de Janeiro','Oito de Dezembro','Maracanã','20550-200','Rua'),
(43498,'Duque de Caxias','Oito de Dezembro','Jardim Rotsen','25267-150','Rua'),
(43499,'Belford Roxo','Oito de Dezembro','Orquideas','26140-560','Rua'),
(43500,'Niterói','Oito de Maio','Icaraí','24220-050','Travessa'),
(43501,'Rio de Janeiro','Oito de Maio','Rocha Miranda','21511-350','Praça'),
(43502,'São Gonçalo','Oito de Maio','Itauna','24473-500','Rua'),
(43503,'Três Rios','Oito de Maio','Caixa D''Agua','25807-143','Beco'),
(43504,'Três Rios','Oito de Maio','Caixa D''Agua','25807-145','Rua'),
(43505,'Macaé','Oito de Março','Costa do Sol','27923-340','Rua'),
(43506,'Rio de Janeiro','Oito de Setembro','Cachambi','20780-280','Rua'),
(43507,'Rio de Janeiro','Oito W','Recreio dos Bandeirantes','22795-024','Rua'),
(43508,'Barra Mansa','Oito-A','Vila Independência','27347-290','Rua'),
(43509,'Volta Redonda','Oito-A','Belo Horizonte','27278-545','Escada'),
(43510,'Volta Redonda','Oito-A','Retiro','27283-610','Rua'),
(43511,'Barra Mansa','Oito-B','Vila Independência','27347-300','Rua'),
(43512,'Volta Redonda','Oito-B','Belo Horizonte','27278-520','Travessa'),
(43513,'Volta Redonda','Oito-B','Belo Horizonte','27278-530','Escada'),
(43514,'Volta Redonda','Oitocentos e Cinquenta','Jardim Tiradentes','27258-350','Rua'),
(43515,'Volta Redonda','Oitocentos e Cinquenta e Dois','Jardim Tiradentes','27258-410','Rua'),
(43516,'Volta Redonda','Oitocentos e Cinquenta e Oito','Jardim Tiradentes','27258-450','Rua'),
(43517,'Volta Redonda','Oitocentos e Cinquenta e Quatro','Jardim Tiradentes','27258-420','Rua'),
(43518,'Volta Redonda','Oitocentos e Cinquenta e Seis','Jardim Tiradentes','27258-460','Rua'),
(43519,'Volta Redonda','Oitocentos e Cinquenta-A','Jardim Tiradentes','27258-360','Rua'),
(43520,'Volta Redonda','Oitocentos e Quarenta e Oito','Jardim Tiradentes','27258-330','Rua'),
(43521,'Volta Redonda','Oitocentos e Quarenta e Seis','Jardim Tiradentes','27258-320','Rua'),
(43522,'Volta Redonda','Oitocentos e Sessenta','Jardim Tiradentes','27258-440','Rua'),
(43523,'Volta Redonda','Oitocentos e Trinta e Cinco','Jardim Tiradentes','27258-390','Rua'),
(43524,'Volta Redonda','Oitocentos e Trinta e Nove','Jardim Tiradentes','27258-430','Rua'),
(43525,'Volta Redonda','Oitocentos e Trinta e Sete','Jardim Tiradentes','27258-400','Rua'),
(43526,'Volta Redonda','Oitocentos e Trinta e Três','Jardim Tiradentes','27258-380','Rua'),
(43527,'Volta Redonda','Oitocentos e Trinta e Um','Jardim Tiradentes','27258-370','Rua'),
(43528,'Volta Redonda','Oitocentos e Vinte e Nove','Jardim Tiradentes','27258-340','Rua'),
(43529,'Volta Redonda','Oitocentos e Vinte e Sete','Jardim Tiradentes','27258-315','Rua'),
(43530,'Volta Redonda','Oitocentos e Vinte e Sete-A','Jardim Tiradentes','27258-470','Rua'),
(43531,'Nova Iguaçu','Okir','Jardim Alvorada','26261-380','Rua'),
(43532,'Niterói','Olaria','Barreto','24110-816','Travessa'),
(43533,'Itaguaí','Olaria','Parque Campo Lindo','23845-280','Rua'),
(43534,'Queimados','Olaria','Campo Alegre','26373-260','Rua'),
(43535,'Resende','Olaria','Fazenda Penedo','27530-280','Rua'),
(43536,'Rio de Janeiro','Olaria','Acari','21531-110','Travessa'),
(43537,'Rio de Janeiro','Olaria','Acari','21531-100','Avenida'),
(43538,'Rio de Janeiro','Olaria','Mangueira','20943-440','Travessa'),
(43539,'Rio de Janeiro','Olaria','Acari','21531-090','Rua'),
(43540,'São João de Meriti','Olaria','Centro','25520-100','Rua'),
(43541,'Volta Redonda','Olaria','Santo Agostinho','27210-560','Servidão'),
(43542,'Rio de Janeiro','Olavo','Santa Cruz','23550-290','Rua'),
(43543,'Niterói','Olavo Bastos','São Francisco','24360-240','Rua'),
(43544,'Belford Roxo','Olavo Batista','Jardim Bom Pastor','26110-007','Rua'),
(43545,'Macaé','Olavo Bilac','Granja dos Cavaleiros','27930-200','Alameda'),
(43546,'Itaguaí','Olavo Bilac','Vila Geny','23825-700','Avenida'),
(43547,'Japeri','Olavo Bilac','Engenheiro Pedreira','26445-010','Praça'),
(43548,'Nilópolis','Olavo Bilac','Chatuba','26520-520','Rua'),
(43549,'Niterói','Olavo Bilac','Engenhoca','24110-580','Travessa'),
(43550,'Petrópolis','Olavo Bilac','Castelanea','25645-005','Rua'),
(43551,'Petrópolis','Olavo Bilac','Castelanea','25640-403','Rua'),
(43552,'Nova Friburgo','Olavo Bilac','Centro','28625-060','Rua'),
(43553,'Petrópolis','Olavo Bilac','Castelanea','25640-511','Rua'),
(43554,'Petrópolis','Olavo Bilac','Castelanea','25640-512','Rua'),
(43555,'Petrópolis','Olavo Bilac','Castelanea','25645-006','Rua'),
(43556,'Rio de Janeiro','Olavo Bilac','Centro','20041-010','Praça'),
(43557,'Rio de Janeiro','Olavo Bilac','Santa Cruz','23570-220','Rua'),
(43558,'Rio de Janeiro','Olavo Bilac','São Jerônimo','23016-550','Rua'),
(43559,'Duque de Caxias','Olavo Bilac','Jardim Olavo Bilac','25036-350','Boulevard'),
(43560,'Barra Mansa','Olavo Bilac','São Luiz','27343-010','Rua'),
(43561,'Belford Roxo','Olavo Bilac','Santa Emilia','26177-325','Rua'),
(43562,'Duque de Caxias','Olavo Bilac','Jardim Olavo Bilac','25025-410','Boulevard'),
(43563,'Barra Mansa','Olavo Bilac','Nossa Senhora do Amparo','27322-320','Rua'),
(43564,'Belford Roxo','Olavo Bilac','Hiterland','26115-710','Rua'),
(43565,'Barra Mansa','Olavo Bilac','Nova Esperança','27338-240','Rua'),
(43566,'Duque de Caxias','Olavo Bilac','Jardim Olavo Bilac','25036-440','Praça'),
(43567,'São Gonçalo','Olavo Bilac','Gradim','24431-330','Rua'),
(43568,'Volta Redonda','Olavo Bilac','Eucaliptal','27263-630','Rua'),
(43569,'Campos dos Goytacazes','Olavo Cardoso','Parque Tarcisio Miranda','28020-276','Rua'),
(43570,'Teresópolis','Olavo de Araújo','Iucas','25964-310','Rua'),
(43571,'Rio de Janeiro','Olavo de Barros','Realengo','21745-050','Rua'),
(43572,'Quatis','Olavo de Castro Lobo','Quatis','27410-280','Rua'),
(43573,'Rio de Janeiro','Olavo do Amaral','Senador Camará','21831-245','Rua'),
(43574,'Teresópolis','Olavo Egídio de Souza Aranha','Quebra Frascos','25966-225','Rua'),
(43575,'Nova Friburgo','Olavo Fonseca','Olaria','28623-610','Rua'),
(43576,'Rio de Janeiro','Olavo Gama','Guaratiba','23040-400','Rua'),
(43577,'Barra do Piraí','Olavo Lemos Simões','Oficinas Velhas','27110-160','Travessa'),
(43578,'Barra Mansa','Olavo Marasse','Vila Maria','27313-370','Rua'),
(43579,'Rio de Janeiro','Olavo Mendes','Cosmos','23061-400','Rua'),
(43580,'Rio de Janeiro','Olavo Pereira dos Santos','Campo Grande','23076-410','Rua'),
(43581,'São Gonçalo','Olavo Soares do Amaral','Joquei Clube','24745-410','Rua'),
(43582,'São Gonçalo','Olavo Soares do Amaral','Tribobo','24750-340','Rua'),
(43583,'Rio de Janeiro','Olavo Sousa Aguiar','Realengo','21735-220','Rua'),
(43584,'Nova Iguaçu','Olavo Tostes','Jardim Alvorada','26265-250','Rua'),
(43585,'Itaguaí','Olavo Vieira de Faria','Chapero','23835-006','Rua'),
(43586,'Petrópolis','Olciria Aparecida F. de Morais','Retiro','25715-480','Rua'),
(43587,'Belford Roxo','Oldair de Sousa','Jardim Xavantes','26160-050','Rua'),
(43588,'Rio de Janeiro','Oldegard Sapucáia','Méier','20710-005','Rua'),
(43589,'São Gonçalo','Oldemar de Souza','Joquei Clube','24743-040','Rua'),
(43590,'São João de Meriti','Oldemar Ferreira Dias','Jardim Metrópole','25575-413','Rua'),
(43591,'Barra do Piraí','Oldemar Nóbrega','Muqueca','27140-120','Rua'),
(43592,'São Gonçalo','Oldenir de Souza','Raul Veiga','24730-010','Rua'),
(43593,'Japeri','Ole','Jardim Delamare','26463-370','Rua'),
(43594,'Rio de Janeiro','Olé','Sepetiba','23530-824','Rua'),
(43595,'Rio de Janeiro','Olegarinha','Grajaú','20560-200','Rua'),
(43596,'Rio de Janeiro','Olegário','Sepetiba','23530-760','Travessa'),
(43597,'Niterói','Olegário Alves','Badu','24320-130','Rua'),
(43598,'Niterói','Olegário Antônio Moura','Fonseca','24120-016','Travessa'),
(43599,'Teresópolis','Olegário Bernardes','Várzea','25953-600','Rua'),
(43600,'Belford Roxo','Olegário Bernardo','Parque das Flores','26173-170','Rua'),
(43601,'Rio de Janeiro','Olegário da Silva Jordão','Campo Grande','23093-645','Rua'),
(43602,'Queimados','Olegário Dias','Coqueiros','26375-380','Rua'),
(43603,'Queimados','Olegário Dias','Queimados','26311-250','Estrada'),
(43604,'Queimados','Olegário Dias','Queimados','26373-140','Estrada'),
(43605,'São Gonçalo','Olegário do Nascimento','Jardim Catarina','24715-490','Rua'),
(43606,'Rio de Janeiro','Olegário Ferreira','Alto da Boa Vista','20535-350','Rua'),
(43607,'Teresópolis','Olegário Ferreira da Silva','São Pedro','25955-410','Servidão'),
(43608,'Nova Iguaçu','Olegário Maciel','Jardim Continental','26225-390','Rua'),
(43609,'Rio de Janeiro','Olegário Maciel','Barra da Tijuca','22621-200','Avenida'),
(43610,'Rio de Janeiro','Olegário Mariano','Tijuca','20510-210','Rua'),
(43611,'São Gonçalo','Olegário Mariano','Porto Novo','24431-730','Rua'),
(43612,'Duque de Caxias','Olegário Mariano','Vila São Luís','25065-182','Rua'),
(43613,'Duque de Caxias','Olegário Mariano','Vila São Luís','25065-188','Rua'),
(43614,'Duque de Caxias','Olegário Mariano','Vila São Luís','25065-187','Rua'),
(43615,'Campos dos Goytacazes','Olegário Mariano','Parque Joquei Club','28020-245','Rua'),
(43616,'Duque de Caxias','Olegário Mariano','Vila São Luís','25065-181','Rua'),
(43617,'São João de Meriti','Olegário Mariano','Centro','25510-350','Rua'),
(43618,'São João de Meriti','Olegário Mariano','Parque Araruama','25585-190','Rua'),
(43619,'Teresópolis','Olegário Mariano','Carlos Guinle','25958-343','Rua'),
(43620,'Volta Redonda','Olegário Ponciano Werner','Jardim Primavera','27283-590','Rua'),
(43621,'Cabo Frio','Olegário Vicente','Porto do Carro','28922-170','Rua'),
(43622,'Nova Iguaçu','Olente','São Benedito','26022-560','Rua'),
(43623,'Duque de Caxias','Olga','Parque Barão do Amapa','25235-430','Rua'),
(43624,'Queimados','Olga','Austin','26331-440','Rua'),
(43625,'Rio de Janeiro','Olga','Bonsucesso','21041-140','Rua'),
(43626,'Rio de Janeiro','Olga','Senador Camará','21843-150','Rua'),
(43627,'São Gonçalo','Olga','Neves','24425-325','Vila'),
(43628,'Duque de Caxias','Olga','Jardim Primavera','25211-430','Rua'),
(43629,'Nova Iguaçu','Olga Alves','Caioaba','26015-270','Rua'),
(43630,'Rio de Janeiro','Olga Benari','Realengo','21746-040','Rua'),
(43631,'São Gonçalo','Olga Benario','Amendoeira','24730-545','Travessa'),
(43632,'Rio de Janeiro','Olga Benário','São Jerônimo','23016-530','Rua'),
(43633,'Petrópolis','Olga Borsato','Pedro do Rio','25755-260','Praça'),
(43634,'Petrópolis','Olga Chaves Mayworm','Quarteirão Brasileiro','25680-480','Vila'),
(43635,'Rio de Janeiro','Olga Costa Leite','Campo Grande','23016-610','Praça'),
(43636,'Petrópolis','Olga Dolores Sattler Latsch','São Sebastião','25645-708','Servidão'),
(43637,'Nova Friburgo','Olga Ferreira das Neves','Perisse','28613-340','Rua'),
(43638,'São Gonçalo','Olga Franco','Pacheco','24723-715','Rua'),
(43639,'Nilópolis','Olga Hermont','Centro','26540-150','Rua'),
(43640,'Nilópolis','Olga Hermont','Centro','26545-210','Rua'),
(43641,'Nova Iguaçu','Olga Machado Guimarães','Parque Engenho Pequeno','26012-100','Rua'),
(43642,'São João de Meriti','Olga Magalhães','Jardim Iris','25575-750','Rua'),
(43643,'Queimados','Olga Marques','Fabio Gimenes','26350-520','Rua'),
(43644,'São Gonçalo','Olga Medeiros','Barro Vermelho','24415-530','Rua'),
(43645,'São Gonçalo','Olga Nazareth Bruno','Itauna','24475-140','Rua'),
(43646,'Rio de Janeiro','Olga Nobre','Anil','22750-140','Avenida'),
(43647,'Petrópolis','Olga Wilbert','Mosela','25670-102','Vila'),
(43648,'Rio de Janeiro','Olho D''Agua','Campo Grande','23080-460','Rua'),
(43649,'Campos dos Goytacazes','Olidia Leal','Parque Rosário','28027-153','Travessa'),
(43650,'Queimados','Olímpia','Pacaembu','26325-360','Praça'),
(43651,'Queimados','Olímpia','Vila do Tingua','26385-080','Rua'),
(43652,'Rio de Janeiro','Olímpia','Tijuca','20521-120','Rua'),
(43653,'Rio de Janeiro','Olímpia','Jardim Guanabara','21941-820','Rua'),
(43654,'Rio de Janeiro','Olímpia','Tijuca','20521-130','Travessa'),
(43655,'Duque de Caxias','Olímpia','Parque Nossa Senhora da Penha','25215-100','Rua'),
(43656,'São Gonçalo','Olímpia de Araújo','Neves','24426-210','Travessa'),
(43657,'Rio de Janeiro','Olímpia do Couto','Pechincha','22743-070','Rua'),
(43658,'Rio de Janeiro','Olímpia Esteves','Padre Miguel','21775-003','Rua'),
(43659,'Rio de Janeiro','Olímpia Esteves','Padre Miguel','21775-002','Rua'),
(43660,'Rio de Janeiro','Olímpia Esteves','Padre Miguel','21775-004','Rua'),
(43661,'Rio de Janeiro','Olímpia Esteves','Padre Miguel','21775-005','Rua'),
(43662,'Teresópolis','Olímpia Luiz de Camões','Várzea','25953-055','Praça'),
(43663,'Rio de Janeiro','Olímpia Portugal','Guaratiba','23025-300','Praça'),
(43664,'Campos dos Goytacazes','Olímpia Rosa Freitas','Parque Calabouço','28083-020','Rua'),
(43665,'Queimados','Olímpia Silva','Pacaembu','26325-370','Avenida'),
(43666,'Queimados','Olímpia Silva','Queimados','26327-380','Avenida'),
(43667,'Queimados','Olímpia Silva Costa','Pacaembu','26330-260','Rua'),
(43668,'Japeri','Olimpico','Jardim São João','26453-120','Rua'),
(43669,'Queimados','Olímpio','Parque Peraflor','26370-480','Rua'),
(43670,'Belford Roxo','Olímpio','Heliopolis','26125-160','Rua'),
(43671,'São Gonçalo','Olímpio Augusto Borges','Mutua','24461-225','Rua'),
(43672,'Resende','Olímpio Batista Campos','Vicentina','27513-290','Rua'),
(43673,'Nova Iguaçu','Olímpio Borges','Chique','26030-540','Rua'),
(43674,'Três Rios','Olímpio Cândido','Monte Castelo','25810-310','Rua'),
(43675,'Rio de Janeiro','Olímpio da Mota','Irajá','21235-510','Rua'),
(43676,'São Gonçalo','Olímpio da Silva','Barracão','24736-610','Rua'),
(43677,'Rio de Janeiro','Olímpio de Azevedo','Campinho','21341-240','Rua'),
(43678,'São Gonçalo','Olímpio de Carvalho','Amendoeira','24732-440','Rua'),
(43679,'Rio de Janeiro','Olímpio de Castro','Jardim Sulacap','21741-060','Rua'),
(43680,'Rio de Janeiro','Olímpio dos Santos','Sepetiba','23530-097','Rua'),
(43681,'Barra Mansa','Olímpio Ferreira Filho','Parque Independência','27325-050','Rua'),
(43682,'Rio de Janeiro','Olímpio Francisco Cardoso','Sepetiba','23545-020','Rua'),
(43683,'Campos dos Goytacazes','Olímpio Guimarães Venâncio','Parque Tropical','28022-740','Rua'),
(43684,'Campos dos Goytacazes','Olímpio Índio Brasileiro','Parque Penha','28021-130','Rua'),
(43685,'Nova Friburgo','Olímpio José Louredo','Jardim Califórnia','28633-680','Rua'),
(43686,'Rio de Janeiro','Olímpio Machado','Freguesia (Ilha do Governador)','21911-040','Rua'),
(43687,'Três Rios','Olímpio Mariano','Cantagalo','25805-270','Travessa'),
(43688,'Campos dos Goytacazes','Olímpio Onofrio de Oliveira','Vila da Rainha','28016-310','Rua'),
(43689,'Campos dos Goytacazes','Olímpio Pereira Nunes','Parque Califórnia','28015-075','Travessa'),
(43690,'Campos dos Goytacazes','Olímpio Pinheiro','Parque Prazeres','28080-125','Rua'),
(43691,'São Gonçalo','Olímpio Ramos de Andrade','Neves','24425-200','Rua'),
(43692,'São Gonçalo','Olímpio Vieira','Amendoeira','24732-145','Rua'),
(43693,'Rio de Janeiro','Olina','Quintino Bocaiúva','20740-070','Rua'),
(43694,'Niterói','Olinda','Caramujo','24141-130','Travessa'),
(43695,'Petrópolis','Olinda','Nogueira','25730-250','Rua'),
(43696,'Nova Iguaçu','Olinda','Vila de Cava','26053-121','Avenida'),
(43697,'Nova Iguaçu','Olinda','Vila de Cava','26055-010','Avenida'),
(43698,'Queimados','Olinda','Cidade Jardim Cabuçu','26355-290','Rua'),
(43699,'Queimados','Olinda','Vila São Jorge','26361-250','Rua'),
(43700,'Rio de Janeiro','Olinda','Realengo','21730-040','Rua'),
(43701,'São Gonçalo','Olinda','Gradim','24430-385','Rua'),
(43702,'Duque de Caxias','Olinda','Jardim Rosário','25220-150','Rua'),
(43703,'Cabo Frio','Olinda','Palmeiras','28911-240','Rua'),
(43704,'Cabo Frio','Olinda','Palmeiras','28911-245','Travessa'),
(43705,'Belford Roxo','Olinda','São Jorge','26157-350','Rua'),
(43706,'Belford Roxo','Olinda','Bela Vista','26157-400','Rua'),
(43707,'Três Rios','Olinda','Cidade Nova','25809-490','Rua'),
(43708,'Volta Redonda','Olinda','Santo Agostinho','27210-265','Rua'),
(43709,'São João de Meriti','Olinda','Vila São João','25570-203','Travessa'),
(43710,'Rio de Janeiro','Olinda Ellis','Campo Grande','23045-160','Rua'),
(43711,'Rio de Janeiro','Olinda Ellis','Campo Grande','23017-120','Rua'),
(43712,'Belford Roxo','Olinda Saad','Novo Eldorado','26127-120','Rua'),
(43713,'Rio de Janeiro','Olinda Santos','Turiaçu','21540-340','Travessa'),
(43714,'Nova Friburgo','Olinda Shangrilá','Chácara Paraíso','28605-420','Rua'),
(43715,'Rio de Janeiro','Olindina','Paciência','23585-340','Rua'),
(43716,'Niterói','Olindiva Alves dos Santos','Badu','24320-060','Rua'),
(43717,'São Gonçalo','Olindo Costa','Itauna','24474-350','Rua'),
(43718,'São Gonçalo','Olindo Pereira','Porto Velho','24426-000','Avenida'),
(43719,'Rio de Janeiro','Olinto da Gama Botelho','Campo Grande','23017-130','Rua'),
(43720,'São Gonçalo','Olinto Guedes','Coelho','24740-220','Rua'),
(43721,'São Gonçalo','Olinto Moreira','Mutua','24461-360','Rua'),
(43722,'Rio de Janeiro','Olinto Teixeira','Anchieta','21630-280','Rua'),
(43723,'Rio de Janeiro','Oliva Maia','Madureira','21370-030','Rua'),
(43724,'São Gonçalo','Olival','Boacu','24467-010','Rua'),
(43725,'Nova Iguaçu','Olivares','Vila São Luis','26012-320','Praça'),
(43726,'Rio de Janeiro','Olivedos','Campo Grande','23017-265','Rua'),
(43727,'Niterói','Oliveira','Fonseca','24130-746','Vila'),
(43728,'Niterói','Oliveira','Fonseca','24130-745','Beco'),
(43729,'Niterói','Oliveira','Fonseca','24130-740','Travessa'),
(43730,'Nova Iguaçu','Oliveira','Grama','26060-035','Rua'),
(43731,'Nova Iguaçu','Oliveira','Santa Rita','26050-135','Rua'),
(43732,'Nova Iguaçu','Oliveira','Parque Maria da Fonte','26060-670','Rua'),
(43733,'Nova Iguaçu','Oliveira','Centro','26255-420','Travessa'),
(43734,'Rio de Janeiro','Oliveira','Bonsucesso','21042-280','Rua'),
(43735,'Rio de Janeiro','Oliveira','Santa Cruz','23520-325','Beco'),
(43736,'Rio de Janeiro','Oliveira','Gávea','22451-480','Travessa'),
(43737,'Rio de Janeiro','Oliveira','Penha','21020-060','Beco'),
(43738,'Rio de Janeiro','Oliveira','Méier','20725-040','Rua'),
(43739,'Rio de Janeiro','Oliveira','Galeão','21941-500','Travessa'),
(43740,'Rio de Janeiro','Oliveira','Jacaré','20972-200','Rua'),
(43741,'São Gonçalo','Oliveira','Barro Vermelho','24415-370','Travessa'),
(43742,'São Gonçalo','Oliveira','Patronato','24435-360','Rua'),
(43743,'Duque de Caxias','Oliveira','Santo Antônio','25253-607','Beco'),
(43744,'São João de Meriti','Oliveira','Vila São João','25570-222','Travessa'),
(43745,'Rio de Janeiro','Oliveira Álvares','Irajá','21235-160','Rua'),
(43746,'Rio de Janeiro','Oliveira Alves','Sepetiba','23535-610','Rua'),
(43747,'São Gonçalo','Oliveira Barros','Ze Garoto','24440-150','Travessa'),
(43748,'Rio de Janeiro','Oliveira Belo','Vila da Penha','21221-300','Avenida'),
(43749,'Nova Friburgo','Oliveira Botelho','Centro','28613-020','Rua'),
(43750,'São Gonçalo','Oliveira Botelho','Neves','24425-000','Travessa'),
(43751,'São Gonçalo','Oliveira Botelho','Neves','24425-005','Rua'),
(43752,'Teresópolis','Oliveira Botelho','Alto','25961-147','Avenida'),
(43753,'Volta Redonda','Oliveira Botelho','Eucaliptal','27263-160','Rua'),
(43754,'Teresópolis','Oliveira Botelho','Alto','25961-143','Avenida'),
(43755,'Teresópolis','Oliveira Botelho','Alto','25961-144','Avenida'),
(43756,'Teresópolis','Oliveira Botelho','Alto','25961-148','Avenida'),
(43757,'Teresópolis','Oliveira Botelho','Alto','25961-145','Avenida'),
(43758,'Teresópolis','Oliveira Botelho','Alto','25961-146','Avenida'),
(43759,'Rio de Janeiro','Oliveira Braga','Realengo','21715-000','Rua'),
(43760,'Rio de Janeiro','Oliveira Bueno','Anchieta','21645-440','Rua'),
(43761,'Petrópolis','Oliveira Bulhões','Cascatinha','25710-350','Rua'),
(43762,'Rio de Janeiro','Oliveira Campos','Olaria','21021-620','Praça'),
(43763,'Rio de Janeiro','Oliveira César','Irajá','21235-170','Rua'),
(43764,'Rio de Janeiro','Oliveira da Silva','Tijuca','20511-380','Rua'),
(43765,'Rio de Janeiro','Oliveira da Silva','Pavuna','21655-570','Rua'),
(43766,'Rio de Janeiro','Oliveira de Andrade','Piedade','20751-030','Rua'),
(43767,'Rio de Janeiro','Oliveira Dias','Quintino Bocaiúva','21380-220','Rua'),
(43768,'São Gonçalo','Oliveira do Vale','Itauna','24473-030','Rua'),
(43769,'São Gonçalo','Oliveira Faria','Santa Isabel','24735-240','Travessa'),
(43770,'Rio de Janeiro','Oliveira Fausto','Botafogo','22280-090','Rua'),
(43771,'Rio de Janeiro','Oliveira Figueiredo','Vaz Lobo','21361-070','Rua'),
(43772,'Barra do Piraí','Oliveira Figueiredo','Centro','27120-260','Praça'),
(43773,'Rio de Janeiro','Oliveira Junqueira','Bento Ribeiro','21331-170','Rua'),
(43774,'Niterói','Oliveira Lima','Tenente Jardim','24110-740','Rua'),
(43775,'Rio de Janeiro','Oliveira Lima','Grajaú','20561-270','Rua'),
(43776,'São Gonçalo','Oliveira Lima','Santa Isabel','24738-344','Rua'),
(43777,'Duque de Caxias','Oliveira Lima','Parque Paulista','25261-260','Rua'),
(43778,'Teresópolis','Oliveira Lima','Fazendinha','25955-310','Rua'),
(43779,'São Gonçalo','Oliveira Marins','Itauna','24473-020','Rua'),
(43780,'Rio de Janeiro','Oliveira Martins','Jardim Sulacap','21741-280','Rua'),
(43781,'São Gonçalo','Oliveira Martins','Pita','24417-025','Travessa'),
(43782,'Volta Redonda','Oliveira Martins','Siderlândia','27273-325','Rua'),
(43783,'Rio de Janeiro','Oliveira Melo','Cordovil','21250-540','Rua'),
(43784,'Teresópolis','Oliveira Nunes','Jardim Meudon','25954-070','Servidão'),
(43785,'Rio de Janeiro','Oliveira Paiva','Senador Camará','21843-050','Rua'),
(43786,'Barra do Piraí','Oliveira Pinho','São João','27140-160','Rua'),
(43787,'Japeri','Oliveira Pinto','Parque Guandu','26415-340','Rua'),
(43788,'Barra do Piraí','Oliveira Reis','Belvedere da Taquara','27113-240','Rua'),
(43789,'Rio de Janeiro','Oliveira Ribeiro','Padre Miguel','21815-190','Travessa'),
(43790,'Rio de Janeiro','Oliveira Ribeiro','Padre Miguel','21810-000','Rua'),
(43791,'Rio de Janeiro','Oliveira Rocha','Jardim Botânico','22461-070','Rua'),
(43792,'Rio de Janeiro','Oliveira Rocha','Marechal Hermes','21670-160','Vila'),
(43793,'Duque de Caxias','Oliveira Roxo','Jardim Balneário Ana Clara','25221-240','Rua'),
(43794,'Japeri','Oliveira Salazar','Jardim Transmontano','26453-210','Rua'),
(43795,'Belford Roxo','Oliveira Salazar','Parque São Bernardo','26165-480','Rua'),
(43796,'Duque de Caxias','Oliveira Salazar','Barro Branco','25267-400','Rua'),
(43797,'Rio de Janeiro','Oliveira Serpa','Maria da Graça','20785-300','Rua'),
(43798,'São Gonçalo','Oliveira Vicente','Centro','24445-436','Rua'),
(43799,'Nova Iguaçu','Oliveiras','Vila Bandeirantes','26280-410','Rua'),
(43800,'Rio de Janeiro','Oliveiras','Sepetiba','23535-806','Rua'),
(43801,'Nova Iguaçu','Oliveiros Rodrigues Alves','Jardim da Posse','26030-010','Rua'),
(43802,'Nova Iguaçu','Oliveiros Rodrigues Alves','Jardim da Posse','26020-117','Rua'),
(43803,'Rio de Janeiro','Olivença','Pavuna','21521-460','Rua'),
(43804,'Niterói','Olívia','Fonseca','24130-819','Travessa'),
(43805,'Queimados','Olívia','Cidade Jardim Cabuçu','26357-290','Rua'),
(43806,'São Gonçalo','Olívia Aldeia','Barro Vermelho','24420-020','Travessa'),
(43807,'São Gonçalo','Olívia Cabral','Porto Velho','24426-357','Rua'),
(43808,'Mesquita','Olívia de Brito','Jacutinga','26564-090','Travessa'),
(43809,'Queimados','Olívia dos Santos Peixoto','Nova Atlantica','26345-380','Rua'),
(43810,'São Gonçalo','Olívia Faria Barbeiro','Mutua','24460-115','Travessa'),
(43811,'Barra Mansa','Olívia Francisca Bruno','Santa Clara','27340-470','Rua'),
(43812,'São Gonçalo','OLivia Lopes','Tribobo','24751-010','Rua'),
(43813,'São Gonçalo','Olívia Lópes','Arsenal','24751-765','Rua'),
(43814,'Rio de Janeiro','Olívia Pires','Bento Ribeiro','21340-140','Rua'),
(43815,'Nilópolis','Olivier Augusto de Oliveira','Olinda','26545-270','Rua'),
(43816,'Rio de Janeiro','Olivina','Campo Grande','23071-370','Rua'),
(43817,'Campos dos Goytacazes','Olívio Bastos','Vila da Rainha','28016-380','Rua'),
(43818,'Campos dos Goytacazes','Olívio Bastos','Vila da Rainha','28016-290','Alameda'),
(43819,'Campos dos Goytacazes','Olívio Magalhães','Parque São Mateus','28073-210','Rua'),
(43820,'Campos dos Goytacazes','Olívio Povoa','Centro','28013-670','Rua'),
(43821,'São Gonçalo','Olívio Silva','Coelho','24744-085','Rua'),
(43822,'Nova Iguaçu','Olmir','Vila Iracema','26012-060','Rua'),
(43823,'Belford Roxo','Olo Torres','Vila São Teodoro','26143-440','Rua'),
(43824,'Rio de Janeiro','Oman','Barra da Tijuca','22620-190','Rua'),
(43825,'Queimados','Omar','Jardim Laranjeiras','26353-400','Rua'),
(43826,'Belford Roxo','Omar','Parque Real','26175-380','Rua'),
(43827,'São Gonçalo','Omar Cardoso','Alcantara','24710-800','Rua'),
(43828,'Rio de Janeiro','Omar Cardoso','Freguesia (Jacarepaguá)','22743-200','Rua'),
(43829,'São Gonçalo','Omar da Rosa','Zumbi','24411-370','Travessa'),
(43830,'Cabo Frio','Omar Fontora','Braga','28908-110','Rua'),
(43831,'Rio de Janeiro','Omar Fontoura','Coelho Neto','21530-050','Rua'),
(43832,'Rio de Janeiro','Omar José Monteiro','Oswaldo Cruz','21340-310','Rua'),
(43833,'Teresópolis','Omar Magalhães','Parque do Ingá','25961-245','Rua'),
(43834,'Teresópolis','Omar Magalhães','São Pedro','25956-400','Rua'),
(43835,'Duque de Caxias','Omega','Parque do Carmo','25040-655','Rua'),
(43836,'Queimados','Omega','Jardim Passa Vinte','26379-140','Rua'),
(43837,'Rio de Janeiro','Omega','Cidade de Deus','22773-420','Travessa'),
(43838,'Teresópolis','Omega','São Pedro','25956-240','Servidão'),
(43839,'Belford Roxo','Omero Garcia','Vila Vitorio','26116-150','Rua'),
(43840,'Rio de Janeiro','Onagra','Padre Miguel','21725-210','Rua'),
(43841,'São Gonçalo','Onair Pena Forte','Boacu','24467-230','Rua'),
(43842,'Rio de Janeiro','Onda Branca','Jardim Sulacap','21740-390','Rua'),
(43843,'Belford Roxo','Ondina','Vila Vitorio','26116-220','Rua'),
(43844,'Duque de Caxias','Ondina','Jardim Leal','25035-790','Rua'),
(43845,'Mesquita','Ondina Cardoso','Chatuba','26587-690','Rua'),
(43846,'Petrópolis','Ondina de Araújo Correa','Itaipava','25745-520','Rua'),
(43847,'Rio de Janeiro','Ondina Ribeiro Dantas','Jardim Guanabara','21941-050','Rua'),
(43848,'Petrópolis','Ondina Vaz de Carvalho Scali','Posse','25770-350','Rua'),
(43849,'Volta Redonda','Oneida','Santo Agostinho','27230-050','Rua'),
(43850,'Duque de Caxias','Onencio Soares da Silva','Jardim Vinte e Cinco de Agosto','25071-130','Rua'),
(43851,'Rio de Janeiro','Onésimo','Cidade de Deus','22772-090','Travessa'),
(43852,'Rio de Janeiro','Onésio Manuel Belarmino','Parque Anchieta','21625-330','Rua'),
(43853,'Rio de Janeiro','Onfaléia','Jacaré','20973-040','Rua'),
(43854,'Mesquita','Onix','Centro','26553-120','Rua'),
(43855,'Macaé','Ônix','Sol e Mar','27940-420','Rua'),
(43856,'Nova Iguaçu','Ônix','Mesquita','26240-080','Rua'),
(43857,'Cabo Frio','Ônix','Portinho','28915-326','Rua'),
(43858,'São João de Meriti','Ônix','Lar Fluminense','25550-470','Rua'),
(43859,'Petrópolis','Onofre Dias Moreira','Correas','25730-080','Rua'),
(43860,'Barra do Piraí','Onofre Infante Vieira','Centro','27120-160','Rua'),
(43861,'Rio de Janeiro','Onofre Lages','Bangu','21825-235','Praça'),
(43862,'Niterói','Onofre Machado','Fonseca','24130-345','Travessa'),
(43863,'Rio de Janeiro','Onofre Marques','Tijuca','20530-770','Rua'),
(43864,'Três Rios','Onofre Ramalho','Cantagalo','25805-260','Rua'),
(43865,'Barra Mansa','Onofre Rocha','Vila Maria','27313-420','Rua'),
(43866,'Barra Mansa','Onofre Rodrigues','Vila Ursulino','27351-110','Rua'),
(43867,'Duque de Caxias','Onofre Silva','Vila Maria Helena','25213-330','Rua'),
(43868,'Rio de Janeiro','Onófrio','Todos os Santos','20771-420','Rua'),
(43869,'Rio de Janeiro','Onófrio','Todos os Santos','20771-421','Rua'),
(43870,'Rio de Janeiro','Onófrio de Almeida','Irajá','21235-490','Rua'),
(43871,'Rio de Janeiro','Onófrio de Barros','Flamengo','22250-120','Rua'),
(43872,'Resende','Onofrio Domeniciano da Silva','São Caetano','27532-260','Rua'),
(43873,'São Gonçalo','Onofrio Ferreira','Colubande','24451-490','Rua'),
(43874,'Itaguaí','Onofrio Freitas','Engenho','23820-280','Rua'),
(43875,'Queimados','Onofrio Gurgel','Vila do Tingua','26385-350','Rua'),
(43876,'Rio de Janeiro','Onófrio Hermeto','Pavuna','21520-240','Travessa'),
(43877,'Rio de Janeiro','Onófrio Hermeto','Pavuna','21520-230','Rua'),
(43878,'Nova Iguaçu','Onofrio Pimenta','Centro','26221-160','Rua'),
(43879,'Nova Iguaçu','Onofrio Pimenta','Morro Agudo','26281-250','Rua'),
(43880,'Rio de Janeiro','Onófrio Pimentel','Vila da Penha','21220-440','Rua'),
(43881,'Barra do Piraí','Onofrio Roque','Coimbra','27115-260','Rua'),
(43882,'São Gonçalo','Onorino de Souza','Rio do Ouro','24752-350','Avenida'),
(43883,'São Gonçalo','Onorio Correia','Tribobo','24750-660','Rua'),
(43884,'Duque de Caxias','Ontario','Parque Paulista','25261-400','Rua'),
(43885,'Rio de Janeiro','Ontário','Bangu','21850-300','Travessa'),
(43886,'Duque de Caxias','Onze','Jardim Rotsen','25270-080','Rua'),
(43887,'Macaé','Onze','Parque Aeroporto','27950-110','Rua'),
(43888,'Macaé','Onze','Barra','27973-150','Travessa'),
(43889,'Macaé','Onze','Nova Holanda','27975-470','Avenida'),
(43890,'Duque de Caxias','Onze','Parque Moderno','25223-030','Rua'),
(43891,'Macaé','Onze','Nova Holanda','27975-410','Rua'),
(43892,'Macaé','Onze','Nossa Senhora da Ajuda -Imburo','27971-290','Rua'),
(43893,'Macaé','Onze','Barreto','27970-570','Rua'),
(43894,'Nova Iguaçu','Onze','Parque Alvorada','26053-250','Rua'),
(43895,'Nova Iguaçu','Onze','Nova Brasília','26053-035','Rua'),
(43896,'Queimados','Onze','Parque Palmeiras','26347-040','Rua'),
(43897,'Queimados','Onze','Vila Nanci','26315-050','Rua'),
(43898,'Resende','Onze','Montese','27541-320','Rua'),
(43899,'Resende','Onze','Cabral','27534-190','Rua'),
(43900,'Resende','Onze','Fazenda Penedo','27530-321','Rua'),
(43901,'Resende','Onze','Fazenda da Barra','27540-160','Rua'),
(43902,'Resende','Onze','Parque Ipiranga','27516-300','Rua'),
(43903,'Rio de Janeiro','Onze','Cosmos','23067-080','Rua'),
(43904,'Rio de Janeiro','Onze','Paciência','23066-230','Rua'),
(43905,'Rio de Janeiro','Onze','Paciência','23065-110','Rua'),
(43906,'Rio de Janeiro','Onze','Bangu','21866-300','Rua'),
(43907,'Rio de Janeiro','Onze','Bangu','21865-400','Rua'),
(43908,'Rio de Janeiro','Onze','Senador Vasconcelos','23052-550','Rua'),
(43909,'Rio de Janeiro','Onze','Santa Cruz','23560-415','Rua'),
(43910,'Rio de Janeiro','Onze','Cosmos','23060-230','Praça'),
(43911,'Rio de Janeiro','Onze','Santa Cruz','23590-660','Travessa'),
(43912,'Rio de Janeiro','Onze','Portuguesa','21932-610','Rua'),
(43913,'Rio de Janeiro','Onze','Cidade de Deus','22763-577','Travessa'),
(43914,'Rio de Janeiro','Onze','Vista Alegre','21230-680','Rua'),
(43915,'Rio de Janeiro','Onze','Padre Miguel','21863-590','Rua'),
(43916,'Rio de Janeiro','Onze','Inhaúma','20766-060','Rua'),
(43917,'Rio de Janeiro','Onze','Senador Camará','21844-090','Travessa'),
(43918,'Rio de Janeiro','Onze','Santa Cruz','23525-005','Rua'),
(43919,'Rio de Janeiro','Onze','Campo Grande','23090-410','Rua'),
(43920,'Rio de Janeiro','Onze','Araújo de Cosmos','23061-130','Rua'),
(43921,'Rio de Janeiro','Onze','Bangu','21864-580','Rua'),
(43922,'Rio de Janeiro','Onze','Sepetiba','23547-110','Rua'),
(43923,'Rio de Janeiro','Onze','Santa Cruz','23560-680','Rua'),
(43924,'São Gonçalo','Onze','Santa Isabel','24738-345','Rua'),
(43925,'Duque de Caxias','Onze','Parque Capivari','25245-100','Rua'),
(43926,'Duque de Caxias','Onze','Vila Operária','25081-060','Rua'),
(43927,'Barra Mansa','Onze','Vista Alegre','27320-100','Rua'),
(43928,'Barra Mansa','Onze','São Lucas','27353-120','Rua'),
(43929,'Cabo Frio','Onze','Braga','28908-100','Rua'),
(43930,'Duque de Caxias','Onze','Jardim Piratininga','25225-230','Rua'),
(43931,'Barra Mansa','Onze','São Domingos','27350-670','Rua'),
(43932,'Cabo Frio','Onze','Parque Burle','28913-070','Rua'),
(43933,'Campos dos Goytacazes','Onze','Parque Penha','28021-660','Rua'),
(43934,'Campos dos Goytacazes','Onze','Parque Leopoldina','28051-130','Rua'),
(43935,'Barra Mansa','Onze','Loteamento São Sebastião','27337-240','Alameda'),
(43936,'Barra Mansa','Onze','Loteamento Aiuruoca','27320-780','Rua'),
(43937,'Barra Mansa','Onze','Novo Horizonte','27353-240','Rua'),
(43938,'Duque de Caxias','Onze','Vila Canaan','25255-185','Rua'),
(43939,'Barra Mansa','Onze','Vila Independência','27347-310','Rua'),
(43940,'Barra Mansa','Onze','São Luís','27338-210','Rua'),
(43941,'Barra Mansa','Onze','Vila Principal','27338-140','Rua'),
(43942,'Barra Mansa','Onze','Vale do Paraíba','27325-610','Rua'),
(43943,'Cabo Frio','Onze','Manoel Correa','28909-720','Rua'),
(43944,'Duque de Caxias','Onze','Jardim Anhanga','25265-090','Rua'),
(43945,'Duque de Caxias','Onze','Vila Santo Antônio','25042-100','Rua'),
(43946,'Volta Redonda','Onze','Jardim Belvedere','27258-220','Rua'),
(43947,'Volta Redonda','Onze','Mariana Torres','27279-160','Alameda'),
(43948,'Volta Redonda','Onze','Jardim Veneza','27285-210','Rua'),
(43949,'Volta Redonda','Onze','Vila Brasília','27279-640','Travessa'),
(43950,'Volta Redonda','Onze','Bela Vista','27262-110','Rua'),
(43951,'Volta Redonda','Onze','Açude II','27276-200','Rua'),
(43952,'Volta Redonda','Onze','Vila Brasília','27279-490','Viela'),
(43953,'Volta Redonda','Onze','Vila Rica','27240-260','Rua'),
(43954,'Volta Redonda','Onze','Coqueiros','27280-360','Alameda'),
(43955,'Volta Redonda','Onze','Jardim Vila Rica - Tiradentes','27259-140','Rua'),
(43956,'Volta Redonda','Onze','Colorado','27240-815','Rua'),
(43957,'Volta Redonda','Onze','Siderlândia','27273-070','Rua'),
(43958,'Duque de Caxias','Onze A','Vila Operária','25081-070','Rua'),
(43959,'Nova Iguaçu','Onze de Abril','Juriti','26030-350','Travessa'),
(43960,'Nova Iguaçu','Onze de Dezembro','Santa Catarina','26285-360','Rua'),
(43961,'Rio de Janeiro','Onze de Fevereiro','Guaratiba','23030-540','Beco'),
(43962,'São Gonçalo','Onze de Fevereiro','Brasilandia','24465-370','Rua'),
(43963,'São Gonçalo','Onze de Janeiro','Santa Isabel','24737-346','Rua'),
(43964,'Queimados','Onze de Julho','Sitio Bela Esperança','26335-020','Rua'),
(43965,'Rio de Janeiro','Onze de Junho','Centro','20210-010','Praça'),
(43966,'Duque de Caxias','Onze de Junho','Jardim Vinte e Cinco de Agosto','25010-100','Rua'),
(43967,'Rio de Janeiro','Onze de Maio','Cidade Nova','20211-045','Travessa'),
(43968,'Rio de Janeiro','Onze de Maio','Vargem Grande','22785-540','Rua'),
(43969,'Japeri','Onze de Novembro','Engenheiro Pedreira','26420-280','Rua'),
(43970,'Rio de Janeiro','Onze de Setembro','Santa Cruz','23570-550','Travessa'),
(43971,'Volta Redonda','Onze de Setembro','Água Limpa','27250-540','Rua'),
(43972,'Itaguaí','Onze Horas','Mazomba','23830-270','Rua'),
(43973,'Rio de Janeiro','Onze Horas','São Cristóvão','20920-160','Rua'),
(43974,'Rio de Janeiro','Onze Unidos','Vigário Geral','21010-610','Rua'),
(43975,'Macaé','Opala','Sol e Mar','27940-230','Rua'),
(43976,'Nova Iguaçu','Opala','Autodromo','26043-260','Rua'),
(43977,'Teresópolis','Opala','Prata','25976-310','Rua'),
(43978,'Nova Friburgo','Operaria','Olaria','28620-030','Vila'),
(43979,'São João de Meriti','Operaria','Vila Rosali','25510-401','Avenida'),
(43980,'Rio de Janeiro','Operária','Marechal Hermes','21670-180','Travessa'),
(43981,'Rio de Janeiro','Operária','Marechal Hermes','21670-170','Rua'),
(43982,'Rio de Janeiro','Operário','Acari','21531-510','Rua'),
(43983,'Rio de Janeiro','Operário Fortes','Ramos','21031-100','Rua'),
(43984,'Campos dos Goytacazes','Operário João Barros','Parque Prazeres','28080-095','Rua'),
(43985,'Rio de Janeiro','Operário Marcos Andreotti','Cosmos','23062-360','Rua'),
(43986,'Rio de Janeiro','Operário Saddock de Sá','Madureira','21360-300','Rua'),
(43987,'Campos dos Goytacazes','Operário Valdir Manhaes','Parque Novo Mundo','28083-490','Rua'),
(43988,'Campos dos Goytacazes','Operário Waldir Manhaes','Parque Guarus','28085-495','Rua'),
(43989,'Nilópolis','Operarios','Chatuba','26521-140','Rua'),
(43990,'Campos dos Goytacazes','Operários Campistas','Parque Santo Amaro','28030-255','Rua'),
(43991,'Rio de Janeiro','Opinião Liberal','Taquara','22715-130','Rua'),
(43992,'Nova Iguaçu','Oposição','Alto da Posse','26022-720','Rua'),
(43993,'Nova Iguaçu','Oracacique','Chique','26033-540','Rua'),
(43994,'Rio de Janeiro','Oraida Perrota','Campo Grande','23080-130','Rua'),
(43995,'Rio de Janeiro','Oratório','Campo Grande','23071-280','Rua'),
(43996,'Macaé','Orbilio de Lima','Aroeiras','27945-240','Rua'),
(43997,'Campos dos Goytacazes','Orbilio Duarte Crespo','Parque São Silvestre','28090-210','Rua'),
(43998,'Rio de Janeiro','Orcadas','Jardim Carioca','21920-257','Rua'),
(43999,'Campos dos Goytacazes','Orcilio Rodrigues','Centro','28035-083','Travessa'),
(44000,'São Gonçalo','Orcival Ayres da Silva','Itauna','24475-370','Rua'),
(44001,'Belford Roxo','Oreades','Jardim Bom Pastor','26110-395','Rua'),
(44002,'Rio de Janeiro','Oregon','Bangu','21852-350','Travessa'),
(44003,'São Gonçalo','Oregon','Jardim Catarina','24715-280','Rua'),
(44004,'Queimados','Orelfo','Vila Gomes','26395-270','Rua'),
(44005,'Rio de Janeiro','Orélia','Guadalupe','21675-380','Rua'),
(44006,'Niterói','Orêncio de Freitas','Barreto','24111-050','Rua'),
(44007,'Rio de Janeiro','Orenoco','Senador Camará','21832-080','Rua'),
(44008,'Mesquita','Orestes','Santa Terezinha','26554-360','Rua'),
(44009,'Rio de Janeiro','Orestes','Santo Cristo','20220-070','Rua'),
(44010,'Niterói','Orestes Barbosa','Piratininga','24358-300','Rua'),
(44011,'Rio de Janeiro','Orestes Barbosa','Jardim Guanabara','21940-375','Rua'),
(44012,'São Gonçalo','Orestes Barbosa','Galo Branco','24422-500','Rua'),
(44013,'Duque de Caxias','Orestes da Silva','Jardim Vista Alegre','25235-180','Rua'),
(44014,'Três Rios','Orestes Guedes de Souza','Ponte das Garças','25821-310','Rua'),
(44015,'Queimados','Orestes Noé','Austin','26333-390','Rua'),
(44016,'Rio de Janeiro','Orestes Rosolia','Jardim Guanabara','21931-210','Rua'),
(44017,'Barra Mansa','Orestes Vieira Fonseca','Vila Maria','27313-500','Rua'),
(44018,'Itaguaí','Orfanato','Mazomba','23830-280','Rua'),
(44019,'Queimados','Orfeu','Jardim Paraíso','26367-290','Rua'),
(44020,'Japeri','Orgão','Alecrim','26463-300','Rua'),
(44021,'Rio de Janeiro','Ori','Realengo','21765-190','Rua'),
(44022,'Rio de Janeiro','Orica','Brás de Pina','21215-260','Rua'),
(44023,'Duque de Caxias','Oriental','Jardim Gramacho','25055-270','Rua'),
(44024,'Nova Iguaçu','Oriente','Vila Marpiza','26262-360','Rua'),
(44025,'Nova Friburgo','Oriente','Corrego D''Antas','28630-313','Travessa'),
(44026,'Queimados','Oriente','Vila São Jorge','26361-240','Rua'),
(44027,'Rio de Janeiro','Oriente','Santa Teresa','20240-120','Travessa'),
(44028,'Duque de Caxias','Oriente','Jardim Gramacho','25055-365','Rua'),
(44029,'São João de Meriti','Oriente','Jardim Olavo Bilac','25580-460','Rua'),
(44030,'Rio de Janeiro','Oriente Novo','Jacarepaguá','22723-170','Rua'),
(44031,'Rio de Janeiro','Origenes Lessa','Barra da Tijuca','22795-215','Rua'),
(44032,'Nova Iguaçu','Orinda Monteiro','Jardim Canaan','26263-290','Rua'),
(44033,'Rio de Janeiro','Orion','Santíssimo','23010-510','Rua'),
(44034,'Duque de Caxias','Orion','Jardim Três Marias','25080-660','Rua'),
(44035,'Nova Friburgo','Oriovaldo Jaccoud','Conselheiro Paulino','28635-090','Rua'),
(44036,'Niterói','Oris','Fonseca','24130-207','Travessa'),
(44037,'Nova Iguaçu','Orixa','Vila São Luis','26012-440','Rua'),
(44038,'Rio de Janeiro','Orizaba','Bangu','21850-340','Travessa'),
(44039,'Rio de Janeiro','Orizona','Freguesia (Jacarepaguá)','22755-160','Rua'),
(44040,'Rio de Janeiro','Orlândia','Coelho Neto','21545-400','Rua'),
(44041,'Rio de Janeiro','Orlândia','Coelho Neto','21545-410','Travessa'),
(44042,'Nilópolis','Orlandina da Silva Sousa','Cabral','26515-066','Rua'),
(44043,'Mesquita','Orlando','Chatuba','26587-420','Travessa'),
(44044,'Itaguaí','Orlando','Monte Serrat','23810-670','Rua'),
(44045,'Nova Iguaçu','Orlando','Guarani','26023-050','Rua'),
(44046,'Nilópolis','Orlando Bernardino Lópes','Centro','26530-090','Rua'),
(44047,'Rio de Janeiro','Orlando Bonfim Júnior','Praça Seca','21321-130','Praça'),
(44048,'Barra Mansa','Orlando Brandão','Ano Bom','27323-450','Rua'),
(44049,'São João de Meriti','Orlando Cardelhas dos Santos','Parque Cruz Alta','25561-331','Rua'),
(44050,'Itaguaí','Orlando Carlos da Conceição','Teixeiras','23822-185','Rua'),
(44051,'Rio de Janeiro','Orlando Carneiro','Guaratiba','23035-060','Rua'),
(44052,'Rio de Janeiro','Orlando Correa','Realengo','21746-050','Rua'),
(44053,'Rio de Janeiro','Orlando Costa','Bangu','21815-510','Rua'),
(44054,'Duque de Caxias','Orlando Costa','Jardim Balneário Ana Clara','25221-260','Rua'),
(44055,'Itaguaí','Orlando Costarmani','Boa Esperança','23836-520','Rua'),
(44056,'Petrópolis','Orlando Cunha','Castrioto','25665-351','Servidão'),
(44057,'Mesquita','Orlando de Almeida','Banco de Areia','26572-170','Rua'),
(44058,'Rio de Janeiro','Orlando de Aquino','Parque Anchieta','21635-370','Rua'),
(44059,'Rio de Janeiro','Orlando de Azevedo','Cosmos','23066-360','Rua'),
(44060,'Rio de Janeiro','Orlando de Brito','Barra da Tijuca','22793-030','Rua'),
(44061,'Rio de Janeiro','Orlando de Castro','Senador Vasconcelos','23085-280','Rua'),
(44062,'Barra do Piraí','Orlando Dias Nogueira','Ponte Vermelha','27143-070','Rua'),
(44063,'Duque de Caxias','Orlando Duarte','Nossa Senhora do Carmo','25040-460','Rua'),
(44064,'Macaé','Orlando Farrula','Jardim Santo Antônio','27945-020','Rua'),
(44065,'Quatis','Orlando Ferreira da Costa','Ribeirão de São Joaquim','27450-080','Rua'),
(44066,'São Gonçalo','Orlando Fonseca','Gradim','24431-385','Rua'),
(44067,'Petrópolis','Orlando Gall','São Sebastião','25645-117','Servidão'),
(44068,'Rio de Janeiro','Orlando Gelio','Campo Grande','23093-220','Rua'),
(44069,'Rio de Janeiro','Orlando Gonçalves','Portuguesa','21931-618','Travessa'),
(44070,'Belford Roxo','Orlando Guida','Miguel Couto','26150-640','Rua'),
(44071,'Niterói','Orlando Gustavo Chilinque','Pendotiba','24365-230','Rua'),
(44072,'Volta Redonda','Orlando Jerônimo Teles','Santa Cruz','27288-070','Avenida'),
(44073,'Queimados','Orlando José','Cacuia','26337-150','Rua'),
(44074,'Petrópolis','Orlando José da Silva','Retiro','25715-090','Rua'),
(44075,'São Gonçalo','Orlando José de Araújo','Joquei Clube','24743-580','Rua'),
(44076,'Rio de Janeiro','Orlando Madeira de Lei','Recreio dos Bandeirantes','22790-365','Rua'),
(44077,'Rio de Janeiro','Orlando Martins','Senador Camará','21831-230','Rua'),
(44078,'São Gonçalo','Orlando Martins','Raul Veiga','24710-570','Rua'),
(44079,'Rio de Janeiro','Orlando Momente','Paciência','23570-440','Rua'),
(44080,'São Gonçalo','Orlando Mota','Rocha','24421-240','Rua'),
(44081,'São Gonçalo','Orlando Nunes','Galo Branco','24422-095','Rua'),
(44082,'Duque de Caxias','Orlando Ouro Fino','Parque Eldorado','25240-420','Rua'),
(44083,'Petrópolis','Orlando Pereira Rabello','Morin','25630-460','Rua'),
(44084,'São Gonçalo','Orlando Randi','Tribobo','24751-100','Rua'),
(44085,'Rio de Janeiro','Orlando Rangel','Glória','22211-170','Rua'),
(44086,'São Gonçalo','Orlando Rangel','Estrela do Norte','24445-790','Rua'),
(44087,'Petrópolis','Orlando Rodrigues dos Santos','Alto da Serra','25640-495','Servidão'),
(44088,'Itaguaí','Orlando Silva','Jardim Veda','23821-790','Rua'),
(44089,'Rio de Janeiro','Orlando Silva','Cachambi','20771-190','Praça'),
(44090,'Rio de Janeiro','Orlando Silva','Manguinhos','21041-045','Beco'),
(44091,'Macaé','Orlando Tardeli','Bela Vista','27936-190','Rua'),
(44092,'Rio de Janeiro','Orlando Teixeira','Jacarepaguá','22780-560','Rua'),
(44093,'Duque de Caxias','Orlando Teixeira','Parque Duque de Caxias','25085-105','Rua'),
(44094,'Rio de Janeiro','Orlando Teruz','Freguesia (Jacarepaguá)','22745-360','Rua'),
(44095,'Petrópolis','Orlando Torres','Alto da Serra','25635-141','Servidão'),
(44096,'Niterói','Orleans','Fonseca','24120-047','Travessa'),
(44097,'Itaguaí','Orleans','Santana','23810-210','Avenida'),
(44098,'Nova Iguaçu','Orleans','Tiradentes','26020-230','Rua'),
(44099,'Rio de Janeiro','Orleas','Taquara','22720-370','Praça'),
(44100,'Rio de Janeiro','Orlinda','Olaria','21031-500','Rua'),
(44101,'Belford Roxo','Orlinda Menezes de Oliveira','Boa Ventura','26185-450','Rua'),
(44102,'Nova Iguaçu','Orlinda Wilman','Moqueta','26215-150','Rua'),
(44103,'Três Rios','Orlindo Belizário','Triangulo','25820-200','Beco'),
(44104,'Niterói','Ormezinda Barbosa','Caramujo','24140-620','Rua'),
(44105,'Mesquita','Orminda','Chatuba','26585-430','Rua'),
(44106,'São Gonçalo','Orminda Azevedo','Ze Garoto','24440-160','Travessa'),
(44107,'São Gonçalo','Orminda de Menezes','Boa Vista','24465-610','Rua'),
(44108,'São Gonçalo','Orminda Faria','Porto Velho','24426-600','Travessa'),
(44109,'Rio de Janeiro','Orminda Martins','Santa Cruz','23550-270','Rua'),
(44110,'Rio de Janeiro','Ornela','Piedade','20751-400','Rua'),
(44111,'Rio de Janeiro','Orobó','Cavalcanti','21370-400','Rua'),
(44112,'Rio de Janeiro','Orós','Lins de Vasconcelos','20725-160','Rua'),
(44113,'Rio de Janeiro','Orozimbo Esteves','Campo Grande','23040-630','Rua'),
(44114,'Nilópolis','Orozimbo Fernandes Prado','Centro','26520-334','Travessa'),
(44115,'Três Rios','Orozimbo Flores','Vila Isabel','25815-190','Rua'),
(44116,'Rio de Janeiro','Orozimbo Nonato','Barra da Tijuca','22630-090','Rua'),
(44117,'Barra Mansa','Orozimbo Ribeiro','Centro','27330-420','Rua'),
(44118,'Rio de Janeiro','Orphília Vargas','São Cristóvão','20911-485','Rua'),
(44119,'Rio de Janeiro','Orquídea','Pavuna','21535-620','Rua'),
(44120,'Rio de Janeiro','Orquídea','Bento Ribeiro','21340-010','Travessa'),
(44121,'Rio de Janeiro','Orquídea','Barra da Tijuca','22630-330','Rua'),
(44122,'São Gonçalo','Orquídea','Rio do Ouro','24752-040','Rua'),
(44123,'Teresópolis','Orquídea','Cascata dos Amores','25960-023','Rua'),
(44124,'Teresópolis','Orquídea','Barra do Imbuí','25965-250','Servidão'),
(44125,'Itaguaí','Orquídeas','Chapero','23830-290','Rua'),
(44126,'Nova Iguaçu','Orquídeas','Independência','26285-180','Rua'),
(44127,'Nova Iguaçu','Orquídeas','Vila Formosa','26051-270','Rua'),
(44128,'Queimados','Orquídeas','Prados Verdes','26371-300','Rua'),
(44129,'Nova Iguaçu','Orquídeas','Marco II','26042-780','Rua'),
(44130,'Rio de Janeiro','Orquídeas','Bangu','21864-170','Rua'),
(44131,'Volta Redonda','Orquídeas','Morro da Conquista','27214-270','Servidão'),
(44132,'São João de Meriti','Orquídeas','Parque Araruama','25585-360','Rua'),
(44133,'Queimados','Orquidias','Bom Jesus','26367-090','Rua'),
(44134,'Rio de Janeiro','Orsina da Fonseca','Gávea','22470-090','Rua'),
(44135,'Duque de Caxias','Orsina da Fonseca','Carolina','25070-430','Rua'),
(44136,'Nova Friburgo','Ortigão','Centro','28630-030','Rua'),
(44137,'Rio de Janeiro','Ortigão Sampaio','Jardim Sulacap','21740-020','Rua'),
(44138,'Rio de Janeiro','Ortivo Guedes','Estácio','20250-190','Rua'),
(44139,'Campos dos Goytacazes','Orvile Povoa','Parque Califórnia','28013-700','Rua'),
(44140,'Rio de Janeiro','Os Sinos','Jardim Guanabara','21941-270','Rua'),
(44141,'Rio de Janeiro','Osaka','Bangu','21825-020','Rua'),
(44142,'Rio de Janeiro','Osasco','Senador Camará','21842-005','Rua'),
(44143,'Nova Iguaçu','Oscar','Adrianopolis','26053-115','Rua'),
(44144,'Rio de Janeiro','Oscar','Quintino Bocaiúva','21380-190','Rua'),
(44145,'Belford Roxo','Oscar','Vila Borgerth','26145-215','Rua'),
(44146,'Teresópolis','Oscar Anselmo','Araras','25957-255','Servidão'),
(44147,'Nova Friburgo','Oscar Augusto Ferreira','Ponte da Saudade','28615-300','Rua'),
(44148,'Nova Iguaçu','Oscar Bueno','Vila Humaita','26230-710','Rua'),
(44149,'São Gonçalo','Oscar Caldas','Laranjal','24720-490','Rua'),
(44150,'Itaguaí','Oscar Cardoso Vieira Braga','Centro','23815-470','Rua'),
(44151,'Rio de Janeiro','Oscar Cidri','Senador Camará','21833-280','Rua'),
(44152,'Nova Iguaçu','Oscar Clark','Miguel Couto','26061-160','Rua'),
(44153,'Petrópolis','Oscar Claveland','Itamarati','25710-095','Rua'),
(44154,'Rio de Janeiro','Oscar Cordeiro','Pechincha','22770-200','Rua'),
(44155,'Niterói','Oscar da Fonseca','Fonseca','24120-395','Rua'),
(44156,'Barra do Piraí','Oscar da Rocha Matos','Centro','27135-420','Rua'),
(44157,'Barra Mansa','Oscar da Silva Marins','Centro','27310-200','Rua'),
(44158,'Rio de Janeiro','Oscar Dantas','Bangu','21840-460','Rua'),
(44159,'Volta Redonda','Oscar de Almeida Gama','Aterrado','27213-260','Avenida'),
(44160,'Três Rios','Oscar de Azevedo','Puriz','25808-130','Rua'),
(44161,'Rio de Janeiro','Oscar de Melo','Jardim Carioca','21922-610','Rua'),
(44162,'Rio de Janeiro','Oscar de Sousa','Santíssimo','23094-080','Rua'),
(44163,'São Gonçalo','Oscar Desambiago','Santa Isabel','24737-355','Rua'),
(44164,'Rio de Janeiro','Oscar Ferreira','Bangu','21853-370','Rua'),
(44165,'Niterói','Oscar Fontenele','Fonseca','24120-048','Rua'),
(44166,'Belford Roxo','Oscar Garces','Belford Roxo','26120-090','Rua'),
(44167,'Barra do Piraí','Oscar Giuliane','Química','27130-260','Rua'),
(44168,'São Gonçalo','Oscar Gomes','Joquei Clube','24743-340','Rua'),
(44169,'Rio de Janeiro','Oscar Guanabarino','Senador Vasconcelos','23013-560','Rua'),
(44170,'São Gonçalo','Oscar Guanabarino','Laranjal','24720-080','Rua'),
(44171,'Rio de Janeiro','Oscar Guimarães','Inhoaíba','23059-590','Rua'),
(44172,'Teresópolis','Oscar José da Silva','Pimenteiras','25963-690','Rua'),
(44173,'Rio de Janeiro','Oscar Lopes','Anil','22755-140','Rua'),
(44174,'São João de Meriti','Oscar Lópes','Vilar dos Teles','25550-500','Rua'),
(44175,'São Gonçalo','Oscar Lourenço','Alcantara','24710-280','Rua'),
(44176,'Nova Friburgo','Oscar Machado','Centro','28625-160','Travessa'),
(44177,'Campos dos Goytacazes','Oscar Machado','Parque Rosário','28026-080','Rua'),
(44178,'São Gonçalo','Oscar Maldonado','Paraíso','24426-700','Travessa'),
(44179,'Barra Mansa','Oscar Moreira de Oliveira','Santa Clara','27340-520','Rua'),
(44180,'Niterói','Oscar Pereira','Charitas','24370-030','Rua'),
(44181,'Campos dos Goytacazes','Oscar Pereira da Silva','Parque São José','28060-350','Rua'),
(44182,'São Gonçalo','Oscar Pereira da Silva','Rocha','24421-135','Travessa'),
(44183,'São Gonçalo','Oscar Pinheiro','Raul Veiga','24731-100','Rua'),
(44184,'Nilópolis','Oscar Rodrigues de Souza','Centro','26525-730','Travessa'),
(44185,'Rio de Janeiro','Oscar Rossim','Sepetiba','23540-256','Praça'),
(44186,'Rio de Janeiro','Oscar Schade','Senador Camará','21832-060','Rua'),
(44187,'Nova Friburgo','Oscar Schultz','Varginha','28616-345','Rua'),
(44188,'São Gonçalo','Oscar Silva','Coelho','24743-460','Rua'),
(44189,'Mesquita','Oscar Soares','Centro','26550-160','Rua'),
(44190,'Rio de Janeiro','Oscar Tenório','Santa Cruz','23520-730','Rua'),
(44191,'Rio de Janeiro','Oscar Valdetaro','Barra da Tijuca','22793-670','Rua'),
(44192,'São João de Meriti','Oscar Valente Sobrinho','Coelho da Rocha','25550-750','Rua'),
(44193,'Petrópolis','Oscar Weinschenck','Centro','25685-350','Rua'),
(44194,'Rio de Janeiro','Oscarina de Freitas','Paciência','23065-500','Rua'),
(44195,'São Gonçalo','Oscarino Maciel','Nova Cidade','24455-260','Rua'),
(44196,'Rio de Janeiro','Oscarito','Freguesia (Jacarepaguá)','22743-730','Rua'),
(44197,'São Gonçalo','Oscarito','Itauna','24476-370','Rua'),
(44198,'São Gonçalo','Oseas Borges Lemos','Sacramento','24734-800','Rua'),
(44199,'Niterói','Ósia Stutz','Piratininga','24350-040','Rua'),
(44200,'Campos dos Goytacazes','Osiel Silva dos Santos','Parque Aurora','28026-760','Travessa'),
(44201,'Japeri','Oslo','Vila Central','26430-080','Rua'),
(44202,'Rio de Janeiro','Oslo','Vigário Geral','21241-270','Rua'),
(44203,'Volta Redonda','Oslo','Ponte Alta','27267-521','Rua'),
(44204,'Volta Redonda','Oslo','Ponte Alta','27267-522','Rua'),
(44205,'Rio de Janeiro','Osman Lins','Guadalupe','21670-450','Rua'),
(44206,'Campos dos Goytacazes','Osmani da Siva Alves','Parque Guarus','28060-616','Rua'),
(44207,'São Gonçalo','Osmani MastrÂngelo','Paraíso','24426-690','Travessa'),
(44208,'Itaguaí','Osmar Bento Silva','Parque Jocimar','23850-520','Rua'),
(44209,'São Gonçalo','Osmar Cirino','Arsenal','24755-580','Rua'),
(44210,'Itaguaí','Osmar Medeiros','Jardim América','23810-220','Rua'),
(44211,'Barra Mansa','Osmar Portugal','Boa Vista','27336-400','Rua'),
(44212,'Rio de Janeiro','Osmar Resende','Santa Cruz','23570-342','Beco'),
(44213,'Nilópolis','Osmar Serpa de Carvalho','Centro','26510-340','Praça'),
(44214,'Volta Redonda','Osmarino de Oliveira Novais','Ponte Alta','27267-410','Rua'),
(44215,'Barra Mansa','Osmarino Novais','Vila Elmira','27332-480','Rua'),
(44216,'Rio de Janeiro','Osmundo Ferreira de Andrade','Santa Cruz','23560-530','Rua'),
(44217,'Rio de Janeiro','Osmundo Pimentel','Brás de Pina','21250-070','Rua'),
(44218,'Belford Roxo','Osni','Sitio Retiro Feliz','26167-400','Rua'),
(44219,'Rio de Janeiro','Osório','Parada de Lucas','21010-540','Rua'),
(44220,'Três Rios','Osório Almeida Peçanha','Monte Castelo','25810-250','Rua'),
(44221,'São Gonçalo','Osório Baltazar','Itauna','24473-270','Rua'),
(44222,'São Gonçalo','Osório Belém','Mutondo','24450-520','Rua'),
(44223,'São Gonçalo','Osório Borba','Porto Novo','24435-800','Rua'),
(44224,'São Gonçalo','Osório Costa','Colubande','24744-680','Rua'),
(44225,'Rio de Janeiro','Osório de Almeida','Urca','22291-000','Rua'),
(44226,'Nova Friburgo','Osório de Moura','Catarcione','28614-390','Travessa'),
(44227,'Rio de Janeiro','Osório Duque Estrada','Gávea','22451-170','Rua'),
(44228,'São Gonçalo','Osório Duque Estrada','Galo Branco','24422-295','Rua'),
(44229,'Teresópolis','Osório Duque Estrada','Várzea','25976-115','Rua'),
(44230,'São Gonçalo','Osório Dutra','Mutuaguacu','24461-300','Rua'),
(44231,'Rio de Janeiro','Osório Ferreira','Realengo','21730-410','Rua'),
(44232,'Duque de Caxias','Osório Ferreira dos Santos','Parque Boa Vista II','25085-340','Rua'),
(44233,'Barra Mansa','Osório Gomes de Brito','Água Comprida','27321-580','Rua'),
(44234,'Barra Mansa','Osório Gomes de Brito','Água Comprida','27321-590','Travessa'),
(44235,'Niterói','Osório Moreira da Costa Filho','Engenhoca','24110-590','Travessa'),
(44236,'Rio de Janeiro','Osório Sampaio','Jacarepaguá','22775-250','Rua'),
(44237,'Nova Iguaçu','Osvaldina','Jardim Belo Horizonte','26276-380','Rua'),
(44238,'Campos dos Goytacazes','Osvaldino Lima Ribeiro','Parque Joquei Club','28020-465','Rua'),
(44239,'São Gonçalo','Osvaldo Aranha','Amendoeira','24730-260','Rua'),
(44240,'Duque de Caxias','Osvaldo Aranha','Parque João Pessoa','25220-000','Rua'),
(44241,'Duque de Caxias','Osvaldo Aranha','Vila Ideal','25010-430','Rua'),
(44242,'Três Rios','Osvaldo Aranha','Cidade Nova','25809-580','Rua'),
(44243,'Nova Iguaçu','Osvaldo Avelar','Miguel Couto','26061-500','Rua'),
(44244,'Rio de Janeiro','Osvaldo Bittencourt Sampaio','Inhoaíba','23059-260','Rua'),
(44245,'Rio de Janeiro','Osvaldo Boucas','Jardim Guanabara','21941-287','Praça'),
(44246,'Campos dos Goytacazes','Osvaldo Cardoso de Melo','Centro','28035-627','Avenida'),
(44247,'Campos dos Goytacazes','Osvaldo Cardoso de Melo','Centro','28030-112','Avenida'),
(44248,'Campos dos Goytacazes','Osvaldo Cardoso de Melo','Centro','28030-111','Avenida'),
(44249,'Campos dos Goytacazes','Osvaldo Cardoso de Melo','Centro','28035-626','Avenida'),
(44250,'São Gonçalo','Osvaldo Correia','Rocha','24420-400','Rua'),
(44251,'Niterói','Osvaldo Cruz','Icaraí','24230-210','Rua'),
(44252,'Nilópolis','Osvaldo Cruz','Centro','26530-100','Rua'),
(44253,'Macaé','Osvaldo Cruz','Miramar','27943-410','Rua'),
(44254,'Cabo Frio','Osvaldo Cruz','Parque Siqueira','28912-070','Praça'),
(44255,'Volta Redonda','Osvaldo Cruz','Vila Mury','27281-480','Avenida'),
(44256,'Campos dos Goytacazes','Osvaldo Cunha','Parque Caju','28051-015','Rua'),
(44257,'Campos dos Goytacazes','Osvaldo de Almeida Miranda','Parque Joquei Club','28020-060','Travessa'),
(44258,'Rio de Janeiro','Osvaldo de Andrade','Guaratiba','23028-010','Avenida'),
(44259,'Rio de Janeiro','Osvaldo de Carvalho','Senador Camará','21831-220','Rua'),
(44260,'São Gonçalo','Osvaldo de Carvalho','Mutuapira','24461-455','Rua'),
(44261,'São Gonçalo','Osvaldo de Oliveira Figueiredo','Itauna','24476-690','Rua'),
(44262,'São Gonçalo','Osvaldo de Souza','Neves','24426-130','Rua'),
(44263,'São Gonçalo','Osvaldo de Souza','Tribobo','24751-720','Rua'),
(44264,'Rio de Janeiro','Osvaldo Evangelista dos Santos','Bangu','21864-530','Rua'),
(44265,'São Gonçalo','Osvaldo Fernandes','Colubande','24450-410','Rua'),
(44266,'Rio de Janeiro','Osvaldo Goeldi','Leblon','22441-025','Rua'),
(44267,'Rio de Janeiro','Osvaldo Gogliano','Campo Grande','23092-140','Rua'),
(44268,'São Gonçalo','Osvaldo José de Oliveira','Coelho','24742-290','Rua'),
(44269,'São Gonçalo','Osvaldo Leandro da Silva','Pacheco','24736-620','Rua'),
(44270,'Rio de Janeiro','Osvaldo Lelis','Sepetiba','23535-038','Rua'),
(44271,'Rio de Janeiro','Osvaldo Lima','Vila Kosmos','21220-100','Praça'),
(44272,'Campos dos Goytacazes','Osvaldo Lima Ribeiro','Parque Turf Club','28020-466','Rua'),
(44273,'Rio de Janeiro','Osvaldo Lino','Sepetiba','23530-155','Rua'),
(44274,'Rio de Janeiro','Osvaldo Lopes','Vila Kosmos','21220-720','Praça'),
(44275,'Nova Iguaçu','Osvaldo Luiz','Pioneiro','26271-410','Rua'),
(44276,'Duque de Caxias','Osvaldo Monteiro','Parque Redentor','25086-260','Rua'),
(44277,'Rio de Janeiro','Osvaldo Moreira','Gardênia Azul','22765-190','Rua'),
(44278,'Niterói','Osvaldo Noronha','Santa Rosa','24240-330','Rua'),
(44279,'São Gonçalo','Osvaldo Nunes','Rocha','24421-530','Rua'),
(44280,'São Gonçalo','Osvaldo Ornelas','Porto Novo','24435-770','Rua'),
(44281,'Rio de Janeiro','Osvaldo País','Barra da Tijuca','22620-000','Rua'),
(44282,'Rio de Janeiro','Osvaldo Pereira Lira','Campo Grande','23071-060','Rua'),
(44283,'São Gonçalo','Osvaldo Pimentel','Antonina','24445-080','Travessa'),
(44284,'Campos dos Goytacazes','Osvaldo Policani','Parque Corrientes','28055-310','Rua'),
(44285,'Nova Iguaçu','Osvaldo Prado','Mesquita','26236-210','Rua'),
(44286,'Rio de Janeiro','Osvaldo Ribeiro','Santa Cruz','23565-400','Rua'),
(44287,'Rio de Janeiro','Osvaldo Sampaio','Vila Isabel','20551-590','Rua'),
(44288,'Rio de Janeiro','Osvaldo Sento Sé','Campo Grande','23085-750','Rua'),
(44289,'Rio de Janeiro','Osvaldo Silva','Realengo','21765-290','Rua'),
(44290,'São Gonçalo','Osvaldo Siqueira','Sacramento','24735-575','Rua'),
(44291,'São Gonçalo','Osvaldo Xavier','Rio do Ouro','24753-680','Praça'),
(44292,'Rio de Janeiro','Osvino Ferreira Alves','Oiticica II','23090-790','Rua'),
(44293,'Nova Iguaçu','Oswaldo','Santa Isabel','26022-261','Rua'),
(44294,'Rio de Janeiro','Oswaldo','Mangueira','20943-450','Travessa'),
(44295,'São Gonçalo','Oswaldo Amarante','Boacu','24467-130','Rua'),
(44296,'Petrópolis','Oswaldo Antônio de Almeida','Cascatinha','25710-371','Ladeira'),
(44297,'Petrópolis','Oswaldo Antônio Zillig','Coronel Veiga','25655-394','Servidão'),
(44298,'Petrópolis','Oswaldo Aranha','Posse','25770-360','Avenida'),
(44299,'Rio de Janeiro','Oswaldo Aranha','Praça da Bandeira','20271-330','Avenida'),
(44300,'Volta Redonda','Oswaldo Aranha','Conforto','27265-435','Avenida'),
(44301,'Volta Redonda','Oswaldo Aranha','Bela Vista','27262-030','Avenida'),
(44302,'Volta Redonda','Oswaldo Aranha','Bela Vista','27263-450','Avenida'),
(44303,'Rio de Janeiro','Oswaldo Assis Leal','Santa Cruz','23555-070','Rua'),
(44304,'Nova Friburgo','Oswaldo Baltazar','Conselheiro Paulino','28633-530','Rua'),
(44305,'Campos dos Goytacazes','Oswaldo Barcelos de Andrade','Codim','28090-460','Rua'),
(44306,'Rio de Janeiro','Oswaldo Belford','São Cristóvão','20920-473','Travessa'),
(44307,'Nilópolis','Oswaldo Clementino de Oliveira','Paiol de Polvora','26545-750','Rua'),
(44308,'Rio de Janeiro','Oswaldo Costa','Dumas','23550-180','Rua'),
(44309,'Petrópolis','Oswaldo Cruz','Centro','25685-180','Praça'),
(44310,'Nova Iguaçu','Oswaldo Cruz','Botafogo','26041-150','Avenida'),
(44311,'Nova Iguaçu','Oswaldo Cruz','Botafogo','26041-180','Travessa'),
(44312,'Nova Iguaçu','Oswaldo Cruz','Cidade Jardim Parque Estoril','26064-540','Rua'),
(44313,'Nova Friburgo','Oswaldo Cruz','Braunes','28610-450','Rua'),
(44314,'Rio de Janeiro','Oswaldo Cruz','Flamengo','22250-060','Avenida'),
(44315,'São Gonçalo','Oswaldo Cruz','Nova Cidade','24455-645','Rua'),
(44316,'Duque de Caxias','Oswaldo Cruz','Parque Santo Antônio','25235-230','Rua'),
(44317,'Barra do Piraí','Oswaldo Cruz','Centro','27120-020','Rua'),
(44318,'Duque de Caxias','Oswaldo Cruz','Engenho do Porto','25010-510','Rua'),
(44319,'Teresópolis','Oswaldo Cruz','Parque São Luiz','25953-370','Rua'),
(44320,'Petrópolis','Oswaldo da Costa Frias','Posse','25770-370','Estrada'),
(44321,'Rio de Janeiro','Oswaldo da Silva','Bangu','21860-250','Rua'),
(44322,'Volta Redonda','Oswaldo de Andrade','Caieira','27220-150','Rua'),
(44323,'Rio de Janeiro','Oswaldo Eurico','Senador Camará','21842-035','Rua'),
(44324,'Rio de Janeiro','Oswaldo Fontes','Santa Cruz','23570-350','Rua'),
(44325,'Petrópolis','Oswaldo Freitas Magalhães','Posse','25770-380','Rua'),
(44326,'Petrópolis','Oswaldo Guarilha','Alto da Serra','25640-505','Servidão'),
(44327,'Petrópolis','Oswaldo Guimarães','Pedro do Rio','25750-200','Rua'),
(44328,'São Gonçalo','Oswaldo Lélis','Jardim Catarina','24716-220','Rua'),
(44329,'Rio de Janeiro','Oswaldo Lussac','Taquara','22770-640','Rua'),
(44330,'Queimados','Oswaldo Machado','Jardim Campo Alegre','26315-060','Rua'),
(44331,'Campos dos Goytacazes','Oswaldo Marcos Sobral Soriano','Bosque das Acácias','28016-090','Rua'),
(44332,'São Gonçalo','Oswaldo Moreira','Pacheco','24736-630','Rua'),
(44333,'Rio de Janeiro','Oswaldo Moura Brasil do Amaral','Campo Grande','23040-080','Rua'),
(44334,'Petrópolis','Oswaldo Perlineiro','Posse','25770-390','Rua'),
(44335,'Macaé','Oswaldo Pessanha','Sol e Mar','27940-650','Rua'),
(44336,'Rio de Janeiro','Oswaldo Piragibe','Santíssimo','23093-655','Rua'),
(44337,'Rio de Janeiro','Oswaldo Piragibe','Campo Grande','23093-590','Rua'),
(44338,'Mesquita','Oswaldo Prado','Vila Emil','26580-370','Rua'),
(44339,'Rio de Janeiro','Oswaldo Rodrigues','Ramos','21060-360','Rua'),
(44340,'Rio de Janeiro','Oswaldo Sampaio','Taquara','22775-818','Rua'),
(44341,'Rio de Janeiro','Oswaldo Santiago','Anil','22765-120','Rua'),
(44342,'Três Rios','Oswaldo Santos Neto','Puriz','25808-188','Rua'),
(44343,'Nova Friburgo','Oswaldo Schuabb','Parque Dom João VI','28616-100','Rua'),
(44344,'Rio de Janeiro','Oswaldo Seabra','Laranjeiras','22245-010','Rua'),
(44345,'Petrópolis','Oswaldo Soares','Alto da Serra','25625-016','Servidão'),
(44346,'Campos dos Goytacazes','Oswaldo Tavares','Parque Turf Club','28015-190','Rua'),
(44347,'Petrópolis','Oswaldo Teixeira','Independência','25645-231','Servidão'),
(44348,'Nova Iguaçu','Oswaldo Teixeira','Santa Rita','26050-380','Rua'),
(44349,'Petrópolis','Oswero Carmo Vilaça','Alto da Serra','25635-101','Rua'),
(44350,'Nilópolis','Otaciano','Centro','26535-430','Rua'),
(44351,'Rio de Janeiro','Otaciano','Santa Cruz','23515-242','Beco'),
(44352,'Nilópolis','Otacília Dias Pereira','Cabral','26515-230','Rua'),
(44353,'São João de Meriti','Otacília Silva','Vila Jurandir','25545-481','Rua'),
(44354,'Nilópolis','Otacílio Alves','Cabuis','26545-670','Rua'),
(44355,'Campos dos Goytacazes','Otacílio Caiobi Martins','Parque Joquei Club','28020-456','Rua'),
(44356,'São Gonçalo','Otacílio Colares','Gradim','24430-646','Rua'),
(44357,'Campos dos Goytacazes','Otacílio da Silva Lisboa','Parque Tarcisio Miranda','28020-295','Praça'),
(44358,'Macaé','Otacílio de Oliveira','Barra','27973-320','Rua'),
(44359,'São Gonçalo','Otacílio de Souza','Boacu','24465-150','Rua'),
(44360,'Rio de Janeiro','Otacílio Francesconi Porto','Senador Camará','21832-090','Rua'),
(44361,'Campos dos Goytacazes','Otacílio Gomes','Parque Penha','28021-440','Rua'),
(44362,'Nova Iguaçu','Otacílio Licurci','Centro','26215-540','Travessa'),
(44363,'Rio de Janeiro','Otacílio Martins Gonçalves','Paciência','23573-150','Rua'),
(44364,'São Gonçalo','Otacílio Negrão de Lima','Jardim Catarina','24717-210','Rua'),
(44365,'Rio de Janeiro','Otacílio Novais','Taquara','22710-020','Rua'),
(44366,'Rio de Janeiro','Otacílio Nunes','Pilares','20750-020','Rua'),
(44367,'Rio de Janeiro','Otacílio Pedro Vasco','Parque Anchieta','21635-380','Rua'),
(44368,'Rio de Janeiro','Otacílio Pereira','Tanque','22725-660','Rua'),
(44369,'Nilópolis','Otacílio Pessoa','Nova Cidade','26535-380','Travessa'),
(44370,'Nova Iguaçu','Otacílio Roxo','Vila Pedro I','26030-800','Rua'),
(44371,'Mesquita','Otacílio Tavares','Chatuba','26587-130','Travessa'),
(44372,'Nova Friburgo','Otacílio Teixeira','Chácara Paraíso','28605-480','Rua'),
(44373,'Duque de Caxias','Otacílio Teles','Vila Santa Cruz','25240-160','Rua'),
(44374,'Rio de Janeiro','Otácio Soares','São Cristóvão','20930-340','Rua'),
(44375,'Três Rios','Otalina Gomes Assunção','Triangulo','25820-170','Rua'),
(44376,'Três Rios','Otaline Assunção','Triangulo','25820-173','Rua'),
(44377,'Macaé','Otanano Gomes Vieira','Barra','27975-050','Rua'),
(44378,'Campos dos Goytacazes','Otão Pereira de Carvalho','Parque Vera Cruz','28013-680','Rua'),
(44379,'Rio de Janeiro','Otaviano','Mangueira','20941-450','Avenida'),
(44380,'Rio de Janeiro','Otaviano','Vila Isabel','20551-600','Travessa'),
(44381,'São Gonçalo','Otaviano','Barreto','24410-040','Avenida'),
(44382,'Macaé','Otaviano Canela','Granja dos Cavaleiros','27930-290','Vila'),
(44383,'São Gonçalo','Otaviano Cardoso','Boa Vista','24465-670','Rua'),
(44384,'Rio de Janeiro','Otaviano Francisco','Bonsucesso','21040-460','Rua'),
(44385,'Rio de Janeiro','Otaviano Hudson','Copacabana','22030-030','Rua'),
(44386,'Três Rios','Otaviano José da Silva','Vila Isabel','25815-340','Rua'),
(44387,'Rio de Janeiro','Otaviano Ladeira','Vila Isabel','20551-610','Rua'),
(44388,'Rio de Janeiro','Otaviano Lópes','Méier','20730-475','Rua'),
(44389,'Queimados','Otaviano Melo','Jardim Mirassol','26350-430','Rua'),
(44390,'Itaguaí','Otaviano Ramos','Vila Margarida','23821-190','Rua'),
(44391,'Rio de Janeiro','Otaviano Romeiro','Bangu','21853-550','Rua'),
(44392,'Rio de Janeiro','Otaviano Simonarcio','Padre Miguel','21721-460','Rua'),
(44393,'Queimados','Otavio','Parque Peraflor','26371-360','Rua'),
(44394,'Nova Iguaçu','Otávio Ascoli','Centro','26215-160','Rua'),
(44395,'Nova Iguaçu','Otávio Ascoli','Vila São Luis','26012-460','Rua'),
(44396,'São Gonçalo','Otávio Bentes','Mutondo','24450-420','Rua'),
(44397,'Mesquita','Otávio Braga','Chatuba','26587-260','Rua'),
(44398,'Rio de Janeiro','Otávio Brandão','Campo Grande','23055-680','Rua'),
(44399,'Teresópolis','Otávio Cardoso','São Pedro','25956-430','Rua'),
(44400,'Niterói','Otávio Carneiro','Icaraí','24230-191','Rua'),
(44401,'Niterói','Otávio Carneiro','Icaraí','24230-190','Rua'),
(44402,'Duque de Caxias','Otávio Carneiro','Jardim Olavo Bilac','25036-460','Praça'),
(44403,'Rio de Janeiro','Otávio Coimbra','Jacarepaguá','22775-740','Rua'),
(44404,'Teresópolis','Otávio Coimbra','Jardim Pinheiros','25953-610','Rua'),
(44405,'Rio de Janeiro','Otávio Correia','Urca','22291-180','Rua'),
(44406,'São Gonçalo','Otávio Correia','Santa Luzia','24722-275','Rua'),
(44407,'Macaé','Otávio Correia Nilo','Barra','27975-051','Rua'),
(44408,'Petrópolis','Otávio Costa','Pedro do Rio','25750-130','Praça'),
(44409,'Rio de Janeiro','Otávio Damasceno','Santa Cruz','23520-150','Beco'),
(44410,'São Gonçalo','Otávio de Andrade','Zumbi','24411-360','Travessa'),
(44411,'Rio de Janeiro','Otávio de Faria','Recreio dos Bandeirantes','22795-415','Rua'),
(44412,'Rio de Janeiro','Otávio de Farias','Bangu','21842-640','Rua'),
(44413,'Teresópolis','Otávio de Freitas','São Pedro','25956-085','Rua'),
(44414,'São João de Meriti','Otávio de Menezes','Parque Barreto','25581-240','Rua'),
(44415,'Rio de Janeiro','Otávio de Resende','Freguesia (Jacarepaguá)','22743-650','Rua'),
(44416,'Rio de Janeiro','Otávio de Sousa','Campo Grande','23087-030','Rua'),
(44417,'Rio de Janeiro','Otávio Dupont','Barra da Tijuca','22793-830','Avenida'),
(44418,'São Gonçalo','Otávio Ferller','Jardim Catarina','24717-090','Rua'),
(44419,'Rio de Janeiro','Otávio Figueiredo','Sepetiba','23530-770','Rua'),
(44420,'São Gonçalo','Otávio Fonseca','Colubande','24451-240','Rua'),
(44421,'Barra do Piraí','Otávio Gomes Carneiro','Vila Helena','27120-510','Rua'),
(44422,'Rio de Janeiro','Otávio Guimarães','Estácio','20250-420','Rua'),
(44423,'São Gonçalo','Otávio Henrique Oliveira','Pacheco','24732-680','Rua'),
(44424,'Volta Redonda','Otávio Júnior','Retiro','27283-420','Rua'),
(44425,'Belford Roxo','Otávio Kelly','Vila Maia','26160-430','Rua'),
(44426,'Niterói','Otávio Land','Santa Rosa','24240-570','Travessa'),
(44427,'Macaé','Otávio Laurindo de Azevedo','Parque    Campista','27923-170','Rua'),
(44428,'São Gonçalo','Otávio Mafra','Porto Novo','24436-610','Rua'),
(44429,'Rio de Janeiro','Otávio Malta','Anil','22765-820','Avenida'),
(44430,'Rio de Janeiro','Otávio Mangabeira','Jardim América','21240-320','Rua'),
(44431,'São Gonçalo','Otávio Mangabeira','Trindade','24457-160','Rua'),
(44432,'São João de Meriti','Otávio Mangabeira','Jardim Meriti','25555-120','Rua'),
(44433,'Campos dos Goytacazes','Otávio Manhaes de Andrade','Parque Penha','28021-040','Rua'),
(44434,'São Gonçalo','Otávio Martins','Galo Branco','24422-595','Rua'),
(44435,'Nova Iguaçu','Otávio Melo','Imperial','26256-120','Rua'),
(44436,'Nova Iguaçu','Otávio Moreira de Melo','Jardim Nova Era','26271-001','Rua'),
(44437,'Rio de Janeiro','Otávio Name','Freguesia (Jacarepaguá)','22743-540','Rua'),
(44438,'Nova Iguaçu','Otávio Paulino','Parque Tres Corações','26033-220','Rua'),
(44439,'Nova Friburgo','Otávio Pereira Júnior','Centro','28613-530','Rua'),
(44440,'Rio de Janeiro','Otávio Portela','Ricardo de Albuquerque','21620-485','Rua'),
(44441,'Nilópolis','Otávio Silva Gomes','Cabuis','26540-410','Rua'),
(44442,'Teresópolis','Otávio Strucchi','São Pedro','25956-035','Rua'),
(44443,'Nova Iguaçu','Otávio Tarquino','Centro','26210-171','Rua'),
(44444,'Nova Iguaçu','Otávio Tarquino','Centro','26215-341','Rua'),
(44445,'Nova Iguaçu','Otávio Tarquino','Centro','26210-172','Rua'),
(44446,'Nova Iguaçu','Otávio Tarquino','Centro','26215-342','Rua'),
(44447,'São Gonçalo','Otávio Tarquino','Mutuapira','24461-480','Rua'),
(44448,'Rio de Janeiro','Otávio Tarquino de Souza','Tanque','22733-140','Rua'),
(44449,'Queimados','Otávio Teixeira','Cidade Jardim Cabuçu','26365-230','Rua'),
(44450,'São Gonçalo','Otávio Tertuliano Conceição','Engenho do Rocado','24753-110','Rua'),
(44451,'São Gonçalo','Otávio Vilela','Mutua','24460-430','Rua'),
(44452,'Nova Iguaçu','Otawa','Jardim Pernambuco','26275-430','Rua'),
(44453,'Rio de Janeiro','Otawa','Vigário Geral','21241-220','Rua'),
(44454,'Rio de Janeiro','Otelo Caldas','Campo Grande','23052-150','Rua'),
(44455,'Nova Iguaçu','Otelo Reis','Santa Rita','26050-540','Rua'),
(44456,'Rio de Janeiro','Otelo Ribeiro','Campo Grande','23082-100','Rua'),
(44457,'Rio de Janeiro','Otelo Rosa','Irajá','21231-080','Rua'),
(44458,'São João de Meriti','Otho Moura da Silva','Engenheiro Belford','25520-691','Rua'),
(44459,'Rio de Janeiro','Othon Bezerra de Melo','Jardim Botânico','22460-310','Rua'),
(44460,'São Gonçalo','Othon de Freitas Moura','Vista Alegre','24723-600','Rua'),
(44461,'Rio de Janeiro','Othon Leonardos','Taquara','22710-375','Rua'),
(44462,'Rio de Janeiro','Othon Paulino','Campo Grande','23067-380','Rua'),
(44463,'Queimados','Otilia','Vila do Tingua','26383-290','Rua'),
(44464,'Nova Iguaçu','Otilia','Vila Morro Agudo','26032-490','Rua'),
(44465,'São Gonçalo','Otília Figueiredo','Mutua','24461-440','Rua'),
(44466,'São Gonçalo','Otília Machado','Tribobo','24750-020','Rua'),
(44467,'Nova Friburgo','Otília Pereira Schuabb','Parque Dom João VI','28616-015','Rua'),
(44468,'Nilópolis','Otilio de Oliveira Carvalho','Cabral','26510-196','Rua'),
(44469,'São Gonçalo','Otilio Lima','Santa Luzia','24722-505','Rua'),
(44470,'Cabo Frio','Otime dos Santos','Jardim Esperança','28921-040','Rua'),
(44471,'Rio de Janeiro','Otinga','Cordovil','21012-130','Rua'),
(44472,'Duque de Caxias','Otis','Jardim Gramacho','25056-180','Rua'),
(44473,'Rio de Janeiro','Oto de Alencar','Maracanã','20271-220','Rua'),
(44474,'Japeri','Oto Gil','Jardim Rio D''Ouro','26460-280','Rua'),
(44475,'Rio de Janeiro','Oto Maria Carpeaux','Santíssimo','23094-280','Rua'),
(44476,'Três Rios','Oto Pereira Pires','Centro','25807-030','Travessa'),
(44477,'Rio de Janeiro','Oto Unger','Sepetiba','23540-210','Rua'),
(44478,'Belford Roxo','Oto Wilmann','Miguel Couto','26153-040','Rua'),
(44479,'São Gonçalo','Oton Moura','Nova Cidade','24455-655','Rua'),
(44480,'São Gonçalo','Otoniel Mota','Antonina','24445-285','Rua'),
(44481,'Nova Iguaçu','Otoniel Moura de Paula','Santa Rita','26050-120','Praça'),
(44482,'Três Rios','Otorino Bilheri','Portão Vermelho','25808-030','Rua'),
(44483,'Rio de Janeiro','Otranto','Vigário Geral','21241-090','Rua'),
(44484,'Japeri','Ottis','Vilar Grande','26493-390','Rua'),
(44485,'Niterói','Otto','Engenhoca','24111-200','Travessa'),
(44486,'Japeri','Otto','Queimados','26473-520','Rua'),
(44487,'Teresópolis','Otto Alencar','São Pedro','25956-250','Rua'),
(44488,'Petrópolis','Otto Jerke','Centro','25615-004','Vila'),
(44489,'Petrópolis','Otto Matheis','Carangola','25715-331','Vila'),
(44490,'Macaé','Otto Pacheco','Aroeiras','27946-440','Rua'),
(44491,'Petrópolis','Otto Reymarus','Alto da Serra','25635-142','Rua'),
(44492,'Rio de Janeiro','Otton da Fonseca','Jardim Sulacap','21741-230','Rua'),
(44493,'São Gonçalo','Oupiano da Silva','Anaia Pequeno','24745-810','Rua'),
(44494,'Rio de Janeiro','Ourânia','Paciência','23587-075','Rua'),
(44495,'Rio de Janeiro','Ourém','Curicica','22710-360','Rua'),
(44496,'Rio de Janeiro','Ouricuri','Ramos','21030-010','Rua'),
(44497,'Duque de Caxias','Ouricuri','Jardim Porangaba','25046-480','Rua'),
(44498,'Rio de Janeiro','Ourinhos','Pavuna','21532-130','Rua'),
(44499,'Queimados','Ourique','Vila São Francisco','26385-280','Rua'),
(44500,'Rio de Janeiro','Ourique','Penha Circular','21011-130','Rua'),
(44501,'Queimados','Ouro','Piabas','26317-010','Rua'),
(44502,'São João de Meriti','Ouro','Parque Alian','25550-481','Travessa'),
(44503,'Queimados','Ouro Branco','Queimados','26327-000','Rua'),
(44504,'Rio de Janeiro','Ouro Branco','Vila Valqueire','21321-560','Rua'),
(44505,'São Gonçalo','Ouro Branco','Jardim Catarina','24715-640','Rua'),
(44506,'Queimados','Ouro Fino','Queimados','26327-010','Rua'),
(44507,'Rio de Janeiro','Ouro Fino','Irajá','21371-230','Rua'),
(44508,'São Gonçalo','Ouro Fino','Jardim Catarina','24716-580','Rua'),
(44509,'Duque de Caxias','Ouro Preto','Jardim Gramacho','25056-050','Rua'),
(44510,'Mesquita','Ouro Preto','Cosmorama','26582-050','Rua'),
(44511,'Japeri','Ouro Preto','São Bras','26450-060','Rua'),
(44512,'Queimados','Ouro Preto','Vila Santa Catarina','26327-020','Rua'),
(44513,'Resende','Ouro Preto','Fazenda da Barra 2','27540-030','Rua'),
(44514,'Rio de Janeiro','Ouro Preto','Quintino Bocaiúva','21380-380','Rua'),
(44515,'Rio de Janeiro','Ouro Preto','Inhaúma','21062-090','Rua'),
(44516,'São Gonçalo','Ouro Preto','Trindade','24456-520','Rua'),
(44517,'Duque de Caxias','Ouro Preto','Vila Oito de Maio','25075-260','Rua'),
(44518,'Belford Roxo','Ouro Preto','Vilar Novo','26116-721','Avenida'),
(44519,'Barra Mansa','Ouro Preto','São Cristóvão','27335-051','Rua'),
(44520,'Barra Mansa','Ouro Preto','São Cristóvão','27335-052','Rua'),
(44521,'Belford Roxo','Ouro Preto','Boa Esperança','26113-105','Avenida'),
(44522,'Belford Roxo','Ouro Preto','Boa Esperança','26113-106','Avenida'),
(44523,'Belford Roxo','Ouro Preto','Novo Eldorado','26127-280','Rua'),
(44524,'Belford Roxo','Ouro Preto','Vilar Novo','26116-722','Avenida'),
(44525,'São João de Meriti','Ouro Preto','Vilar dos Teles','25560-041','Rua'),
(44526,'Volta Redonda','Ouro Preto','Minerlândia','27264-767','Rua'),
(44527,'Volta Redonda','Ouro Preto','Minerlândia','27264-766','Rua'),
(44528,'Rio de Janeiro','Ouro Velho','Paciência','23585-210','Rua'),
(44529,'Rio de Janeiro','Ouro Verde','Guaratiba','23028-430','Rua'),
(44530,'Rio de Janeiro','Ouro Verde','Gardênia Azul','22765-809','Favela'),
(44531,'Rio de Janeiro','Ouroana','Paciência','23587-076','Rua'),
(44532,'Rio de Janeiro','Ouseley','Coelho Neto','21530-170','Rua'),
(44533,'Rio de Janeiro','Outeiro','Campo Grande','23050-460','Rua'),
(44534,'Belford Roxo','Outeiro','Jardim Maringá','26187-450','Rua'),
(44535,'Nova Iguaçu','Outono','Santa Isabel','26020-750','Rua'),
(44536,'Rio de Janeiro','Outono','Jacarepaguá','22723-740','Rua'),
(44537,'Rio de Janeiro','Outono','Mangueira','20943-460','Travessa'),
(44538,'Rio de Janeiro','Outono','Cavalcanti','21370-310','Travessa'),
(44539,'São Gonçalo','Outono','Mutua','24461-100','Rua'),
(44540,'Rio de Janeiro','Outorgar','Loteamento Madean','23585-760','Rua'),
(44541,'Nova Iguaçu','Ouvidor','Centro','26210-080','Rua'),
(44542,'Nova Iguaçu','Ouvidor','Prata','26010-630','Rua'),
(44543,'Nova Iguaçu','Ouvidor','Posse','26022-650','Rua'),
(44544,'Belford Roxo','Ouvidor','Outeiro','26185-140','Estrada'),
(44545,'São João de Meriti','Ouvidor','Jardim Olavo Bilac','25580-451','Rua'),
(44546,'Rio de Janeiro','Ovídio Beraldo','Coelho Neto','21530-140','Rua'),
(44547,'Rio de Janeiro','Ovídio Cavalleiro','Recreio dos Bandeirantes','22795-405','Rua'),
(44548,'Itaguaí','Ovidio de Almeida','Brisa Mar','23825-710','Rua'),
(44549,'Campos dos Goytacazes','Ovidio Manhaes','Centro','28013-290','Rua'),
(44550,'Barra do Piraí','Ovidio Mello','Santo Cristo','27145-460','Travessa'),
(44551,'Rio de Janeiro','Ovídio Romeiro','Pavuna','21535-180','Rua'),
(44552,'Rio de Janeiro','Oxaca','Ramos','21061-510','Vila'),
(44553,'Nova Iguaçu','Oxaguiar','Caioaba','26015-280','Rua'),
(44554,'Rio de Janeiro','Oxford','Bangu','21852-150','Travessa'),
(44555,'Nova Iguaçu','Oxossi','Vila Olorum','26011-560','Rua'),
(44556,'Rio de Janeiro','Oyama Clark Leite','Taquara','22715-280','Rua'),
(44557,'Rio de Janeiro','Ozanan','Botafogo','22290-060','Praça'),
(44558,'Rio de Janeiro','Ozéias Mota','Bonsucesso','21061-050','Rua'),
(44559,'São João de Meriti','Ozonio','Coelho da Rocha','25550-240','Rua'),
(44560,'Petrópolis','Ozório Agostinho Rocancourt','Alto da Serra','25630-470','Travessa'),
(44561,'Macaé','P','Granja dos Cavaleiros','27930-650','Rua'),
(44562,'Niterói','P','Pendotiba','24310-520','Rua'),
(44563,'Macaé','P','Aroeiras','27946-260','Rua'),
(44564,'Rio de Janeiro','P','Paciência','23065-570','Rua'),
(44565,'Rio de Janeiro','P','Cidade de Deus','22763-594','Rua'),
(44566,'Rio de Janeiro','P','Pedra de Guaratiba','23027-440','Rua'),
(44567,'Rio de Janeiro','P','Santa Cruz','23590-670','Rua'),
(44568,'Rio de Janeiro','P','Tubiacanga','21931-670','Rua'),
(44569,'Rio de Janeiro','P','Bonsucesso','21044-640','Rua'),
(44570,'Barra Mansa','P','Loteamento Aiuruoca','27320-550','Rua'),
(44571,'Barra Mansa','P','Boa Vista I','27332-400','Rua'),
(44572,'Duque de Caxias','P','Vila Canaan','25255-200','Rua'),
(44573,'Barra Mansa','P','Loteamento Belo Horizonte','27320-290','Rua'),
(44574,'Duque de Caxias','P','Xerém','25212-610','Rua'),
(44575,'Barra do Piraí','P','Coimbra','27115-430','Rua'),
(44576,'Volta Redonda','P','Jardim Ponte Alta','27267-230','Rua'),
(44577,'Volta Redonda','P','Jardim Amalia','27251-183','Rua'),
(44578,'Macaé','P - 10','Botafogo','27947-300','Rua'),
(44579,'Macaé','P - 9','Botafogo','27947-290','Rua'),
(44580,'Macaé','P I','Granja dos Cavaleiros','27930-500','Rua'),
(44581,'Duque de Caxias','P. Almirante Tamandaré','Parque Equitativa','25260-400','Rua'),
(44582,'Campos dos Goytacazes','P. Verde','Parque Penha','28021-450','Travessa'),
(44583,'São João de Meriti','Pablo','Jardim Meriti','25555-270','Rua'),
(44584,'São Gonçalo','Pablo Neruda','Porto do Rosa','24470-255','Rua'),
(44585,'Teresópolis','Pablo Neruda','Carlos Guinle','25959-120','Rua'),
(44586,'Niterói','Pablo Picasso','Mata Paca','24322-190','Rua'),
(44587,'Belford Roxo','Pablo Picasso','Frei Fabiano','26180-190','Rua'),
(44588,'Teresópolis','Pablo Picasso','Carlos Guinle','25959-130','Rua'),
(44589,'Nova Iguaçu','Pacaembu','Santa Eugenia','26285-580','Rua'),
(44590,'Rio de Janeiro','Pacaembu','Realengo','21720-010','Rua'),
(44591,'Rio de Janeiro','Pacajus','Cosmos','23060-090','Praça'),
(44592,'Rio de Janeiro','Pacatuba','Penha Circular','21210-450','Rua'),
(44593,'Duque de Caxias','Pacatuba','Chácaras Arcampo','25255-600','Rua'),
(44594,'Teresópolis','Pache de Faria','São Pedro','25956-260','Rua'),
(44595,'Rio de Janeiro','Pacheco','Nossa Senhora das Graças','21932-250','Beco'),
(44596,'São Gonçalo','Pacheco','São Miguel','24445-075','Travessa'),
(44597,'Rio de Janeiro','Pacheco da Rocha','Bento Ribeiro','21550-526','Rua'),
(44598,'Rio de Janeiro','Pacheco da Rocha','Bento Ribeiro','21555-091','Rua'),
(44599,'Rio de Janeiro','Pacheco da Rocha','Bento Ribeiro','21550-527','Rua'),
(44600,'Rio de Janeiro','Pacheco da Rocha','Bento Ribeiro','21555-092','Rua'),
(44601,'Niterói','Pacheco de Carvalho','Maceio','24310-090','Estrada'),
(44602,'Rio de Janeiro','Pacheco de Oliveira','Jardim Sulacap','21741-190','Rua'),
(44603,'Nova Friburgo','Pacheco do Almo','Prado','28635-130','Rua'),
(44604,'Rio de Janeiro','Pacheco Jordão','Higienópolis','21050-530','Rua'),
(44605,'Rio de Janeiro','Pacheco Júnior','Brás de Pina','21211-170','Rua'),
(44606,'São Gonçalo','Pacheco Júnior','Porto Velho','24430-360','Rua'),
(44607,'Rio de Janeiro','Pacheco Leão','Jardim Botânico','22460-030','Rua'),
(44608,'São Gonçalo','Pacheco Lópes','Guaxindiba','24726-110','Rua'),
(44609,'São Gonçalo','Pacheco Lópes','Vista Alegre','24722-410','Rua'),
(44610,'Rio de Janeiro','Pacheco Teles','Ramos','21031-200','Rua'),
(44611,'Nova Iguaçu','Pacheco Vilena','Jardim Mato Grosso','26042-041','Rua'),
(44612,'Campos dos Goytacazes','Paciencia','Parque Visconde de Ururaí','28070-287','Rua'),
(44613,'Rio de Janeiro','Pacifico Pereira','Jardim Sulacap','21741-160','Rua'),
(44614,'Rio de Janeiro','Paço','Centro','20010-160','Largo'),
(44615,'Rio de Janeiro','Paço do Lumiar','Pechincha','22770-080','Rua'),
(44616,'Rio de Janeiro','Pacone','Magalhães Bastos','21746-060','Travessa'),
(44617,'São João de Meriti','Pacone','Grande Rio','25540-140','Rua'),
(44618,'Rio de Janeiro','Pacoti','Pechincha','22740-320','Rua'),
(44619,'Duque de Caxias','Pacoti','Jardim Anhanga','25264-015','Rua'),
(44620,'Rio de Janeiro','Pacoval','Rocha Miranda','21540-620','Rua'),
(44621,'Rio de Janeiro','Pacuare','Cosmos','23058-230','Rua'),
(44622,'Rio de Janeiro','Pacuare','Cosmos','23580-590','Rua'),
(44623,'Rio de Janeiro','Pacuare','Paciência','23587-420','Conjunto'),
(44624,'Rio de Janeiro','Pacui','Vargem Grande','22785-160','Estrada'),
(44625,'Rio de Janeiro','Padeiro','Praça Seca','21321-750','Rua'),
(44626,'Rio de Janeiro','Paderewski','Guaratiba','23028-230','Rua'),
(44627,'Duque de Caxias','Paderewski','Jardim Anhanga','25265-310','Rua'),
(44628,'Rio de Janeiro','Padilha Vidal','Benfica','20930-500','Rua'),
(44629,'Rio de Janeiro','Padre Achotegui','Leblon','22430-090','Rua'),
(44630,'São Gonçalo','Padre Adalberto Seixas','Laranjal','24725-090','Rua'),
(44631,'Rio de Janeiro','Padre Afonso','Penha Circular','21211-530','Beco'),
(44632,'São Gonçalo','Padre Afonso Rodrigues','Vista Alegre','24736-210','Rua'),
(44633,'São Gonçalo','Padre Afonso Rodrigues','Galo Branco','24725-160','Rua'),
(44634,'Rio de Janeiro','Padre Agostinho Mendicute','Taquara','22723-325','Rua'),
(44635,'Rio de Janeiro','Padre Albuquerque','Irajá','21241-510','Rua'),
(44636,'Barra do Piraí','Padre Alfredo','Centro','27123-130','Rua'),
(44637,'Rio de Janeiro','Padre Alfredo Perez Gonzales','Barra da Tijuca','22793-075','Rua'),
(44638,'Nova Iguaçu','Padre Aloísio Rucha','Morro Agudo','26280-430','Rua'),
(44639,'Rio de Janeiro','Padre Ambrósio','Tanque','22735-240','Praça'),
(44640,'Campos dos Goytacazes','Padre Ambrósio','Vila da Rainha','28016-470','Rua'),
(44641,'Niterói','Padre Anchieta','São Domingos','24210-050','Rua'),
(44642,'Duque de Caxias','Padre Anchieta','Parque Equitativa','25260-340','Rua'),
(44643,'Petrópolis','Padre Anchieta','Alto da Serra','25635-150','Rua'),
(44644,'Nova Iguaçu','Padre Anchieta','Cidade Jardim Parque Estoril','26062-410','Rua'),
(44645,'Rio de Janeiro','Padre Anchieta','Vidigal','22452-540','Rua'),
(44646,'Cabo Frio','Padre Anchieta','Guarani','28909-350','Travessa'),
(44647,'Rio de Janeiro','Padre André Moreira','Méier','20780-030','Rua'),
(44648,'Niterói','Padre Ângelo Bruno','Engenhoca','24110-448','Rua'),
(44649,'Campos dos Goytacazes','Padre Ângelo Pessanha','Parque Turf Club','28013-080','Rua'),
(44650,'Campos dos Goytacazes','Padre Ângelo Siqueira','Parque Turf Club','28013-090','Rua'),
(44651,'Nova Iguaçu','Padre Antônio','Nova América','26022-070','Rua'),
(44652,'Rio de Janeiro','Padre Antônio Esperandio','Anchieta','21655-590','Rua'),
(44653,'Belford Roxo','Padre Antônio Vieira','Vila Medeiros','26112-240','Rua'),
(44654,'Teresópolis','Padre Antônio Vieira','Pimenteiras','25963-520','Rua'),
(44655,'Queimados','Padre Arlindo','Flesmam','26327-280','Rua'),
(44656,'Rio de Janeiro','Padre Armando Nogueira','Água Santa','20745-120','Rua'),
(44657,'Rio de Janeiro','Padre Artola','Vidigal','22452-550','Rua'),
(44658,'Niterói','Padre Augusto Lamego','Centro','24030-340','Rua'),
(44659,'Rio de Janeiro','Padre Azevedo','Paciência','23587-315','Rua'),
(44660,'Três Rios','Padre Barroso','Centro','25804-270','Rua'),
(44661,'São Gonçalo','Padre Belchior Pinheiro de Oliveira','Itauna','24473-455','Rua'),
(44662,'Rio de Janeiro','Padre Belizário','Campo Grande','23045-700','Rua'),
(44663,'São Gonçalo','Padre Belmiro Acioli','Engenho do Rocado','24752-435','Rua'),
(44664,'Rio de Janeiro','Padre Boss','Jardim América','21240-180','Rua'),
(44665,'Quatis','Padre Bueno','Quatis','27430-100','Rua'),
(44666,'Rio de Janeiro','Padre Butinha','Taquara','22720-320','Rua'),
(44667,'Rio de Janeiro','Padre Caldas','Irajá','21230-030','Rua'),
(44668,'São Gonçalo','Padre Carlos Araújo','Amendoeira','24730-685','Rua'),
(44669,'Petrópolis','Padre Carlos Calere','Cascatinha','25710-363','Avenida'),
(44670,'Volta Redonda','Padre Carlos Muller','Morada do Campo','27277-280','Rua'),
(44671,'Campos dos Goytacazes','Padre Carmelo','Parque Califórnia','28013-045','Rua'),
(44672,'Rio de Janeiro','Padre Ceccaroni','Olaria','21031-515','Rua'),
(44673,'Itaguaí','Padre Cezare Vegezze','Centro','23810-680','Rua'),
(44674,'Rio de Janeiro','Padre Champagnat','Vila Isabel','20511-080','Rua'),
(44675,'Queimados','Padre Cícero','Flesmam','26327-170','Rua'),
(44676,'Duque de Caxias','Padre Cícero','Vila Leopoldina','25060-590','Rua'),
(44677,'São João de Meriti','Padre Cícero','Parque Barreto','25581-120','Rua'),
(44678,'Teresópolis','Padre Cícero','Jardim Salaco','25974-450','Rua'),
(44679,'Teresópolis','Padre Cícero','Jardim Salaco','25974-451','Rua'),
(44680,'São Gonçalo','Padre Cícero Romão','Pacheco','24732-070','Rua'),
(44681,'Rio de Janeiro','Padre Coutinho','Irajá','21241-550','Praça'),
(44682,'Resende','Padre Couto','Centro','27511-150','Rua'),
(44683,'Quatis','Padre Crush','Quatis','27430-070','Rua'),
(44684,'Rio de Janeiro','Padre Damião','Tijuca','20520-190','Travessa'),
(44685,'Campos dos Goytacazes','Padre Des Touches','Parque Caju','28051-030','Rua'),
(44686,'Volta Redonda','Padre Diogo Feijó','São João Batista','27285-220','Rua'),
(44687,'Rio de Janeiro','Padre do Caminho','Anchieta','21655-160','Rua'),
(44688,'Rio de Janeiro','Padre do Guilherme Decaminada','Santa Cruz','23575-000','Avenida'),
(44689,'Rio de Janeiro','Padre do Pedra','Anil','22765-250','Rua'),
(44690,'Rio de Janeiro','Padre Domingos Carneiro','Olaria','21071-180','Rua'),
(44691,'São Gonçalo','Padre Domingos Fernão','Santa Isabel','24738-356','Rua'),
(44692,'Queimados','Padre Domingues Vale','Cidade Jardim Cabuçu','26357-330','Rua'),
(44693,'São Gonçalo','Padre Eduardo de Andrade','Maria Paula','24754-230','Rua'),
(44694,'Rio de Janeiro','Padre Eduardo Lustosa','Barra da Tijuca','22620-050','Rua'),
(44695,'Belford Roxo','Padre Egídio','Outeiro','26183-385','Rua'),
(44696,'Rio de Janeiro','Padre Elías Gorayeb','Tijuca','20520-140','Rua'),
(44697,'Niterói','Padre Emílio Miotti','Santa Rosa','24240-480','Rua'),
(44698,'Barra Mansa','Padre Ernesto Zaramella','Cotiara','27347-490','Rua'),
(44699,'Petrópolis','Padre Feijó','Alto da Serra','25630-011','Rua'),
(44700,'Duque de Caxias','Padre Feijó','Jardim Vinte e Cinco de Agosto','25011-520','Rua'),
(44701,'Teresópolis','Padre Feijó','Santa Cecília','25958-620','Rua'),
(44702,'São Gonçalo','Padre Fernando José Santana','Itauna','24472-405','Rua'),
(44703,'São Gonçalo','Padre Flávio Arcoverde','Patronato','24435-305','Rua'),
(44704,'Resende','Padre Flávio Azambuja','Cabral','27534-090','Rua'),
(44705,'Rio de Janeiro','Padre Fonseca','Irajá','21230-090','Rua'),
(44706,'Niterói','Padre Francisco Lana','Icaraí','24230-350','Rua'),
(44707,'Rio de Janeiro','Padre Francisco Lanna','Vila Isabel','20551-090','Rua'),
(44708,'Niterói','Padre Frederico Gioia','Itaipu','24355-210','Rua'),
(44709,'São João de Meriti','Padre Freire','Venda Velha','25581-151','Rua'),
(44710,'São Gonçalo','Padre Gabriel','Laranjal','24725-050','Rua'),
(44711,'Rio de Janeiro','Padre Geraldo','Anchieta','21645-460','Rua'),
(44712,'São Gonçalo','Padre Geraldo','Santa Isabel','24737-357','Rua'),
(44713,'Petrópolis','Padre Germain','Centro','25625-130','Rua'),
(44714,'Petrópolis','Padre Godofredo Mafra','Castrioto','25665-360','Rua'),
(44715,'Rio de Janeiro','Padre Gonçalo de Oliveira','Santa Cruz','23510-340','Rua'),
(44716,'Macaé','Padre Guilherme de Castro','Riviera Fluminense','27937-120','Rua'),
(44717,'Volta Redonda','Padre Guilherme Muller','Morada do Campo','27277-260','Praça'),
(44718,'Nova Iguaçu','Padre Gusmão','Luz','26256-140','Rua'),
(44719,'São Gonçalo','Padre Gusmão','Centro','24445-510','Rua'),
(44720,'Volta Redonda','Padre Henrique Maismann','Morada do Campo','27277-300','Rua'),
(44721,'Barra Mansa','Padre Humberto','Pombal','27365-380','Rua'),
(44722,'Rio de Janeiro','Padre Ildefonso Penalba','Méier','20775-020','Rua'),
(44723,'Rio de Janeiro','Padre Inácio','Ramos','21060-370','Rua'),
(44724,'Rio de Janeiro','Padre Inácio Rolin','Cosmos','23059-039','Rua'),
(44725,'Itaguaí','Padre Isidro','Centro','23815-480','Rua'),
(44726,'Rio de Janeiro','Padre Ítalo Coelho','Vidigal','22452-560','Rua'),
(44727,'São Gonçalo','Padre Jacinto Queiroz','Maria Paula','24754-240','Rua'),
(44728,'Rio de Janeiro','Padre Januário','Inhaúma','20765-140','Rua'),
(44729,'Rio de Janeiro','Padre Jerônimo Vermin','Campo Grande','23076-300','Rua'),
(44730,'Teresópolis','Padre Jeronymo Roozen','Nossa Senhora de Fátima','25957-150','Praça'),
(44731,'Rio de Janeiro','Padre Jesuíno Tavares','Bangu','21815-170','Rua'),
(44732,'Rio de Janeiro','Padre João','Acari','21531-520','Travessa'),
(44733,'São João de Meriti','Padre João','Vila Tiradentes','25525-370','Rua'),
(44734,'São João de Meriti','Padre João','Vila Jurandir','25525-295','Rua'),
(44735,'Teresópolis','Padre José Anchieta','Tijuca','25975-365','Rua'),
(44736,'Quatis','Padre José Belloti','São Francisco de Assis','27430-030','Rua'),
(44737,'Rio de Janeiro','Padre José Beltrão','Inhaúma','20760-540','Rua'),
(44738,'Belford Roxo','Padre José Beste','Vila Dagmar','26131-080','Rua'),
(44739,'Macaé','Padre José de Anchieta','Visconde de Araujo','27943-170','Praça'),
(44740,'Rio de Janeiro','Padre José de Anchieta','Recreio dos Bandeirantes','22795-480','Rua'),
(44741,'São Gonçalo','Padre José de Anchieta','Santa Luzia','24722-385','Rua'),
(44742,'Volta Redonda','Padre José de Anchieta','Siderópolis','27257-267','Praça'),
(44743,'Niterói','Padre José Euger','Atalaia','24315-010','Estrada'),
(44744,'Rio de Janeiro','Padre José Fernandes','Santa Cruz','23555-105','Travessa'),
(44745,'Rio de Janeiro','Padre José Galdino Portela da Silva','Recreio dos Bandeirantes','22790-705','Rua'),
(44746,'Três Rios','Padre José Meyer','Vila Isabel','25811-330','Rua'),
(44747,'Resende','Padre José Sandrup','Vila Julieta','27521-112','Rua'),
(44748,'Resende','Padre José Sandrup','Vila Julieta','27521-111','Rua'),
(44749,'São Gonçalo','Padre José Santana','Itauna','24472-406','Rua'),
(44750,'Resende','Padre José Sundrup','Vila Julieta','27520-262','Rua'),
(44751,'Resende','Padre José Sundrup','Vila Julieta','27520-261','Rua'),
(44752,'Rio de Janeiro','Padre Josino','Realengo','21746-070','Rua'),
(44753,'Rio de Janeiro','Padre Josino','Bangu','21820-290','Rua'),
(44754,'Belford Roxo','Padre Josino','Bela Vista','26157-340','Rua'),
(44755,'Rio de Janeiro','Padre Josino Tavares','Bangu','21810-220','Rua'),
(44756,'Duque de Caxias','Padre Julho','Parque Duque de Caxias','25085-280','Travessa'),
(44757,'Volta Redonda','Padre Júlio Maria','Santa Cruz II','27288-580','Alameda'),
(44758,'Rio de Janeiro','Padre Juvenal','Paquetá','20397-070','Rua'),
(44759,'São Gonçalo','Padre Labart','Laranjal','24725-380','Rua'),
(44760,'Niterói','Padre Leandro','Fonseca','24120-135','Rua'),
(44761,'Rio de Janeiro','Padre Leandro Altoe','Irajá','21230-430','Rua'),
(44762,'Rio de Janeiro','Padre Leme Lópes','Campo Grande','23093-150','Rua'),
(44763,'Rio de Janeiro','Padre Leonel Franca','Gávea','22451-000','Avenida'),
(44764,'Rio de Janeiro','Padre Lima','Pavuna','21535-080','Rua'),
(44765,'Rio de Janeiro','Padre Lino','Anchieta','21645-470','Rua'),
(44766,'Macaé','Padre Louis Lions','Parque Aeroporto','27955-280','Rua'),
(44767,'Petrópolis','Padre Lúcio Gambarra','Roseiral','25720-100','Rua'),
(44768,'São Gonçalo','Padre Luís Benicio','Rio do Ouro','24752-635','Rua'),
(44769,'Rio de Janeiro','Padre Luís Riou','Senador Vasconcelos','23013-320','Rua'),
(44770,'Nova Friburgo','Padre Luís Yabar','Centro','28605-060','Rua'),
(44771,'Niterói','Padre Luiz Benachio','Itaipu','24348-110','Rua'),
(44772,'Niterói','Padre Luiz Fraezer','Santa Rosa','24240-560','Travessa'),
(44773,'Barra Mansa','Padre Luiz Franzen','Vista Alegre','27320-070','Rua'),
(44774,'Nova Friburgo','Padre Madureira','Suspiro','28625-470','Rua'),
(44775,'Barra Mansa','Padre Magno de Lara','Ano Bom','27323-340','Rua'),
(44776,'Cabo Frio','Padre Manoel Bernardes','Célula Mater','28909-380','Rua'),
(44777,'São Gonçalo','Padre Manoel da Nóbrega','Laranjal','24725-200','Rua'),
(44778,'São Gonçalo','Padre Manoel de Sá','Tribobo','24750-040','Rua'),
(44779,'Resende','Padre Manoel dos Anjos','Lavapes','27511-030','Rua'),
(44780,'Rio de Janeiro','Padre Manoel Gonzales','Anchieta','21655-580','Rua'),
(44781,'Rio de Janeiro','Padre Manso','Madureira','21310-260','Rua'),
(44782,'Rio de Janeiro','Padre Manuel da Nóbrega','Quintino Bocaiúva','21381-009','Rua'),
(44783,'São João de Meriti','Padre Manuel da Nóbrega','Vilar dos Teles','25560-120','Rua'),
(44784,'São Gonçalo','Padre Manuel de Sá','Jardim Catarina','24716-230','Avenida'),
(44785,'Rio de Janeiro','Padre Manuel Rodrigues','Vila da Penha','21220-690','Rua'),
(44786,'Rio de Janeiro','Padre Manuel Viegas','Brás de Pina','21250-020','Rua'),
(44787,'Niterói','Padre Marcelino','Barreto','24110-235','Rua'),
(44788,'São Gonçalo','Padre Marchet','Ze Garoto','24440-240','Travessa'),
(44789,'Duque de Caxias','Padre Marinho','Parque Guararapes','25212-450','Rua'),
(44790,'Duque de Caxias','Padre Marins Loureiro','Parque Lafaiete','25025-235','Rua'),
(44791,'Rio de Janeiro','Padre Mário Verse','Anchieta','21645-480','Rua'),
(44792,'Queimados','Padre Marques','Vila São Roque','26310-250','Rua'),
(44793,'Resende','Padre Marques','Centro','27511-100','Rua'),
(44794,'Belford Roxo','Padre Matheus','Nova Aurora','26155-390','Rua'),
(44795,'Rio de Janeiro','Padre Miguel','Realengo','21715-540','Praça'),
(44796,'Duque de Caxias','Padre Miguel Castillo','Jardim Portugal','25046-460','Rua'),
(44797,'Rio de Janeiro','Padre Miguelinho','Santa Teresa','20240-140','Rua'),
(44798,'Itaguaí','Padre Montoia','Vila Ibirapitanga','23812-170','Rua'),
(44799,'Petrópolis','Padre Moreira','ValParaíso','25685-132','Rua'),
(44800,'Niterói','Padre Natuzzi','São Francisco','24360-180','Avenida'),
(44801,'Duque de Caxias','Padre Nicodemos','Vila Rosário','25041-290','Rua'),
(44802,'São Gonçalo','Padre Nicolau Luiz','Portão do Rosa','24470-010','Rua'),
(44803,'Mesquita','Padre Nino Miralda','Jacutinga','26562-380','Rua'),
(44804,'Japeri','Padre Nóbrega','Jardim Normandia','26480-200','Rua'),
(44805,'Rio de Janeiro','Padre Noé Gualberto','Santíssimo','23093-045','Rua'),
(44806,'Barra Mansa','Padre Norberto Prittwity','Morada do Vale','27351-710','Rua'),
(44807,'Cabo Frio','Padre Nunes','Recanto das Dunas','28909-086','Rua'),
(44808,'Rio de Janeiro','Padre Olivério Kraemer','Andaraí','20541-270','Rua'),
(44809,'Rio de Janeiro','Padre Paraiso','Sepetiba','23545-273','Praça'),
(44810,'Rio de Janeiro','Padre Paulo','Pavuna','21520-430','Rua'),
(44811,'São Gonçalo','Padre Paulo Estibaine','Sacramento','24735-820','Rua'),
(44812,'Rio de Janeiro','Padre Pauwels','Campo Grande','23085-610','Rua'),
(44813,'Rio de Janeiro','Padre Pedro Fernandes','Santa Cruz','23555-106','Rua'),
(44814,'Niterói','Padre Pedro Martinotti','Largo da Batalha','24310-390','Rua'),
(44815,'Rio de Janeiro','Padre Peroneille','Jardim América','21240-280','Rua'),
(44816,'São Gonçalo','Padre Pompílio','Mutua','24460-250','Rua'),
(44817,'Rio de Janeiro','Padre Portugal','Irajá','21241-480','Praça'),
(44818,'São Gonçalo','Padre Prevot','Laranjal','24725-100','Rua'),
(44819,'Nova Friburgo','Padre Rafael Galante','Centro','28630-020','Travessa'),
(44820,'São Gonçalo','Padre Reis Cordovil','Laranjal','24720-320','Rua'),
(44821,'Rio de Janeiro','Padre Ricardo','Penha','21070-035','Travessa'),
(44822,'Nova Friburgo','Padre Roberto Sabóia de Medeiros','Centro','28625-080','Rua'),
(44823,'Rio de Janeiro','Padre Rodin','Senador Camará','21830-425','Praça'),
(44824,'São Gonçalo','Padre Rolim','Barracão','24723-645','Rua'),
(44825,'Itaguaí','Padre Roma','Vila Ibirapitanga','23812-010','Rua'),
(44826,'Nova Iguaçu','Padre Roma','José Bulhões','26052-370','Rua'),
(44827,'Rio de Janeiro','Padre Roma','Engenho Novo','20710-270','Rua'),
(44828,'Campos dos Goytacazes','Padre Romeu Pedruzzi','Parque Tamandaré','28030-140','Rua'),
(44829,'Rio de Janeiro','Padre Roser','Vila da Penha','21220-560','Estrada'),
(44830,'Rio de Janeiro','Padre Sabóia de Medeiros','Realengo','21750-430','Rua'),
(44831,'Resende','Padre Sandrup','Comercial','27541-180','Rua'),
(44832,'Rio de Janeiro','Padre Serafim Leite','Leblon','22430-180','Praça'),
(44833,'Macaé','Padre Serapfim Rodrigues Morgado','Lagoa','27925-020','Rua'),
(44834,'Rio de Janeiro','Padre Seve','São Cristóvão','20931-760','Praça'),
(44835,'São Gonçalo','Padre Silva Bueno','Sacramento','24735-815','Rua'),
(44836,'Rio de Janeiro','Padre Simão Rodrigues','Senador Vasconcelos','23012-420','Rua'),
(44837,'Petrópolis','Padre Siqueira','Centro','25685-220','Rua'),
(44838,'Três Rios','Padre Solano','Vila Isabel','25815-110','Rua'),
(44839,'Rio de Janeiro','Padre Sousa','Benfica','20930-070','Praça'),
(44840,'Rio de Janeiro','Padre Telemaço','Cascadura','21311-050','Rua'),
(44841,'Teresópolis','Padre Tintorio','Várzea','25953-380','Rua'),
(44842,'Rio de Janeiro','Padre Ulisses Martins','Realengo','21760-740','Rua'),
(44843,'Rio de Janeiro','Padre Ventura','Taquara','22710-266','Rua'),
(44844,'Macaé','Padre Vicente Cariou','Parque Aeroporto','27955-130','Rua'),
(44845,'Nova Friburgo','Padre Vicente Próspero','Duas Pedras','28630-150','Rua'),
(44846,'São Gonçalo','Padre Vicente Salgado','Itauna','24473-255','Rua'),
(44847,'Nova Friburgo','Padre Vieira','Parque Dom João VI','28616-150','Rua'),
(44848,'Nova Iguaçu','Padre Vieira','Vila São Luis','26012-200','Rua'),
(44849,'São Gonçalo','Padre Vieira','Jardim Catarina','24715-160','Avenida'),
(44850,'São João de Meriti','Padre Vieira','Vilar dos Teles','25560-030','Rua'),
(44851,'Nova Iguaçu','Padre Viola','Alvarez','26255-430','Rua'),
(44852,'Rio de Janeiro','Padua','Ricardo de Albuquerque','21645-490','Rua'),
(44853,'Campos dos Goytacazes','Pádua','Parque Guarus','28070-585','Rua'),
(44854,'Belford Roxo','Pádua','Jardim Redentor','26110-250','Rua'),
(44855,'Itaguaí','Paes Ferreira','Vila Paraíso','23825-720','Rua'),
(44856,'Itaguaí','Paes Ferreira','Vila Geny','23825-060','Rua'),
(44857,'Nova Iguaçu','Paes Leme','Belterra','26262-370','Rua'),
(44858,'São Gonçalo','Paes Leme','Brasilandia','24465-460','Rua'),
(44859,'Duque de Caxias','Paes Leme','Parque Santa Marta','25085-180','Rua'),
(44860,'Rio de Janeiro','Pafos','Cidade de Deus','22773-430','Rua'),
(44861,'Nova Iguaçu','Pagamine','Jardim Corumba','26041-275','Rua'),
(44862,'Belford Roxo','Page','Parque Roseiral','26176-020','Rua'),
(44863,'Itaguaí','Pagé','Santa Cândida','23821-800','Rua'),
(44864,'Belford Roxo','Pahand','Vila Santa Teresa','26193-500','Avenida'),
(44865,'Rio de Janeiro','Pai Benedito','Pavuna','21520-670','Alameda'),
(44866,'Itaguaí','Pai Fabrício','Mazomba','23830-300','Rua'),
(44867,'Nova Iguaçu','Pai Francisco','Morro Agudo','26281-020','Rua'),
(44868,'Nova Iguaçu','Pai Joaquim','Morro Agudo','26281-030','Rua'),
(44869,'Queimados','Pai Velho','Campo Alegre','26373-340','Rua'),
(44870,'Duque de Caxias','Paijussara','Vila Santo Antônio','25040-290','Rua'),
(44871,'Rio de Janeiro','Paim Pamplona','Sampaio','20970-140','Rua'),
(44872,'Japeri','Paineiras','Jardim Rio D''Ouro','26480-230','Estrada'),
(44873,'Resende','Paineiras','Casa da Lua','27523-200','Rua'),
(44874,'Barra do Piraí','Paineiras','Vila Helena','27120-460','Rua'),
(44875,'São João de Meriti','Paineiras','Vilar dos Teles','25565-051','Rua'),
(44876,'São João de Meriti','Paineiras','Vila Colúmbia','25575-561','Estrada'),
(44877,'Volta Redonda','Paineiras','Vale Verde','27278-150','Rua'),
(44878,'Rio de Janeiro','Painel','Campo Grande','23097-730','Rua'),
(44879,'Rio de Janeiro','Pains','Guadalupe','21660-160','Rua'),
(44880,'Rio de Janeiro','Paiol','Senador Vasconcelos','23012-360','Rua'),
(44881,'Duque de Caxias','País de Andrade','Jardim Olavo Bilac','25036-240','Rua'),
(44882,'Rio de Janeiro','País de Andrade','Sampaio','20950-240','Rua'),
(44883,'Belford Roxo','País de Andrade','São Leopoldo','26165-630','Rua'),
(44884,'Nova Iguaçu','País Leme','Santa Rita','26060-810','Rua'),
(44885,'Nova Iguaçu','País Leme','Vila Bandeirantes','26286-310','Rua'),
(44886,'Queimados','Paissandu','Austin','26390-470','Rua'),
(44887,'Queimados','Paissandu','Cidade Jardim Cabuçu','26355-230','Rua'),
(44888,'Rio de Janeiro','Paissandu','Flamengo','22210-080','Rua'),
(44889,'Duque de Caxias','Paissandu','Chácaras Rio-Petrópolis','25230-570','Alameda'),
(44890,'São João de Meriti','Paissandu','Jardim Olavo Bilac','25580-452','Rua'),
(44891,'Volta Redonda','Paissandu','São Geraldo','27253-620','Rua'),
(44892,'Rio de Janeiro','Paituna','Encantado','20745-040','Rua'),
(44893,'Rio de Janeiro','Paiva','Quintino Bocaiúva','21380-360','Rua'),
(44894,'São Gonçalo','Paiva','Porto Velho','24426-148','Avenida'),
(44895,'Rio de Janeiro','Paiva Brito','Inhaúma','20765-150','Travessa'),
(44896,'Belford Roxo','Paiva Couceiro','Vila Santo Antônio','26167-290','Rua'),
(44897,'Belford Roxo','Paiva de Brito','Vila Santa Teresa','26196-340','Rua'),
(44898,'Nova Iguaçu','Paiva Teixeira','Centro','26210-330','Rua'),
(44899,'São João de Meriti','Paje','Tomazinho','25530-501','Rua'),
(44900,'Teresópolis','Pajé','Meudon','25955-450','Rua'),
(44901,'Rio de Janeiro','Pajeu','Jardim Carioca','21931-460','Rua'),
(44902,'Rio de Janeiro','Pajuçara','Cocotá','21910-300','Rua'),
(44903,'Rio de Janeiro','Pajura','Taquara','22740-210','Rua'),
(44904,'São João de Meriti','Palace Freire','Parque Teles de Menezes','25581-152','Rua'),
(44905,'Belford Roxo','Paladino Garcia','Vila Madalena','26130-290','Travessa'),
(44906,'São João de Meriti','Paladinos','Parque Novo Rio','25585-290','Rua'),
(44907,'Rio de Janeiro','Palas','Pavuna','21520-370','Travessa'),
(44908,'Rio de Janeiro','Palas','Pavuna','21520-360','Rua'),
(44909,'Rio de Janeiro','Palatinado','Cascadura','21380-130','Rua'),
(44910,'Japeri','Palatinic','Nova Belém','26440-010','Rua'),
(44911,'Belford Roxo','Palermo','Jardim Dimas Filho','26116-320','Rua'),
(44912,'Belford Roxo','Palermo','Piam','26115-480','Rua'),
(44913,'Rio de Janeiro','Palhano','Guaratiba','23035-460','Rua'),
(44914,'Niterói','Palieri','Fátima','24070-140','Rua'),
(44915,'Resende','Palladio','Jardim Martinelli','27531-060','Rua'),
(44916,'Duque de Caxias','Palma','Vila Leopoldina','25035-200','Rua'),
(44917,'Queimados','Palma','Cidade Jardim Cabuçu','26357-350','Rua'),
(44918,'Queimados','Palma','Bom Jesus','26361-410','Rua'),
(44919,'Rio de Janeiro','Palma','Quintino Bocaiúva','20740-470','Rua'),
(44920,'Rio de Janeiro','Palma Branca','Jacarepaguá','22723-040','Rua'),
(44921,'Rio de Janeiro','Palmacia','Campo Grande','23087-420','Rua'),
(44922,'Japeri','Palmares','Santa Ines','26450-300','Rua'),
(44923,'Itaguaí','Palmares','Chapero','23812-290','Rua'),
(44924,'Nova Iguaçu','Palmares','Autodromo','26042-320','Rua'),
(44925,'Nova Iguaçu','Palmares','Jardim Pernambuco','26275-310','Rua'),
(44926,'Nova Iguaçu','Palmares','Vila Anita','26022-252','Rua'),
(44927,'Queimados','Palmares','Cidade Jardim Cabuçu','26355-460','Rua'),
(44928,'Belford Roxo','Palmares','Jardim América','26140-310','Rua'),
(44929,'Duque de Caxias','Palmares','Santo Antônio','25253-630','Rua'),
(44930,'São João de Meriti','Palmares','Parque Novo Rio','25585-152','Rua'),
(44931,'Itaguaí','Palmas','Chapero','23830-310','Rua'),
(44932,'Itaguaí','Palmas','Chapero','23830-320','Avenida'),
(44933,'Nova Iguaçu','Palmas','Margarida','26010-720','Rua'),
(44934,'Rio de Janeiro','Palmas','Gávea','22451-490','Travessa'),
(44935,'Rio de Janeiro','Palmeira','Jacaré','20972-400','Rua'),
(44936,'Rio de Janeiro','Palmeira','Jacarepaguá','22713-025','Rua'),
(44937,'Volta Redonda','Palmeira','Belmonte','27274-470','Rua'),
(44938,'Rio de Janeiro','Palmeira das Missões','Campo Grande','23015-220','Rua'),
(44939,'Rio de Janeiro','Palmeira dos Indios','Alto da Boa Vista','20531-650','Estrada'),
(44940,'Itaguaí','Palmeira Gomes Braga','Brisa Mar','23825-730','Rua'),
(44941,'Rio de Janeiro','Palmeira Vilela','Marechal Hermes','21670-190','Vila'),
(44942,'Rio de Janeiro','Palmeirândia','Taquara','22723-050','Rua'),
(44943,'Itaguaí','Palmeiras','Centro','23812-770','Rua'),
(44944,'Macaé','Palmeiras','Granja dos Cavaleiros','27930-790','Alameda'),
(44945,'Itaguaí','Palmeiras','Mazomba','23830-330','Estrada'),
(44946,'Queimados','Palmeiras','Jardim Continental','26363-350','Rua'),
(44947,'Nova Iguaçu','Palmeiras','Botafogo','26041-720','Rua'),
(44948,'Nova Iguaçu','Palmeiras','Cidade Jardim Parque Estoril','26064-800','Praça'),
(44949,'Nova Iguaçu','Palmeiras','Ligia','26062-240','Caminho'),
(44950,'Nova Iguaçu','Palmeiras','Vila de Cava','26065-041','Caminho'),
(44951,'Rio de Janeiro','Palmeiras','Guadalupe','21675-390','Rua'),
(44952,'Rio de Janeiro','Palmeiras','Alto da Boa Vista','20535-140','Vila'),
(44953,'Rio de Janeiro','Palmeiras','Taquara','22713-593','Rua'),
(44954,'Cabo Frio','Palmeiras','Parque Burle','28912-010','Beco'),
(44955,'Volta Redonda','Palmeiras','Vale Verde','27278-160','Rua'),
(44956,'Rio de Janeiro','Palmeiras do Norte','Inhaúma','21051-400','Rua'),
(44957,'Rio de Janeiro','Palmelo','Santa Cruz','23550-230','Rua'),
(44958,'Belford Roxo','Palmerim','Piam','26115-580','Rua'),
(44959,'Nova Friburgo','Palmerin Tranin','Cordoeira','28613-670','Rua'),
(44960,'São Gonçalo','Palmerinda','Sete Pontes','24411-110','Travessa'),
(44961,'Rio de Janeiro','Palmerino','Realengo','21745-190','Rua'),
(44962,'Niterói','Palmira','Caramujo','24141-320','Travessa'),
(44963,'Duque de Caxias','Palmira','Vila Leopoldina','25035-010','Rua'),
(44964,'Barra do Piraí','Palmira Antônio Timóteo','Caixa D''Água Velha','27135-590','Travessa'),
(44965,'Três Rios','Palmira de Carvalho','Jardim Primavera','25808-080','Rua'),
(44966,'Três Rios','Palmira de Carvalho','Boa União','25802-000','Travessa'),
(44967,'Belford Roxo','Palmira Gomes','São Jorge','26155-590','Rua'),
(44968,'Rio de Janeiro','Palmira Gonçalves Maia','Tijuca','20511-290','Rua'),
(44969,'São Gonçalo','Palmira Lima dos Santos','Pacheco','24732-550','Rua'),
(44970,'Rio de Janeiro','Palmira Lobo','Sepetiba','23530-200','Rua'),
(44971,'Teresópolis','Palmira Maria de Oliveira','São Pedro','25956-270','Rua'),
(44972,'Belford Roxo','Palmira Matos Nunes','Nova Aurora','26155-265','Rua'),
(44973,'São Gonçalo','Palmira Ninho','Alcantara','24710-440','Rua'),
(44974,'Rio de Janeiro','Palmiro Alves','Bangu','21825-100','Rua'),
(44975,'Cabo Frio','Palmiro Mota','Ogiva','28923-430','Rua'),
(44976,'Rio de Janeiro','Palmital','Cascadura','21380-390','Travessa'),
(44977,'Rio de Janeiro','Paloma','Realengo','21735-680','Rua'),
(44978,'Rio de Janeiro','Palotina','Vila Valqueire','21330-230','Rua'),
(44979,'Queimados','Pameiras','Parque São Carlos','26360-180','Rua'),
(44980,'São João de Meriti','Pampas','Indiara','25530-510','Rua'),
(44981,'Rio de Janeiro','Pampeiro','Campo Grande','23070-090','Rua'),
(44982,'Cabo Frio','Pampo','Ogiva','28923-380','Rua'),
(44983,'São Gonçalo','Pampulha','Almerinda','24742-450','Rua'),
(44984,'São João de Meriti','Pampulha','Parque São Nicolau','25530-081','Rua'),
(44985,'Itaguaí','Panamá','Jardim América','23810-230','Rua'),
(44986,'Nova Iguaçu','Panamá','Cidade Jardim Parque Estoril','26062-670','Rua'),
(44987,'Nova Iguaçu','Panamá','Metropole','26013-300','Rua'),
(44988,'Petrópolis','Panamá','Quitandinha','25650-080','Rua'),
(44989,'Rio de Janeiro','Panamá','Penha','21020-310','Rua'),
(44990,'Volta Redonda','Panamá','Vila Americana','27212-200','Rua'),
(44991,'Volta Redonda','Panamá','São Lucas','27262-605','Rua'),
(44992,'Teresópolis','Panamá','Albuquerque','25977-070','Rua'),
(44993,'Queimados','Panambi','Parque Marau','26331-040','Rua'),
(44994,'Rio de Janeiro','Panambi','Bangu','21842-560','Rua'),
(44995,'Rio de Janeiro','Panamericana','Penha','21020-070','Praça'),
(44996,'Duque de Caxias','Pan-Americana','Vila Santa Alice','25250-390','Rua'),
(44997,'Rio de Janeiro','Pana-Pana','Inhaúma','20766-110','Rua'),
(44998,'Queimados','Panceti','Jardim Paqueta','26345-150','Rua'),
(44999,'Resende','Pandiá Calógeras','Comercial','27510-030','Rua'),
(45000,'São Gonçalo','Pandiá Calógeras','Jardim Catarina','24716-510','Rua'),
(45001,'Volta Redonda','Pandiá Calógeras','Vila Santa Cecília','27260-480','Praça'),
(45002,'Volta Redonda','Pandiá Calógeras','Sessenta','27261-130','Praça'),
(45003,'Rio de Janeiro','Panorama','Freguesia (Jacarepaguá)','22763-250','Rua'),
(45004,'Duque de Caxias','Panorama','Chácaras Rio-Petrópolis','25230-670','Rua'),
(45005,'Itaguaí','Panoramica','Amendoeira','23820-550','Avenida'),
(45006,'Niterói','Panoramico','Sape','24315-710','Loteamento'),
(45007,'Petrópolis','Pantaleão','Quissama','25615-520','Travessa'),
(45008,'São Gonçalo','Pantaleão Muniz de Carvalho','Amendoeira','24720-375','Rua'),
(45009,'Queimados','Pantaleão Rinaldi','Penapolis','26321-440','Rua'),
(45010,'Duque de Caxias','Pantanosa','Parque Lafaiete','25015-608','Rua'),
(45011,'Duque de Caxias','Pantio','Santo Antônio','25253-610','Rua'),
(45012,'Rio de Janeiro','Pantoja','Acari','21531-050','Rua'),
(45013,'Rio de Janeiro','Pão de Açúcar','Rocha Miranda','21540-530','Rua'),
(45014,'Resende','Paolo Veronese','Jardim Martinelli','27531-030','Rua'),
(45015,'Duque de Caxias','Papa Folha','Vila Canaan','25255-190','Rua'),
(45016,'São Gonçalo','Papa João Paulo II','Santa Isabel','24735-380','Rua'),
(45017,'Macaé','Papa João XXII','Centro','27913-200','Avenida'),
(45018,'Itaguaí','Papa João XXIII','Jardim Veda','23821-810','Rua'),
(45019,'Petrópolis','Papa João XXIII','Centro','25620-131','Rua'),
(45020,'Campos dos Goytacazes','Papa João XXIII','Parque Aurora','28026-210','Praça'),
(45021,'Itaguaí','Papa Paulo VI','Jardim Veda','23821-820','Rua'),
(45022,'Volta Redonda','Papa Paulo VI','Jardim Normândia','27251-340','Rua'),
(45023,'Teresópolis','Papa Pio XII','Jardim Cascata','25964-330','Rua'),
(45024,'Rio de Janeiro','Papagaio','Senador Vasconcelos','23098-510','Rua'),
(45025,'Teresópolis','Papagaio','São Pedro','25955-545','Servidão'),
(45026,'Teresópolis','Papagaio da Seera','Barra do Imbuí','25965-253','Servidão'),
(45027,'Rio de Janeiro','Papagaios','Pavuna','21521-290','Alameda'),
(45028,'Rio de Janeiro','Papai Noel','Moneró','21920-346','Praça'),
(45029,'Rio de Janeiro','Papanduva','Jardim América','21240-590','Travessa'),
(45030,'Duque de Caxias','Papari','Vila Maria Helena','25255-610','Rua'),
(45031,'Rio de Janeiro','Papari','Bento Ribeiro','21340-030','Rua'),
(45032,'Queimados','Papoula','Bom Jesus','26367-150','Rua'),
(45033,'Rio de Janeiro','Papoula','Cidade de Deus','22775-750','Rua'),
(45034,'Rio de Janeiro','Papoula','Barra da Tijuca','22630-400','Rua'),
(45035,'Nova Iguaçu','Papoulas','Ambai','26040-320','Rua'),
(45036,'Volta Redonda','Papoulas','Água Limpa','27250-460','Rua'),
(45037,'Volta Redonda','Papoulas','Água Limpa','27250-580','Rua'),
(45038,'Queimados','Papucaia','Vila Santo Antônio','26357-500','Rua'),
(45039,'Japeri','Paquequer','Parque Mucaja','26420-170','Rua'),
(45040,'Rio de Janeiro','Paquequer','Abolição','20751-300','Rua'),
(45041,'Duque de Caxias','Paquequer','Jardim Gramacho','25055-420','Rua'),
(45042,'Teresópolis','Paquequer','Bom Retiro','25955-650','Rua'),
(45043,'Teresópolis','Paquequer','Granja Florestal','25974-310','Estrada'),
(45044,'Queimados','Paquetá','São Sebastião','26385-000','Rua'),
(45045,'Duque de Caxias','Paquetá','Jardim Portugal','25046-470','Rua'),
(45046,'Cabo Frio','Paquetá','Passagem','28906-180','Rua'),
(45047,'São João de Meriti','Paquetá','Vilar dos Teles','25565-010','Rua'),
(45048,'Belford Roxo','Paquiderme','Heliopolis','26125-650','Rua'),
(45049,'Rio de Janeiro','Paquistão','Costa Barros','21515-590','Rua'),
(45050,'Petrópolis','Paquita','Correas','25720-170','Rua'),
(45051,'Itaguaí','Pará','Brisa Mar','23825-740','Avenida'),
(45052,'Itaguaí','Pará','Parque Independência','23810-690','Rua'),
(45053,'Itaguaí','Pará','Amendoeira','23821-830','Rua'),
(45054,'Queimados','Pará','Civilização','26377-120','Rua'),
(45055,'Queimados','Pará','Campo Alegre','26373-150','Rua'),
(45056,'Petrópolis','Pará','Quitandinha','25650-320','Rua'),
(45057,'Nova Iguaçu','Pará','Jardim Santa Eugênia','26286-200','Travessa'),
(45058,'Nova Friburgo','Pará','Bela Vista','28623-090','Rua'),
(45059,'Nova Iguaçu','Pará','Vila Gaucha','26061-380','Rua'),
(45060,'Nova Iguaçu','Pará','Moqueta','26285-020','Rua'),
(45061,'Nova Iguaçu','Pará','Mesquita','26240-100','Rua'),
(45062,'Nova Iguaçu','Pará','Ambai','26040-680','Rua'),
(45063,'Nova Iguaçu','Pará','Jardim Santa Eugênia','26286-201','Rua'),
(45064,'Petrópolis','Pará','Nogueira','25730-510','Rua'),
(45065,'Rio de Janeiro','Pará','Nossa Senhora das Graças','21932-270','Rua'),
(45066,'Rio de Janeiro','Pará','Taquara','22710-563','Rua'),
(45067,'Rio de Janeiro','Pará','Nossa Senhora das Graças','21932-260','Travessa'),
(45068,'Rio de Janeiro','Pará','Engenho Novo','20961-520','Rua'),
(45069,'Rio de Janeiro','Pará','Padre Miguel','21775-720','Rua'),
(45070,'Rio de Janeiro','Pará','Praça da Bandeira','20271-280','Rua'),
(45071,'Barra do Piraí','Pará','Santo Cristo','27145-340','Travessa'),
(45072,'Campos dos Goytacazes','Pará','Parque Aldeia','28060-480','Rua'),
(45073,'Belford Roxo','Pará','São Bernardo','26175-370','Rua'),
(45074,'Duque de Caxias','Pará','Vila Operária','25250-030','Travessa'),
(45075,'Belford Roxo','Pará','Vila Pauline','26170-370','Rua'),
(45076,'Três Rios','Pará','Vila Isabel','25815-170','Rua'),
(45077,'Três Rios','Pará','Santa Teresinha','25810-010','Rua'),
(45078,'Volta Redonda','Pará','Vila Mury','27281-470','Avenida'),
(45079,'São Gonçalo','Pará','Rio do Ouro','24752-630','Alameda'),
(45080,'São Gonçalo','Pará','Gradim','24430-400','Travessa'),
(45081,'Teresópolis','Pará','Araras','25957-260','Rua'),
(45082,'Teresópolis','para Álvaro','Quinta Lebrão','25975-285','Rua'),
(45083,'Rio de Janeiro','para de Minas','Engenho da Rainha','20766-650','Rua'),
(45084,'Niterói','para Hamilton Picanco','Badu','24320-390','Rua'),
(45085,'Teresópolis','para Pavão do','Barra do Imbuí','25965-255','Servidão'),
(45086,'Rio de Janeiro','para Sempre','Loteamento Madean','23585-780','Rua'),
(45087,'Nova Iguaçu','Parabola','Figueiras','26051-750','Rua'),
(45088,'Belford Roxo','Parabola','Vila Esperança','26190-220','Praça'),
(45089,'Belford Roxo','Parabola','Vila Esperança','26190-200','Rua'),
(45090,'Rio de Janeiro','Paracaima','Pechincha','22743-290','Rua'),
(45091,'Duque de Caxias','Paracaja','Parque Eldorado','25240-560','Rua'),
(45092,'Itaguaí','Paracambi','Santa Sofia','23835-410','Estrada'),
(45093,'Queimados','Paracambi','Queimados','26310-090','Rua'),
(45094,'Volta Redonda','Paracambi','Siderlândia','27273-530','Rua'),
(45095,'Rio de Janeiro','Paracatu','Piedade','20751-110','Rua'),
(45096,'São Gonçalo','Paracatu','Trindade','24457-460','Rua'),
(45097,'São Gonçalo','Paracatu','Porto da Pedra','24436-435','Rua'),
(45098,'Duque de Caxias','Paracatu','Jardim Gramacho','25055-110','Rua'),
(45099,'São João de Meriti','Paracatu','Jardim Santo Antônio','25580-340','Rua'),
(45100,'Rio de Janeiro','Paracauba','Jardim Guanabara','21940-470','Rua'),
(45101,'Rio de Janeiro','Paracuru','Bento Ribeiro','21340-040','Rua'),
(45102,'Volta Redonda','Parada','Morro da Conquista','27214-275','Servidão'),
(45103,'São João de Meriti','Paraense','Jardim Meriti','25555-740','Rua'),
(45104,'Rio de Janeiro','Paragominas','Guaratiba','23035-615','Praça'),
(45105,'Nova Iguaçu','Paraguaçu','Vila Treze de Maio','26032-260','Rua'),
(45106,'Queimados','Paraguaçu','Bom Jesus','26373-030','Rua'),
(45107,'Nova Iguaçu','Paraguaçu','Centro','26255-190','Rua'),
(45108,'Nova Iguaçu','Paraguaçu','Floresta','26030-410','Rua'),
(45109,'Queimados','Paraguaçu','Cidade Jardim Cabuçu','26357-210','Rua'),
(45110,'Rio de Janeiro','Paraguaçu','Realengo','21710-390','Rua'),
(45111,'Rio de Janeiro','Paraguaçu','Realengo','21735-170','Rua'),
(45112,'Rio de Janeiro','Paraguaçu','Realengo','21735-180','Travessa'),
(45113,'São Gonçalo','Paraguaçu','Rocha','24421-620','Rua'),
(45114,'Belford Roxo','Paraguaçu','Jardim das Acácias','26143-090','Rua'),
(45115,'Belford Roxo','Paraguaçu','Parque São Bernardo','26165-300','Rua'),
(45116,'Belford Roxo','Paraguaçu','Vila Marquesa de Santos','26193-360','Rua'),
(45117,'Duque de Caxias','Paraguaçu','Jardim Olavo Bilac','25036-450','Praça'),
(45118,'Teresópolis','Paraguaçu','Meudon','25954-225','Rua'),
(45119,'Rio de Janeiro','Paraguaçu Carneiro','Parque Anchieta','21635-390','Rua'),
(45120,'Japeri','Paraguai','Cidade Jardim Marajoara','26413-010','Rua'),
(45121,'Itaguaí','Paraguai','Jardim América','23810-240','Rua'),
(45122,'Mesquita','Paraguai','Coréia','26556-110','Rua'),
(45123,'Nova Iguaçu','Paraguai','Cidade Jardim Parque Estoril','26062-630','Rua'),
(45124,'Petrópolis','Paraguai','Quitandinha','25650-090','Rua'),
(45125,'Nova Iguaçu','Paraguai','Jardim Pernambuco','26275-530','Rua'),
(45126,'Nova Iguaçu','Paraguai','Metropole','26215-170','Rua'),
(45127,'São Gonçalo','Paraguai','Tenente Jardim','24410-560','Alameda'),
(45128,'Belford Roxo','Paraguai','Jardim Brasil','26185-080','Rua'),
(45129,'Belford Roxo','Paraguai','Jardim América','26130-545','Rua'),
(45130,'Teresópolis','Paraguai','Albuquerque','25977-080','Rua'),
(45131,'Volta Redonda','Paraguai','Vila Americana','27212-240','Rua'),
(45132,'Itaguaí','Paraíba','Amendoeira','23820-560','Rua'),
(45133,'Queimados','Paraíba','Bom Jesus','26371-090','Rua'),
(45134,'Petrópolis','Paraíba','Nogueira','25730-650','Rua'),
(45135,'Petrópolis','Paraíba','Quitandinha','25650-470','Rua'),
(45136,'Nova Iguaçu','Paraíba','Tingua','26063-390','Rua'),
(45137,'Nova Iguaçu','Paraíba','Bernardo Kelner','26031-770','Rua'),
(45138,'Nova Friburgo','Paraíba','Bela Vista','28623-160','Rua'),
(45139,'Rio de Janeiro','Paraíba','Ramos','21061-630','Rua'),
(45140,'Rio de Janeiro','Paraíba','Parque Anchieta','21620-680','Rua'),
(45141,'São Gonçalo','Paraíba','Gradim','24430-426','Travessa'),
(45142,'Rio de Janeiro','Paraíba','Praça da Bandeira','20271-290','Rua'),
(45143,'Belford Roxo','Paraíba','Parque Veneza','26185-600','Rua'),
(45144,'Belford Roxo','Paraíba','Vila Pauline','26170-380','Rua'),
(45145,'Duque de Caxias','Paraíba','Parque Paulicéia','25070-100','Rua'),
(45146,'Teresópolis','Paraíba','Araras','25957-265','Rua'),
(45147,'Volta Redonda','Paraíba','Dom Bosco','27286-000','Avenida'),
(45148,'Volta Redonda','Paraíba','Jardim Cidade do Aço','27281-495','Praça'),
(45149,'São João de Meriti','Paraíba','Centro','25515-170','Rua'),
(45150,'Três Rios','Paraíba','Santa Teresinha','25810-110','Rua'),
(45151,'Nilópolis','Paraíba do Sul','Centro','26525-470','Rua'),
(45152,'Campos dos Goytacazes','Paraíba do Sul','Parque Guarus','28070-565','Rua'),
(45153,'Volta Redonda','Paraíba do Sul','Siderlândia','27273-050','Rua'),
(45154,'Rio de Janeiro','Paraibuna','Bonsucesso','21043-020','Rua'),
(45155,'Rio de Janeiro','Paraim','Freguesia (Ilha do Governador)','21911-050','Rua'),
(45156,'Rio de Janeiro','Paraipaba','Cosmos','23060-180','Praça'),
(45157,'Queimados','Paraiso','Cabuçu','26357-140','Rua'),
(45158,'Rio de Janeiro','Paraiso','São Cristóvão','20920-460','Rua'),
(45159,'Rio de Janeiro','Paraiso','Padre Miguel','21720-630','Rua'),
(45160,'Rio de Janeiro','Paraiso','Santa Cruz','23510-350','Rua'),
(45161,'Rio de Janeiro','Paraiso','Mangueira','20941-460','Avenida'),
(45162,'São Gonçalo','Paraiso','Paraíso','24426-740','Travessa'),
(45163,'Campos dos Goytacazes','Paraiso','Parque Visconde de Ururaí','28070-466','Rua'),
(45164,'Belford Roxo','Paraiso','Belford Roxo','26113-560','Rua'),
(45165,'São João de Meriti','Paraiso','Parque Novo Rio','25585-300','Rua'),
(45166,'Japeri','Paraíso','Jardim Paraíso','26483-250','Rua'),
(45167,'Nova Iguaçu','Paraíso','Vila Marines','26035-130','Rua'),
(45168,'Nova Iguaçu','Paraíso','Metropole','26215-350','Rua'),
(45169,'Nova Iguaçu','Paraíso','Jardim Santa Rita','26050-200','Avenida'),
(45170,'Nova Iguaçu','Paraíso','Cidade Jardim Parque Estoril','26063-270','Estrada'),
(45171,'Duque de Caxias','Paraíso','Jardim Gramacho','25051-200','Rua'),
(45172,'Volta Redonda','Paraiso das Garças','Vale Verde','27279-740','Rua'),
(45173,'Rio de Janeiro','Paraiso do Norte','Curicica','22710-100','Rua'),
(45174,'Rio de Janeiro','Paraiso Verde','Tanque','22733-470','Rua'),
(45175,'Rio de Janeiro','Paraiso,do','Guaratiba','23027-410','Caminho'),
(45176,'Rio de Janeiro','Paraitinga','Engenho Novo','20710-220','Rua'),
(45177,'Rio de Janeiro','Paraju','Campo Grande','23080-480','Praça'),
(45178,'Rio de Janeiro','Parajuru','Senador Vasconcelos','23012-350','Rua'),
(45179,'São Gonçalo','Paralela','Arsenal','24755-380','Rua'),
(45180,'Rio de Janeiro','Paralelepipedo','Guaratiba','23035-520','Rua'),
(45181,'Queimados','Paramaribo','Vila Nanci','26315-070','Rua'),
(45182,'São Gonçalo','Paramaribo','Itauna','24476-240','Rua'),
(45183,'Rio de Janeiro','Paramaribo','Vigário Geral','21241-430','Rua'),
(45184,'Rio de Janeiro','Paramirim','Bento Ribeiro','21550-610','Rua'),
(45185,'Duque de Caxias','Paramirim','Parque Chuno','25222-280','Rua'),
(45186,'Rio de Janeiro','Paramopama','Ribeira','21930-110','Rua'),
(45187,'Mesquita','Parana','Centro','26553-020','Rua'),
(45188,'Duque de Caxias','Paraná','Jardim Balneário Ana Clara','25221-000','Rua'),
(45189,'Itaguaí','Paraná','Estrela do Ceu','23812-020','Rua'),
(45190,'Itaguaí','Paraná','Estrela do Ceu','23812-021','Rua'),
(45191,'Nova Friburgo','Paraná','Bela Vista','28623-190','Rua'),
(45192,'Nova Iguaçu','Paraná','Tingua','26063-340','Rua'),
(45193,'Petrópolis','Paraná','Nogueira','25730-660','Rua'),
(45194,'Nova Iguaçu','Paraná','Jardim Iguaçu','26282-130','Rua'),
(45195,'Nova Iguaçu','Paraná','Mesquita','26240-090','Rua'),
(45196,'Queimados','Paraná','Cidade Jardim Cabuçu','26353-080','Rua'),
(45197,'Nova Iguaçu','Paraná','Moqueta','26285-040','Rua'),
(45198,'Petrópolis','Paraná','Quitandinha','25651-120','Rua'),
(45199,'Rio de Janeiro','Paraná','Caju','20931-660','Rua'),
(45200,'Rio de Janeiro','Paraná','Piedade','20740-370','Travessa'),
(45201,'Rio de Janeiro','Paraná','Piedade','20745-250','Rua'),
(45202,'Rio de Janeiro','Paraná','Parque Anchieta','21620-690','Rua'),
(45203,'Rio de Janeiro','Paraná','Taquara','22710-630','Rua'),
(45204,'Rio de Janeiro','Paraná','Anil','22753-337','Rua'),
(45205,'São Gonçalo','Paraná','Rio do Ouro','24752-640','Alameda'),
(45206,'São Gonçalo','Paraná','Porto Velho','24430-410','Travessa'),
(45207,'Duque de Caxias','Paraná','Parque Paulicéia','25071-000','Rua'),
(45208,'Cabo Frio','Paraná','Parque Riviera','28921-030','Rua'),
(45209,'Cabo Frio','Paraná','Palmeiras','28911-220','Rua'),
(45210,'Cabo Frio','Paraná','São Cristóvão','28909-200','Rua'),
(45211,'Duque de Caxias','Paraná','Vila Santa Cruz','25240-260','Rua'),
(45212,'Duque de Caxias','Paraná','Vila Operária','25250-100','Rua'),
(45213,'Duque de Caxias','Paraná','Parque Bom Retiro','25223-565','Rua'),
(45214,'Campos dos Goytacazes','Paraná','Parque Fundão','28060-460','Rua'),
(45215,'Duque de Caxias','Paraná','Parque Felicidade','25080-070','Rua'),
(45216,'Belford Roxo','Paraná','Vila Pauline','26170-390','Rua'),
(45217,'Belford Roxo','Paraná','Sitio Retiro Feliz','26167-330','Rua'),
(45218,'Duque de Caxias','Paraná','Chácaras Arcampo','25251-010','Rua'),
(45219,'Teresópolis','Paraná','Araras','25957-249','Rua'),
(45220,'Três Rios','Paraná','Santa Teresinha','25810-020','Rua'),
(45221,'Teresópolis','Paraná','Araras','25957-247','Rua'),
(45222,'Teresópolis','Paraná','Araras','25957-246','Rua'),
(45223,'Volta Redonda','Paraná','Padre Josino','27273-710','Rua'),
(45224,'Teresópolis','Paraná','Araras','25957-248','Rua'),
(45225,'Rio de Janeiro','Paranabi','Bangu','21863-376','Rua'),
(45226,'Rio de Janeiro','Paranabi','Sepetiba','23535-490','Rua'),
(45227,'Macaé','Paranagua','Lagoa','27920-080','Rua'),
(45228,'Nova Iguaçu','Paranagua','Vila Treze de Maio','26030-420','Rua'),
(45229,'Rio de Janeiro','Paranagua','Realengo','21710-690','Rua'),
(45230,'Volta Redonda','Paranagua','Santo Agostinho','27210-495','Rua'),
(45231,'São Gonçalo','Paranagua','Trindade','24456-660','Rua'),
(45232,'Rio de Janeiro','Paranai','Realengo','21730-140','Rua'),
(45233,'Belford Roxo','Paranapana','Parque Roseiral','26176-050','Rua'),
(45234,'Nova Iguaçu','Paranapanema','Vila Formosa','26051-070','Rua'),
(45235,'Queimados','Paranapanema','Vila Aida','26331-270','Rua'),
(45236,'Rio de Janeiro','Paranapanema','Olaria','21073-185','Rua'),
(45237,'Duque de Caxias','Paranapanema','Vila Sarapuí','25050-350','Rua'),
(45238,'Teresópolis','Paranapanema','Agriões','25963-070','Rua'),
(45239,'Nova Iguaçu','Paranapiacaba','Jardim Santa Rita','26050-720','Rua'),
(45240,'Nova Iguaçu','Paranapiacaba','Santa Eugenia','26285-540','Rua'),
(45241,'Rio de Janeiro','Paranapiacaba','Piedade','20751-390','Rua'),
(45242,'Duque de Caxias','Paranapiacaba','Vila Rosário','25041-000','Rua'),
(45243,'Rio de Janeiro','Paranapua','Cocotá','21910-005','Avenida'),
(45244,'Rio de Janeiro','Paranapua','Cocotá','21910-004','Avenida'),
(45245,'Rio de Janeiro','Paranapua','Freguesia (Ilha do Governador)','21910-003','Avenida'),
(45246,'Rio de Janeiro','Paranapua','Freguesia (Ilha do Governador)','21910-002','Avenida'),
(45247,'São Gonçalo','Paranavaí','Boa Vista','24466-170','Rua'),
(45248,'Rio de Janeiro','Paranhos','Olaria','21073-460','Rua'),
(45249,'Rio de Janeiro','Paranhos da Silva','Jardim Guanabara','21931-155','Rua'),
(45250,'Petrópolis','Paranhos de Oliveira','Araras','25725-320','Alameda'),
(45251,'Duque de Caxias','Paraopeba','Jardim Gramacho','25051-290','Rua'),
(45252,'Nova Iguaçu','Paraopeba','Ambai','26040-600','Rua'),
(45253,'Rio de Janeiro','Parapeuna','Cosmos','23060-080','Rua'),
(45254,'Duque de Caxias','Parapeuna','Chácaras Maria Helena','25251-280','Rua'),
(45255,'Belford Roxo','Parapuã','Parque Fluminense','26187-350','Rua'),
(45256,'Rio de Janeiro','Parapui','Campo Grande','23015-120','Rua'),
(45257,'Itaguaí','Parati','Cidade Industrial','23836-530','Rua'),
(45258,'Queimados','Parati','Bom Jesus','26361-440','Rua'),
(45259,'Rio de Janeiro','Parati','Parque Anchieta','21625-340','Rua'),
(45260,'São Gonçalo','Parati','Trindade','24457-210','Rua'),
(45261,'Barra do Piraí','Parati','Química','27130-320','Rua'),
(45262,'São João de Meriti','Parati','Jardim Olavo Bilac','25580-710','Rua'),
(45263,'Volta Redonda','Parati','Siderlândia','27273-250','Rua'),
(45264,'Rio de Janeiro','Paratinga','Vista Alegre','21230-770','Rua'),
(45265,'Japeri','Parauna','Parque Guandu','26420-180','Rua'),
(45266,'Rio de Janeiro','Parauna','Ricardo de Albuquerque','21640-280','Rua'),
(45267,'Rio de Janeiro','Parazinho','Campo Grande','23071-320','Rua'),
(45268,'Niterói','Parci Ribeiro','Largo da Batalha','24315-380','Rua'),
(45269,'Nova Iguaçu','Pardais','Santa Rita','26050-145','Rua'),
(45270,'Rio de Janeiro','Pardais','Pavuna','21521-400','Alameda'),
(45271,'Rio de Janeiro','Pardal','Galeão','21941-791','Rua'),
(45272,'Rio de Janeiro','Pardal','Campo Grande','23081-070','Rua'),
(45273,'Rio de Janeiro','Pardal Mallet','Tijuca','20270-280','Rua'),
(45274,'Duque de Caxias','Pardal Mallet','Parque Lafaiete','25025-236','Rua'),
(45275,'Rio de Janeiro','Pardinho','Vila Valqueire','21330-280','Praça'),
(45276,'Nova Iguaçu','Parecis','Santa Eugenia','26286-111','Rua'),
(45277,'Rio de Janeiro','Parecis','Cosme Velho','22241-180','Rua'),
(45278,'Belford Roxo','Parecis','Jardim América','26140-320','Rua'),
(45279,'Rio de Janeiro','Pareto','Tijuca','20550-120','Rua'),
(45280,'Nova Iguaçu','Pari','Santa Eugenia','26285-591','Rua'),
(45281,'Queimados','Parima','Flesmam','26327-450','Rua'),
(45282,'Rio de Janeiro','Parima','Parada de Lucas','21250-430','Rua'),
(45283,'Duque de Caxias','Parima','Jardim Lider','25220-220','Rua'),
(45284,'São João de Meriti','Parima','Coelho da Rocha','25540-231','Praça'),
(45285,'Rio de Janeiro','Parintins','Praça Seca','21321-190','Rua'),
(45286,'Rio de Janeiro','Paripiranga','Anchieta','21655-600','Rua'),
(45287,'Niterói','Paris','São Francisco','24360-008','Jardim'),
(45288,'Niterói','Paris','São Francisco','24360-018','Alameda'),
(45289,'Itaguaí','Paris','Califórnia','23810-250','Rua'),
(45290,'Nova Iguaçu','Paris','Adrianopolis','26050-223','Rua'),
(45291,'Petrópolis','Paris','Retiro','25680-320','Rua'),
(45292,'Rio de Janeiro','Paris','Glória','20021-100','Praça'),
(45293,'Rio de Janeiro','Paris','Bonsucesso','21041-020','Avenida'),
(45294,'São Gonçalo','Paris','Guaxindiba','24726-190','Praça'),
(45295,'Duque de Caxias','Paris','Chácaras Rio-Petrópolis','25213-180','Rua'),
(45296,'Duque de Caxias','Paris','Parque Equitativa','25260-380','Rua'),
(45297,'Volta Redonda','Paris','Jardim Europa','27265-140','Rua'),
(45298,'São João de Meriti','Paris','Jardim Metrópole','25575-011','Avenida'),
(45299,'Rio de Janeiro','Paris Viana','Bangu','21815-260','Rua'),
(45300,'Rio de Janeiro','Parisiense','Jacarepaguá','22723-055','Rua'),
(45301,'Rio de Janeiro','Parlon Siqueira','Barra de Guaratiba','23020-510','Rua'),
(45302,'Japeri','Parma','Vilar Grande','26493-400','Rua'),
(45303,'Nova Iguaçu','Parnaiba','Jardim Santa Rita','26050-690','Rua'),
(45304,'Queimados','Parnaiba','Aliança','26327-350','Rua'),
(45305,'Rio de Janeiro','Parnaiba','Coelho Neto','21510-550','Rua'),
(45306,'Rio de Janeiro','Parnaiba','Santíssimo','23010-070','Rua'),
(45307,'Rio de Janeiro','Parnaiba','Senador Camará','21840-610','Rua'),
(45308,'Rio de Janeiro','Parnaiba','Inhoaíba','23064-200','Rua'),
(45309,'Volta Redonda','Parnaiba','Retiro','27274-300','Avenida'),
(45310,'Itaguaí','Parnaíba','Amendoeira','23820-570','Rua'),
(45311,'Duque de Caxias','Parnaíba','Nossa Senhora das Graças','25046-270','Rua'),
(45312,'Rio de Janeiro','Parnarama','Paciência','23580-016','Rua'),
(45313,'Japeri','Parnaso','Vilar Grande','26495-290','Rua'),
(45314,'Rio de Janeiro','Parnaso','Bangu','21850-620','Travessa'),
(45315,'Rio de Janeiro','Parobi','Colégio','21545-250','Rua'),
(45316,'Belford Roxo','Parobi','Jardim Maringá','26187-390','Rua'),
(45317,'Rio de Janeiro','Paros','Bangu','21850-490','Travessa'),
(45318,'Rio de Janeiro','Parque','Barra da Tijuca','22793-110','Via'),
(45319,'Teresópolis','Parque Alpino','Posse','25973-650','Estrada'),
(45320,'Itaguaí','Parque Campo Lindo','Parque Dom Bosco','23845-290','Rua'),
(45321,'Niterói','Parque Cantagalo','Cantagalo','24310-625','Loteamento'),
(45322,'Rio de Janeiro','Parque da Lagoa','Barra da Tijuca','22775-050','Via'),
(45323,'Teresópolis','Parque do Imbui','Posse','25973-661','Estrada'),
(45324,'Teresópolis','Parque do Imbui','Posse','25973-662','Estrada'),
(45325,'Teresópolis','Parque do Imbui','Posse','25970-801','Estrada'),
(45326,'Teresópolis','Parque do Imbui','Posse','25970-461','Estrada'),
(45327,'São Gonçalo','Parque Eldorado','Colubande','24742-570','Loteamento'),
(45328,'Nova Iguaçu','Parque Estoril','Cidade Jardim Parque Estoril','26064-810','Praça'),
(45329,'São Gonçalo','Parque Monte Alegre','Rio do Ouro','24753-700','Loteamento'),
(45330,'Niterói','Parque Nossa Senhora Aparecida','Baldeador','24140-530','Loteamento'),
(45331,'São Gonçalo','Parque Nossa Senhora da Penha','Joquei Clube','24743-770','Loteamento'),
(45332,'São Gonçalo','Parque Nossa Senhora de Santana','Colubande','24742-580','Loteamento'),
(45333,'Rio de Janeiro','Parque Primavera','Parada de Lucas','21010-675','Rua'),
(45334,'Niterói','Parque Redentor','Sape','24315-720','Loteamento'),
(45335,'São Gonçalo','Parque Santos Lima','Boacu','24640-000','Loteamento'),
(45336,'Niterói','Parque Tenente Jardim','Barreto','24110-790','Loteamento'),
(45337,'Niterói','Parque Tupinambás','São Francisco','24360-085','Loteamento'),
(45338,'Rio de Janeiro','Parque União','Bonsucesso','21044-160','Praça'),
(45339,'Belford Roxo','Parque Várzea do Carmo','Vilar Novo','26116-085','Estrada'),
(45340,'Cabo Frio','Parquer','Vila Nova','28907-290','Avenida'),
(45341,'Mesquita','Parreira','Cosmorama','26582-560','Travessa'),
(45342,'Queimados','Parreira','Jardim Paqueta','26347-060','Rua'),
(45343,'Volta Redonda','Parreira','Padre Josino','27273-700','Rua'),
(45344,'Rio de Janeiro','Parreiras','Taquara','22713-592','Rua'),
(45345,'Nilópolis','Parteira Dona Pequitita','Centro','26510-300','Rua'),
(45346,'Niterói','Particular','Mata Paca','24320-490','Estrada'),
(45347,'Niterói','Particular','São Francisco','24365-070','Rua'),
(45348,'Niterói','Particular','Santa Rosa','24240-120','Travessa'),
(45349,'Niterói','Particular','Fonseca','24120-017','Travessa'),
(45350,'Niterói','Particular','Baldeador','24140-164','Travessa'),
(45351,'Mesquita','Particular','Jacutinga','26562-350','Travessa'),
(45352,'Niterói','Particular','Piratininga','24310-370','Travessa'),
(45353,'Niterói','Particular','Rio do Ouro','24330-020','Estrada'),
(45354,'Mesquita','Particular','Chatuba','26587-430','Travessa'),
(45355,'Mesquita','Particular','Chatuba','26587-440','Rua'),
(45356,'Mesquita','Particular','Chatuba','26587-700','Travessa'),
(45357,'Nilópolis','Particular','Paiol de Polvora','26545-350','Rua'),
(45358,'Nova Iguaçu','Particular','São Jorge','26276-100','Beco'),
(45359,'Nova Iguaçu','Particular','Morro Agudo','26032-130','Rua'),
(45360,'Nova Iguaçu','Particular','Andrade Araujo','26010-090','Rua'),
(45361,'Rio de Janeiro','Particular','Vidigal','22452-530','Rua'),
(45362,'Rio de Janeiro','Particular','Guaratiba','23031-060','Caminho'),
(45363,'Rio de Janeiro','Particular','Santa Cruz','23591-350','Beco'),
(45364,'Rio de Janeiro','Particular','Sepetiba','23530-265','Rua'),
(45365,'São Gonçalo','Particular','Santa Isabel','24735-415','Rua'),
(45366,'Belford Roxo','Particular','Jardim Bom Pastor','26113-505','Rua'),
(45367,'Campos dos Goytacazes','Particular','Parque Bonsucesso','28085-615','Rua'),
(45368,'São João de Meriti','Particular','Parque Analândia','25585-660','Rua'),
(45369,'São João de Meriti','Particular','Vila São João','25570-312','Rua'),
(45370,'São João de Meriti','Particular','Éden','25530-562','Travessa'),
(45371,'Niterói','Particular A','Fonseca','24120-018','Travessa'),
(45372,'Niterói','Particular B','Fonseca','24120-019','Travessa'),
(45373,'Queimados','Particular da Vila','Jardim Riachão','26325-080','Rua'),
(45374,'Niterói','Particular do Silva','Barreto','24110-355','Travessa'),
(45375,'Volta Redonda','Particular Maria da Glória','São João Batista','27283-530','Rua'),
(45376,'Rio de Janeiro','Particular Trinta e Cinco','Jacaré','20970-060','Rua'),
(45377,'Teresópolis','Paru','Várzea','25963-002','Rua'),
(45378,'Macaé','Pasargada','Granja dos Cavaleiros','27930-300','Rua'),
(45379,'Rio de Janeiro','Pascal','Vila da Penha','21221-440','Rua'),
(45380,'Rio de Janeiro','Paschoal Carlos Magno','Santa Teresa','20240-290','Rua'),
(45381,'Nova Iguaçu','Paschoal Palladino','Chacrinha','26285-770','Rua'),
(45382,'Niterói','Pascoal','Engenhoca','24110-156','Travessa'),
(45383,'São João de Meriti','Pascoal Catalano Filho','Centro','25520-590','Travessa'),
(45384,'Nilópolis','Pascoal Chambarelli','Centro','26515-800','Rua'),
(45385,'São Gonçalo','Pascoal de Melo','Pita','24417-015','Rua'),
(45386,'Petrópolis','Pascoal Madalena','Pedro do Rio','25755-270','Rua'),
(45387,'Nova Iguaçu','Pascoal Moreira','Vila Bandeirantes','26286-410','Rua'),
(45388,'Rio de Janeiro','Pascoal Moreira Leme','Anil','22755-290','Rua'),
(45389,'Petrópolis','Pascoal Persia','Pedro do Rio','25755-280','Estrada'),
(45390,'Petrópolis','Pascoal Sagesse','Pedro do Rio','25750-140','Rua'),
(45391,'Rio de Janeiro','Pascoal Segreto','Joá','22611-150','Rua'),
(45392,'Volta Redonda','Pascoal Silva','Água Limpa','27250-470','Rua'),
(45393,'Duque de Caxias','Pascoalina da Conceição','Vila Santo Antônio','25041-480','Rua'),
(45394,'Volta Redonda','Passa Quatro','Santa Rita do Zarur','27288-360','Rua'),
(45395,'Três Rios','Passa Tempo','Cantagalo','25805-250','Estrada'),
(45396,'Queimados','Passa Vinte','Cidade Jardim Cabuçu','26379-360','Rua'),
(45397,'Queimados','Passa Vinte','Queimados','26377-380','Estrada'),
(45398,'Queimados','Passa Vinte','Cabuçu','26353-260','Estrada'),
(45399,'Japeri','Passadas','Vila Central','26410-100','Rua'),
(45400,'Rio de Janeiro','Passagem','Anil','22753-704','Rua'),
(45401,'Rio de Janeiro','Passagem','Realengo','21760-750','Rua'),
(45402,'Rio de Janeiro','Passagem Franca','Guaratiba','23031-260','Rua'),
(45403,'Nova Iguaçu','Passal','Chique','26033-520','Rua'),
(45404,'Rio de Janeiro','Passa-Quatro','Guaratiba','23033-150','Rua'),
(45405,'Volta Redonda','Passarinhos','Mirante do Vale','27281-760','Rua'),
(45406,'Teresópolis','Pássaros Azuis','São Pedro','25956-195','Servidão'),
(45407,'São Gonçalo','Passeio Alegre','Almerinda','24742-060','Rua'),
(45408,'Resende','Passeio Niteroi','Fazenda Penedo','27530-240','Rua'),
(45409,'Rio de Janeiro','Passeio Público','Centro','20021-280','Praça'),
(45410,'Rio de Janeiro','Passinhos','Senador Vasconcelos','23012-330','Rua'),
(45411,'Rio de Janeiro','Passira','Freguesia (Jacarepaguá)','22763-000','Rua'),
(45412,'Nova Iguaçu','Passo','Chique','26033-500','Rua'),
(45413,'Nova Iguaçu','Passo da Marambaia','Cidade Jardim Parque Estoril','26064-820','Praça'),
(45414,'Niterói','Passo da Pátria','São Domingos','24210-240','Rua'),
(45415,'Rio de Janeiro','Passo da Pátria','Santa Cruz','23570-285','Rua'),
(45416,'Rio de Janeiro','Passo da Pátria','Santa Cruz','23570-280','Travessa'),
(45417,'São Gonçalo','Passo da Pátria','Coelho','24746-180','Rua'),
(45418,'Duque de Caxias','Passo da Pátria','Jardim Vinte e Cinco de Agosto','25071-220','Rua'),
(45419,'Queimados','Passo Fundo','Bom Jesus','26361-390','Rua'),
(45420,'Rio de Janeiro','Passo Fundo','Campo Grande','23050-060','Rua'),
(45421,'São Gonçalo','Passo Fundo','Porto da Pedra','24436-440','Rua'),
(45422,'Rio de Janeiro','Passo Manso','Guaratiba','23027-360','Praça'),
(45423,'Nova Iguaçu','Passos','São Gabriel','26021-840','Rua'),
(45424,'Rio de Janeiro','Passos','Centro','20051-040','Avenida'),
(45425,'São Gonçalo','Passos','Alcantara','24452-225','Travessa'),
(45426,'Duque de Caxias','Passos','Jardim Gramacho','25051-300','Rua'),
(45427,'Campos dos Goytacazes','Passos','Centro','28013-370','Avenida'),
(45428,'Volta Redonda','Passos','Santa Rita do Zarur','27288-265','Rua'),
(45429,'Rio de Janeiro','Passos Coutinho','Ramos','21031-190','Rua'),
(45430,'Nova Iguaçu','Pasteur','Luz','26256-150','Rua'),
(45431,'Petrópolis','Pasteur','Castelanea','25640-040','Praça'),
(45432,'Nova Friburgo','Pasteur','Vale dos Pinheiros','28625-340','Rua'),
(45433,'Nova Iguaçu','Pasteur','Cidade Jardim Parque Estoril','26064-830','Praça'),
(45434,'Nova Iguaçu','Pasteur','Luz','26260-560','Rua'),
(45435,'Rio de Janeiro','Pasteur','Botafogo','22290-240','Avenida'),
(45436,'Duque de Caxias','Pasteur','Jardim Primavera','25214-190','Alameda'),
(45437,'Duque de Caxias','Pasteur','Parque Equitativa','25260-490','Rua'),
(45438,'São João de Meriti','Pasteur','Parque Alian','25550-210','Avenida'),
(45439,'Volta Redonda','Pasteur','São João','27253-140','Rua'),
(45440,'Duque de Caxias','Pastor A Silva','Jardim Primavera','25214-390','Rua'),
(45441,'Queimados','Pastor Antônio Martins','Queimados','26380-280','Estrada'),
(45442,'Campos dos Goytacazes','Pastor Antônio Morales','Parque Joquei Club','28020-126','Rua'),
(45443,'Campos dos Goytacazes','Pastor Antônio Moreira Fontes','Parque Penha','28021-467','Rua'),
(45444,'Teresópolis','Pastor Antônio Moreira Portes','Várzea','25955-403','Praça'),
(45445,'Mesquita','Pastor Antônio Pinto','Banco de Areia','26572-470','Rua'),
(45446,'Belford Roxo','Pastor Aristeu Santos de Amorim','Nova Aurora','26155-320','Rua'),
(45447,'São Gonçalo','Pastor Avelino de Souza','Colubande','24744-300','Rua'),
(45448,'Duque de Caxias','Pastor Belarmino Pedro Ramos','Centro','25020-150','Rua'),
(45449,'Teresópolis','Pastor Belarmino Teieira Martins','Parque São Luiz','25953-338','Servidão'),
(45450,'Teresópolis','Pastor Cassiano','Barra do Imbuí','25963-006','Rua'),
(45451,'Volta Redonda','Pastor César Dacorso Filho','Vila Mury','27281-670','Avenida'),
(45452,'Volta Redonda','Pastor Elías Filho','Aterrado','27215-640','Praça'),
(45453,'Resende','Pastor Elson','Montese','27541-090','Rua'),
(45454,'Campos dos Goytacazes','Pastor Fedelis Morales Bentacor','Parque Leopoldina','28053-070','Rua'),
(45455,'Rio de Janeiro','Pastor Francisco Nascimento','Realengo','21755-440','Rua'),
(45456,'Rio de Janeiro','Pastor Francisco Soren','Brás de Pina','21215-510','Rua'),
(45457,'Rio de Janeiro','Pastor Guilherme','Bangu','21825-230','Rua'),
(45458,'Nova Iguaçu','Pastor Helquiades Felipe Faria','Santa Rita','26050-155','Rua'),
(45459,'Duque de Caxias','Pastor João Agripino dos Reis','Chácaras Arcampo','25260-130','Rua'),
(45460,'Campos dos Goytacazes','Pastor João Barreto','Parque Corrientes','28055-020','Rua'),
(45461,'São João de Meriti','Pastor João Barreto','Jardim Metrópole','25575-691','Rua'),
(45462,'Campos dos Goytacazes','Pastor Joaquim Filho Lessa','Bosque das Acácias','28016-140','Rua'),
(45463,'São João de Meriti','Pastor Joaquim Rosa','Vilar dos Teles','25555-681','Rua'),
(45464,'Rio de Janeiro','Pastor José Amâncio','Tanque','22730-110','Praça'),
(45465,'Niterói','Pastor José de Melo','Engenhoca','24110-646','Travessa'),
(45466,'Niterói','Pastor José Gomes','Caramujo','24140-396','Rua'),
(45467,'Rio de Janeiro','Pastor José Ramalho','Marechal Hermes','21670-200','Rua'),
(45468,'Teresópolis','Pastor José Virgílio de Miranda','Jardim Europa','25963-370','Rua'),
(45469,'Campos dos Goytacazes','Pastor Jurandir Gonçalves Rocha','Parque São Domingos','28085-280','Rua'),
(45470,'Petrópolis','Pastor Kalley','Castrioto','25665-180','Rua'),
(45471,'Campos dos Goytacazes','Pastor Leobino Guimarães','Parque Leopoldina','28051-290','Rua'),
(45472,'Niterói','Pastor Luter King','Santa Barbara','24141-560','Rua'),
(45473,'Nova Iguaçu','Pastor Luther King','Bernardo Kelner','26031-800','Rua'),
(45474,'São Gonçalo','Pastor Luther King','Tribobo','24755-205','Rua'),
(45475,'Niterói','Pastor Manoel Avelino de Souza','Centro','24070-180','Rua'),
(45476,'Itaguaí','Pastor Manoel Matias Vasconcelos','Piranema','23855-055','Rua'),
(45477,'Duque de Caxias','Pastor Manuel Avelino de Souza','Vila Santa Alice','25250-000','Rua'),
(45478,'Nova Friburgo','Pastor Meyer','Centro','28625-116','Rua'),
(45479,'Rio de Janeiro','Pastor Miranda Pinto','Irajá','21220-380','Avenida'),
(45480,'Campos dos Goytacazes','Pastor Rúbens Coelho','Parque Santa Rosa','28085-240','Rua'),
(45481,'Belford Roxo','Pastor Seabra Matias de Prata','Nova Aurora','26155-290','Rua'),
(45482,'São Gonçalo','Pastor Waldemar Zarro','Nova Cidade','24455-535','Rua'),
(45483,'Rio de Janeiro','Pastora Divina','Campo Grande','23082-020','Rua'),
(45484,'Rio de Janeiro','Pastoria','Campo Grande','23092-370','Caminho'),
(45485,'Rio de Janeiro','Pastorinhas','Pavuna','21521-180','Alameda'),
(45486,'São Gonçalo','Pataconia','Itaoca','24471-115','Rua'),
(45487,'Rio de Janeiro','Patagônia','Penha','21020-320','Rua'),
(45488,'Rio de Janeiro','Patapio Silva','Padre Miguel','21810-180','Rua'),
(45489,'Mesquita','Patativa','Santa Terezinha','26554-650','Rua'),
(45490,'Queimados','Patativa','Queimados','26380-400','Rua'),
(45491,'Nova Iguaçu','Patativa','Mesquita','26245-540','Rua'),
(45492,'Rio de Janeiro','Patativa','Tijuca','20530-140','Rua'),
(45493,'Rio de Janeiro','Patativa','Inhoaíba','23064-400','Rua'),
(45494,'Belford Roxo','Patativa','São Jorge','26163-380','Rua'),
(45495,'Japeri','Pati','Jardim Delamare','26470-360','Travessa'),
(45496,'Rio de Janeiro','Patio da Estação','Santa Cruz','23555-035','Rua'),
(45497,'Rio de Janeiro','Patio da Estação','Pavuna','21532-170','Rua'),
(45498,'Rio de Janeiro','Patio da Estação de Deodoro','Deodoro','21670-090','Vila'),
(45499,'Itaguaí','Patioba','Seropedica','23850-170','Rua'),
(45500,'Rio de Janeiro','Patmos','Cidade de Deus','22763-430','Travessa'),
(45501,'Rio de Janeiro','Patos de Minas','Taquara','22720-160','Rua'),
(45502,'Rio de Janeiro','Patrão-Mor Aguiar','Santo Cristo','20220-270','Praça'),
(45503,'Itaguaí','Pátria','Seropedica','23850-180','Rua'),
(45504,'Belford Roxo','Pátria','Jardim Ideal','26195-240','Rua'),
(45505,'Queimados','Patrícia','Vila Scintila','26320-450','Rua'),
(45506,'Rio de Janeiro','Patrícia','Realengo','21760-760','Beco'),
(45507,'Belford Roxo','Patrícia','Frei Fabiano','26182-350','Rua'),
(45508,'Nova Iguaçu','Patrícia Cristina','Vila São Luis','26012-630','Rua'),
(45509,'Queimados','Patrícia Machado','Vila Caiçaras','26335-370','Rua'),
(45510,'Nova Iguaçu','Patrícia Zilberg','Danon','26270-120','Rua'),
(45511,'São Gonçalo','Patrício de Souza','Pacheco','24732-490','Rua'),
(45512,'Volta Redonda','Patrício Galdeano','Ponte Alta','27267-365','Rua'),
(45513,'Campos dos Goytacazes','Patrício Maria Neto','Parque Califórnia','28015-450','Praça'),
(45514,'Campos dos Goytacazes','Patrício Menezes','Custodópolis','28085-070','Rua'),
(45515,'Rio de Janeiro','Patrício Teixeira','Campo Grande','23076-040','Rua'),
(45516,'Rio de Janeiro','Patrobas','Cidade de Deus','22773-514','Praça'),
(45517,'Rio de Janeiro','Patrocínio','Guadalupe','21675-120','Rua'),
(45518,'Nova Iguaçu','Patrópolis','Jardim da Posse','26020-076','Rua'),
(45519,'Rio de Janeiro','Patu','Brás de Pina','21011-220','Rua'),
(45520,'Queimados','Paturi','Vila Lina','26347-520','Rua'),
(45521,'Rio de Janeiro','Paturi','Tanque','22730-270','Rua'),
(45522,'São João de Meriti','Paturi','Jardim Santo Antônio','25580-331','Rua'),
(45523,'Nova Iguaçu','Pau Brasil','Vila São Teodoro','26021-130','Rua'),
(45524,'Nova Iguaçu','Pau Brasil','Vila São Teodoro','26021-131','Rua'),
(45525,'Rio de Janeiro','Pau Brasil','Jacarepaguá','22713-330','Rua'),
(45526,'Rio de Janeiro','Pau Brasil','Taquara','22740-050','Rua'),
(45527,'Rio de Janeiro','Pau D`arco','Costa Barros','21515-360','Rua'),
(45528,'Rio de Janeiro','Pau da Fome','Jacarepaguá','22723-515','Caminho'),
(45529,'Rio de Janeiro','Pau da Fome','Taquara','22723-497','Estrada'),
(45530,'Volta Redonda','Pau D''Alho','Belo Horizonte','27278-000','Avenida'),
(45531,'Itaguaí','Pau Ferro','Águas Lindas','23836-540','Rua'),
(45532,'Queimados','Pau Ferro','Prados Verdes','26373-000','Rua'),
(45533,'Rio de Janeiro','Pau Ferro','Freguesia (Jacarepaguá)','22743-052','Estrada'),
(45534,'Rio de Janeiro','Pau Ferro','Freguesia (Jacarepaguá)','22745-055','Estrada'),
(45535,'Rio de Janeiro','Pau Ferro','Pechincha','22743-051','Estrada'),
(45536,'Rio de Janeiro','Pau Ferro','Freguesia (Jacarepaguá)','22745-056','Estrada'),
(45537,'Rio de Janeiro','Pau Ferro','Pechincha','22743-050','Estrada'),
(45538,'Duque de Caxias','Pau Ferro','Vila Guanabara','25085-665','Rua'),
(45539,'Rio de Janeiro','Pau Marfim','Anil','22753-803','Rua'),
(45540,'Nova Iguaçu','Pau Pereira','Boa Esperança','26021-320','Rua'),
(45541,'Rio de Janeiro','Pau Picado','Campo Grande','23097-015','Caminho'),
(45542,'Nova Iguaçu','Pau Rolou','Pau Rolou','26061-245','Caminho'),
(45543,'Rio de Janeiro','Paudalho','Padre Miguel','21775-350','Rua'),
(45544,'Rio de Janeiro','Pau-Ferro','Pechincha','22743-055','Travessa'),
(45545,'Rio de Janeiro','Paul Claudel','Ipanema','22430-020','Praça'),
(45546,'Niterói','Paul Gauguin','Mata Paca','24322-095','Rua'),
(45547,'Resende','Paul Harris','Centro','27511-340','Rua'),
(45548,'Rio de Janeiro','Paul Harris','Bonsucesso','21041-050','Praça'),
(45549,'Teresópolis','Paul Harris','Agriões','25963-415','Praça'),
(45550,'Rio de Janeiro','Paul Muller','Penha','21070-550','Rua'),
(45551,'Rio de Janeiro','Paul Redfern','Ipanema','22410-080','Rua'),
(45552,'Rio de Janeiro','Paul Underberg','Tijuca','20530-330','Rua'),
(45553,'Rio de Janeiro','Paula Barros','Vila da Penha','21221-420','Rua'),
(45554,'Rio de Janeiro','Paula Brito','Andaraí','20541-190','Rua'),
(45555,'Petrópolis','Paula Buarque','Quitandinha','25650-330','Rua'),
(45556,'Rio de Janeiro','Paula Cândido','Glória','20241-190','Largo'),
(45557,'Nova Friburgo','Paula Castro','Centro','28625-070','Vila'),
(45558,'Rio de Janeiro','Paula e Silva','São Cristóvão','20910-120','Rua'),
(45559,'Petrópolis','Paula Filho','Pedro do Rio','25755-290','Rua'),
(45560,'Rio de Janeiro','Paula Fonseca','Pavuna','21650-350','Rua'),
(45561,'Rio de Janeiro','Paula Frassinetti','Rio Comprido','20261-170','Rua'),
(45562,'Rio de Janeiro','Paula Freitas','Copacabana','22040-010','Rua'),
(45563,'Duque de Caxias','Paula Inês','Parque Fluminense','25046-290','Rua'),
(45564,'São Gonçalo','Paula Lemos','Mutua','24461-000','Avenida'),
(45565,'Queimados','Paula Machado','Jardim Alzira','26310-280','Rua'),
(45566,'Nova Iguaçu','Paula Maria','Parque Flora','26040-720','Rua'),
(45567,'Rio de Janeiro','Paula Matos','Santa Teresa','20251-550','Rua'),
(45568,'Rio de Janeiro','Paula Nei','Realengo','21760-035','Rua'),
(45569,'Rio de Janeiro','Paula Ramos','Rio Comprido','20261-210','Rua'),
(45570,'Nova Iguaçu','Paula Rodrigues','Nazare','26020-450','Rua'),
(45571,'Rio de Janeiro','Paula Sousa','Maracanã','20271-120','Avenida'),
(45572,'Petrópolis','Pauliceia','Nogueira','25730-260','Rua'),
(45573,'Rio de Janeiro','Pauliceia','Guadalupe','21675-600','Rua'),
(45574,'Belford Roxo','Pauliceia','São Bernardo','26176-380','Rua'),
(45575,'Rio de Janeiro','Paulielo','Santa Cruz','23520-200','Rua'),
(45576,'Mesquita','Paulina','Chatuba','26587-270','Travessa'),
(45577,'Niterói','Paulina','Fonseca','24130-356','Travessa'),
(45578,'Petrópolis','Paulina','Quarteirão Brasileiro','25680-490','Vila'),
(45579,'Rio de Janeiro','Paulina','Estácio','20250-020','Travessa'),
(45580,'Rio de Janeiro','Paulina','Guaratiba','23027-480','Travessa'),
(45581,'Rio de Janeiro','Paulina','Vargem Pequena','22783-150','Rua'),
(45582,'Duque de Caxias','Paulina','Jardim Balneário Ana Clara','25221-275','Rua'),
(45583,'Rio de Janeiro','Paulina D''Ambrosio','Jacarepaguá','22783-155','Rua'),
(45584,'Nova Iguaçu','Paulina Gois','Morro Agudo','26261-280','Rua'),
(45585,'São Gonçalo','Paulina Reis','Ze Garoto','24440-280','Rua'),
(45586,'Queimados','Pauline Becker','Cidade Jardim Cabuçu','26376-000','Rua'),
(45587,'Nova Iguaçu','Pauline Sender','Jardim Nova Era','26266-140','Rua'),
(45588,'Belford Roxo','Paulinho','Sitio Floresta Linda','26175-390','Rua'),
(45589,'Rio de Janeiro','Paulínia','Brás de Pina','21211-050','Rua'),
(45590,'Campos dos Goytacazes','Paulino','Parque Vera Cruz','28060-580','Travessa'),
(45591,'Petrópolis','Paulino Afonso','Centro','25680-003','Rua'),
(45592,'Três Rios','Paulino Alves Tavares','Vila Isabel','25812-500','Travessa'),
(45593,'Belford Roxo','Paulino Barbosa','Parque Laranjeiras','26112-400','Rua'),
(45594,'São João de Meriti','Paulino Barbosa','Éden','25530-530','Rua'),
(45595,'São João de Meriti','Paulino Barreto','Éden','25530-390','Rua'),
(45596,'Petrópolis','Paulino Clemente','Castelanea','25635-133','Travessa'),
(45597,'Rio de Janeiro','Paulino de Almeida','Campo Grande','23017-230','Travessa'),
(45598,'Niterói','Paulino de Menezes','Maria Paula','24325-340','Rua'),
(45599,'Rio de Janeiro','Paulino de Oliveira','Campo Grande','23080-670','Rua'),
(45600,'Rio de Janeiro','Paulino do Sacramento','Bangu','21853-060','Rua'),
(45601,'Rio de Janeiro','Paulino Fernandes','Botafogo','22270-050','Rua'),
(45602,'Barra do Piraí','Paulino Figorelli','Centro','27123-450','Rua'),
(45603,'Petrópolis','Paulino Guimarães','Chácara Flora','25635-360','Rua'),
(45604,'Petrópolis','Paulino Jacob Statzener','Duchas','25680-401','Servidão'),
(45605,'São Gonçalo','Paulino José de Oliveira','Coelho','24746-320','Rua'),
(45606,'Rio de Janeiro','Paulino Nogueira','Tijuca','20530-100','Rua'),
(45607,'Teresópolis','Paulino Pinheiro da Rosa','Bonsucesso','25995-250','Rua'),
(45608,'Petrópolis','Paulino Seabra da Cruz','Estrada da Saudade','25610-360','Vila'),
(45609,'São Gonçalo','Paulino Silva','Tribobo','24750-770','Rua'),
(45610,'São João de Meriti','Paulino Tebaldi','Vila Rosali','25510-061','Rua'),
(45611,'Cabo Frio','Paulino Vieira','Parque Burle','28911-330','Rua'),
(45612,'Petrópolis','Paulista','Saldanha Marinho','25640-293','Rua'),
(45613,'Queimados','Paulista','Cidade Jardim Cabuçu','26355-280','Rua'),
(45614,'Rio de Janeiro','Paulista','Estácio','20250-200','Rua'),
(45615,'Volta Redonda','Paulista','Retiro','27274-060','Avenida'),
(45616,'São João de Meriti','Paulista','Vila Rosali','25520-171','Avenida'),
(45617,'São João de Meriti','Paulista','Vila Rosali','25520-172','Avenida'),
(45618,'São João de Meriti','Paulista','Jardim Meriti','25555-320','Avenida'),
(45619,'Niterói','Paulistano','Fonseca','24130-820','Travessa'),
(45620,'Mesquita','Paulo','Centro','26551-241','Rua'),
(45621,'Mesquita','Paulo','Centro','26551-240','Rua'),
(45622,'Mesquita','Paulo','Vila Emil','26580-320','Rua'),
(45623,'Mesquita','Paulo','Vila Emil','26580-321','Rua'),
(45624,'Nova Iguaçu','Paulo','Mesquita','26235-240','Rua'),
(45625,'Rio de Janeiro','Paulo','Rocha Miranda','21511-590','Beco'),
(45626,'Barra do Piraí','Paulo','Carvão','27145-130','Avenida'),
(45627,'Nova Iguaçu','Paulo Afonso','Ambai','26040-360','Alameda'),
(45628,'Nova Iguaçu','Paulo Afonso','Parque Renascenca','26060-110','Rua'),
(45629,'Rio de Janeiro','Paulo Afonso','Campo Grande','23095-683','Avenida'),
(45630,'Duque de Caxias','Paulo Afonso','Jardim Gramacho','25055-240','Rua'),
(45631,'Niterói','Paulo Alberto','Fonseca','24120-065','Travessa'),
(45632,'Campos dos Goytacazes','Paulo Alves','Parque Califórnia','28015-305','Rua'),
(45633,'Nova Iguaçu','Paulo Amaral','Autodromo','26042-150','Rua'),
(45634,'Niterói','Paulo Antunes','Santa Rosa','24241-200','Travessa'),
(45635,'Rio de Janeiro','Paulo Antunes Ribeiro','Recreio dos Bandeirantes','22790-450','Rua'),
(45636,'Rio de Janeiro','Paulo Antunes Ribeiro','Recreio dos Bandeirantes','22795-505','Rua'),
(45637,'Rio de Janeiro','Paulo Areal','Barra da Tijuca','22793-245','Rua'),
(45638,'Rio de Janeiro','Paulo Assis Ribeiro','Barra da Tijuca','22621-210','Rua'),
(45639,'Queimados','Paulo Augusto','Bom Jesus','26361-400','Rua'),
(45640,'Rio de Janeiro','Paulo Baeta Neves','Senador Camará','21842-435','Rua'),
(45641,'Rio de Janeiro','Paulo Barata','Taquara','22713-050','Rua'),
(45642,'Petrópolis','Paulo Barbosa','Centro','25620-100','Rua'),
(45643,'São Gonçalo','Paulo Barbosa','Santa Isabel','24738-358','Rua'),
(45644,'Nova Iguaçu','Paulo Barreto','Botafogo','26041-200','Rua'),
(45645,'Rio de Janeiro','Paulo Barreto','Realengo','21760-770','Rua'),
(45646,'Rio de Janeiro','Paulo Barreto','Botafogo','22280-010','Rua'),
(45647,'São Gonçalo','Paulo Barreto','Laranjal','24720-010','Rua'),
(45648,'Teresópolis','Paulo Barreto','Carlos Guinle','25958-353','Rua'),
(45649,'São Gonçalo','Paulo Batista Lópes','Monjolo','24723-470','Rua'),
(45650,'Duque de Caxias','Paulo Biar','Vila Operária','25080-420','Praça'),
(45651,'Volta Redonda','Paulo Bias Santos','São Luís','27286-340','Rua'),
(45652,'São Gonçalo','Paulo Bonfim','Sacramento','24735-775','Rua'),
(45653,'Rio de Janeiro','Paulo Brasão','Vila Isabel','20551-620','Rua'),
(45654,'Rio de Janeiro','Paulo Bregaro','Cordovil','21010-345','Rua'),
(45655,'Cabo Frio','Paulo Burle','Palmeiras','28911-280','Rua'),
(45656,'São Gonçalo','Paulo Cabral','Colubande','24451-570','Rua'),
(45657,'São Gonçalo','Paulo Cardoso da Silva','Sacramento','24734-020','Rua'),
(45658,'Petrópolis','Paulo Carneiro','Centro','25620-140','Praça'),
(45659,'Rio de Janeiro','Paulo Carneiro','Barra da Tijuca','22793-040','Rua'),
(45660,'Nova Iguaçu','Paulo Cerqueira','Parque Engenho Pequeno','26011-600','Rua'),
(45661,'Queimados','Paulo Cesar','Nova Atlantica','26345-370','Rua'),
(45662,'Nova Iguaçu','Paulo Cesar','Miguel Couto','26061-830','Rua'),
(45663,'Nova Iguaçu','Paulo Cesar','Cerâmica','26030-145','Rua'),
(45664,'Rio de Janeiro','Paulo Cesar','Colégio','21236-380','Rua'),
(45665,'São Gonçalo','Paulo Cesar','Piao','24450-060','Rua'),
(45666,'Belford Roxo','Paulo Cesar','Parque São Vicente','26177-090','Boulevard'),
(45667,'Japeri','Paulo César','Jardim Tri-Campeão','26475-270','Rua'),
(45668,'Duque de Caxias','Paulo César','Jardim Panamá','25086-360','Travessa'),
(45669,'Campos dos Goytacazes','Paulo César Barros Faria','Ururaí','28040-683','Rua'),
(45670,'Rio de Janeiro','Paulo César Botelho Massa','Recreio dos Bandeirantes','22785-450','Rua'),
(45671,'Rio de Janeiro','Paulo César de Andrade','Laranjeiras','22221-090','Rua'),
(45672,'São Gonçalo','Paulo César Dias Laureano','Colubande','24744-690','Rua'),
(45673,'Rio de Janeiro','Paulo César Lima','Parque Anchieta','21635-400','Rua'),
(45674,'Petrópolis','Paulo César Perdigão','Bingen','25665-084','Servidão'),
(45675,'Belford Roxo','Paulo Cezar','Parque Jordão','26177-130','Rua'),
(45676,'Barra do Piraí','Paulo Chagas','Vila Helena','27120-330','Rua'),
(45677,'Rio de Janeiro','Paulo Chignall','Taquara','22713-180','Rua'),
(45678,'Nilópolis','Paulo Cláudio Freitas','Chatuba','26521-480','Rua'),
(45679,'Rio de Janeiro','Paulo Coelho','Taquara','22730-310','Rua'),
(45680,'Petrópolis','Paulo Coradini','Quarteirão Ingelhein','25675-223','Servidão'),
(45681,'Rio de Janeiro','Paulo Correa de Sá','Padre Miguel','21715-300','Rua'),
(45682,'Macaé','Paulo Coutinho','Granja dos Cavaleiros','27930-230','Rua'),
(45683,'Rio de Janeiro','Paulo da Fonseca','Realengo','21760-780','Rua'),
(45684,'Rio de Janeiro','Paulo da Portela','Turiaçu','21351-210','Praça'),
(45685,'Rio de Janeiro','Paulo da Silva','Senador Camará','21831-200','Rua'),
(45686,'Petrópolis','Paulo da Silva Torres','Saldanha Marinho','25640-232','Travessa'),
(45687,'Barra do Piraí','Paulo da Silveira','Centro','27123-380','Rua'),
(45688,'Rio de Janeiro','Paulo Dacorso Filho','Marechal Hermes','21331-760','Praça'),
(45689,'São Gonçalo','Paulo Damasio','Mutuapira','24461-470','Rua'),
(45690,'Queimados','Paulo Davi','Austin','26395-400','Rua'),
(45691,'Rio de Janeiro','Paulo de Almeida','Guaratiba','23031-270','Rua'),
(45692,'Rio de Janeiro','Paulo de Andrade','Olaria','21021-540','Rua'),
(45693,'Rio de Janeiro','Paulo de Aquino','Anchieta','21645-500','Rua'),
(45694,'Rio de Janeiro','Paulo de Azevedo','Santa Teresa','20251-390','Rua'),
(45695,'São Gonçalo','Paulo de Brito','Colubande','24744-700','Rua'),
(45696,'Rio de Janeiro','Paulo de Camargo','Barra da Tijuca','22793-680','Rua'),
(45697,'Rio de Janeiro','Paulo de Carvalho BarboSá','Realengo','21745-060','Rua'),
(45698,'Nova Iguaçu','Paulo de Frontim','Vila Sueli','26015-020','Rua'),
(45699,'Barra do Piraí','Paulo de Frontim','Centro','27123-120','Rua'),
(45700,'Volta Redonda','Paulo de Frontim','Aterrado','27215-580','Avenida'),
(45701,'Itaguaí','Paulo de Frontin','Centro','23815-490','Rua'),
(45702,'Nilópolis','Paulo de Frontin','Centro','26530-110','Praça'),
(45703,'Nova Iguaçu','Paulo de Frontin','Aero Clube','26285-470','Rua'),
(45704,'Nova Iguaçu','Paulo de Frontin','Vila Humaita','26231-061','Rua'),
(45705,'Rio de Janeiro','Paulo de Frontin','Praça da Bandeira','20260-011','Avenida'),
(45706,'Rio de Janeiro','Paulo de Frontin','Rio Comprido','20261-243','Avenida'),
(45707,'Rio de Janeiro','Paulo de Frontin','Rio Comprido','20261-241','Avenida'),
(45708,'Rio de Janeiro','Paulo de Frontin','Praça da Bandeira','20261-240','Avenida'),
(45709,'Rio de Janeiro','Paulo de Frontin','Praça da Bandeira','20260-010','Avenida'),
(45710,'Rio de Janeiro','Paulo de Frontin','Praça da Bandeira','20261-242','Avenida'),
(45711,'Duque de Caxias','Paulo de Frontin','Vila São Sebastião','25065-210','Rua'),
(45712,'Belford Roxo','Paulo de Frontin','Nova Aurora','26155-270','Rua'),
(45713,'Belford Roxo','Paulo de Frontin','Lisboa','26135-730','Rua'),
(45714,'Volta Redonda','Paulo de Frontin','Aterrado','27213-270','Avenida'),
(45715,'São João de Meriti','Paulo de Frontin','Vila Jurandir','25540-160','Avenida'),
(45716,'Volta Redonda','Paulo de Frontin','Aterrado','27213-150','Avenida'),
(45717,'Mesquita','Paulo de Macedo','Chatuba','26587-840','Rua'),
(45718,'Mesquita','Paulo de Macedo','Edson Passos','26584-180','Rua'),
(45719,'Rio de Janeiro','Paulo de Medeiros','Água Santa','20745-220','Estrada'),
(45720,'Nilópolis','Paulo de Melo','Olinda','26545-081','Rua'),
(45721,'Mesquita','Paulo de Oliveira Pinto','Vila Emil','26580-210','Rua'),
(45722,'Rio de Janeiro','Paulo de SouSá Reis','Oswaldo Cruz','21340-330','Rua'),
(45723,'Rio de Janeiro','Paulo de Tarso Celestino','Paciência','23587-670','Praça'),
(45724,'Queimados','Paulo Dias','Fluminense','26387-270','Rua'),
(45725,'São Gonçalo','Paulo Duarte','Arsenal','24751-580','Rua'),
(45726,'Rio de Janeiro','Paulo Eiro','Cavalcanti','21381-250','Rua'),
(45727,'Mesquita','Paulo Emílio Correa','Jacutinga','26564-120','Rua'),
(45728,'Rio de Janeiro','Paulo Emílio Gomes','Freguesia (Jacarepaguá)','22743-450','Rua'),
(45729,'Rio de Janeiro','Paulo Ernesto Heilborn','Taquara','22715-490','Rua'),
(45730,'São Gonçalo','Paulo Falcão','Mutuaguacu','24461-335','Rua'),
(45731,'Rio de Janeiro','Paulo Fernandes','Praça da Bandeira','20271-300','Rua'),
(45732,'Barra do Piraí','Paulo Fernandes','Maracanã','27140-440','Rua'),
(45733,'Duque de Caxias','Paulo Fernandes','Parque Xerém','25245-430','Rua'),
(45734,'Barra do Piraí','Paulo Fernandes','Maracanã','27140-000','Rua'),
(45735,'Barra do Piraí','Paulo Fernandes','Ponte do Andrade','27143-050','Rua'),
(45736,'Nova Iguaçu','Paulo Fernandes Batista','Morro Agudo','26031-580','Rua'),
(45737,'Itaguaí','Paulo Fernandes Pereira','Piranema','23855-370','Rua'),
(45738,'Rio de Janeiro','Paulo Ferraz','Santíssimo','23010-270','Praça'),
(45739,'São Gonçalo','Paulo Feval','Rio do Ouro','24753-330','Rua'),
(45740,'Rio de Janeiro','Paulo Fontelis','Inhoaíba','23064-070','Rua'),
(45741,'Rio de Janeiro','Paulo Fontenelle','Realengo','21746-080','Rua'),
(45742,'São Gonçalo','Paulo Fontes','Amendoeira','24737-004','Rua'),
(45743,'Petrópolis','Paulo Francisco Hoelz','Chácara Flora','25635-321','Travessa'),
(45744,'São Gonçalo','Paulo Freitas','Antonina','24445-230','Rua'),
(45745,'São Gonçalo','Paulo Frontim','Vista Alegre','24722-210','Rua'),
(45746,'Niterói','Paulo Frumêncio','Ponta D''Areia','24040-290','Rua'),
(45747,'Petrópolis','Paulo Geraldo Milliet','Araras','25725-330','Alameda'),
(45748,'Petrópolis','Paulo Gerard','Araras','25725-340','Rua'),
(45749,'Queimados','Paulo Gomes','Queimados','26383-400','Rua'),
(45750,'Nova Iguaçu','Paulo Gonçalves','Vila de Cava','26052-590','Rua'),
(45751,'Nova Iguaçu','Paulo Henrique','Chique','26033-070','Rua'),
(45752,'Queimados','Paulo Henrique','Bom Jesus','26361-460','Rua'),
(45753,'Rio de Janeiro','Paulo II','Inhaúma','20760-410','Rua'),
(45754,'São Gonçalo','Paulo Inácio de Araújo','Coelho','24742-270','Rua'),
(45755,'Nova Iguaçu','Paulo Jean','Santa Rita','26050-350','Rua'),
(45756,'São Gonçalo','Paulo Jorge Correia','Itauna','24475-180','Rua'),
(45757,'Teresópolis','Paulo José dos Santos','Parque do Imbui','25970-437','Rua'),
(45758,'Rio de Janeiro','Paulo José Mahfude','Vargem Pequena','22783-395','Rua'),
(45759,'Rio de Janeiro','Paulo Leivas Macalão','Realengo','21715-550','Travessa'),
(45760,'Nova Iguaçu','Paulo Lemos','Iolanda','26270-080','Rua'),
(45761,'Volta Redonda','Paulo Leopoldo Marçal','Aterrado','27213-280','Rua'),
(45762,'São Gonçalo','Paulo Leroux','Paraíso','24431-375','Rua'),
(45763,'Rio de Janeiro','Paulo Linhares','Deodoro','21616-430','Travessa'),
(45764,'Duque de Caxias','Paulo Lins','Jardim Vinte e Cinco de Agosto','25071-140','Rua'),
(45765,'Teresópolis','Paulo Lóssio','Araras','25958-180','Rua'),
(45766,'Barra Mansa','Paulo Luiz Nogueira','Cotiara','27347-400','Rua'),
(45767,'Mesquita','Paulo Macedo','Chatuba','26587-720','Rua'),
(45768,'Rio de Janeiro','Paulo Maia','Oiticica II','23090-820','Rua'),
(45769,'Barra do Piraí','Paulo Manoel Silva','Coimbra','27115-390','Rua'),
(45770,'Rio de Janeiro','Paulo Mansur','Tubiacanga','21932-065','Travessa'),
(45771,'Barra Mansa','Paulo Marcelino Seixas','Vila Maria','27313-440','Rua'),
(45772,'São Gonçalo','Paulo Marcos Rangel','Gradim','24431-365','Rua'),
(45773,'Rio de Janeiro','Paulo Martins','Santíssimo','23010-000','Rua'),
(45774,'Rio de Janeiro','Paulo MaSsa','Vargem Grande','22785-490','Praça'),
(45775,'Rio de Janeiro','Paulo Mazzucchelli','Barra da Tijuca','22621-190','Rua'),
(45776,'Niterói','Paulo Medeiros','Fonseca','24130-216','Travessa'),
(45777,'São Gonçalo','Paulo Medeiros','Sacramento','24735-640','Rua'),
(45778,'Teresópolis','Paulo Mendes','Tijuca','25975-115','Servidão'),
(45779,'Nova Iguaçu','Paulo Miranda','Marco II','26261-270','Rua'),
(45780,'Nova Iguaçu','Paulo Miranda','Lafaiete','26261-390','Rua'),
(45781,'Volta Redonda','Paulo Miranda da Fonseca','São Geraldo','27253-630','Rua'),
(45782,'São Gonçalo','Paulo Moreira','Almerinda','24742-340','Rua'),
(45783,'Rio de Janeiro','Paulo Moreira da Silva','Taquara','22770-210','Rua'),
(45784,'Duque de Caxias','Paulo Moreno','Centro','25011-350','Rua'),
(45785,'Rio de Janeiro','Paulo Moreno','Barra da Tijuca','22793-690','Rua'),
(45786,'São Gonçalo','Paulo Moreno','Colubande','24744-710','Rua'),
(45787,'Rio de Janeiro','Paulo Mourão','Tubiacanga','21932-035','Travessa'),
(45788,'Itaguaí','Paulo Nakamura','Centro','23821-200','Rua'),
(45789,'Nova Iguaçu','Paulo O. Carvalho','Vila São Luis','26012-510','Rua'),
(45790,'Queimados','Paulo Pastore','Parque Valdairosa','26313-070','Rua'),
(45791,'Rio de Janeiro','Paulo Pedrosa de Vasconcelos','Bangu','21863-290','Rua'),
(45792,'Nova Iguaçu','Paulo Pereira','Santa Lúcia','26276-540','Rua'),
(45793,'Queimados','Paulo Pereira','Jardim Campo Alegre','26317-210','Rua'),
(45794,'Rio de Janeiro','Paulo Pereira','Senador Camará','21831-210','Rua'),
(45795,'Rio de Janeiro','Paulo Pereira da Câmara','Barra da Tijuca','22631-090','Rua'),
(45796,'Barra do Piraí','Paulo Pereira da Mota','Parque Santana','27143-150','Rua'),
(45797,'Barra Mansa','Paulo Pereira de Almeida','Santa Clara','27340-100','Rua'),
(45798,'São Gonçalo','Paulo Pereira de Souza','Mutuapira','24461-435','Rua'),
(45799,'Queimados','Paulo Pessoa','Parque Valdairosa','26313-060','Rua'),
(45800,'Rio de Janeiro','Paulo Pinheiro Guedes','Cosmos','23061-540','Rua'),
(45801,'Rio de Janeiro','Paulo Pinto','Campo Grande','23067-400','Rua'),
(45802,'Rio de Janeiro','Paulo Pires','Tomás Coelho','20750-330','Rua'),
(45803,'Rio de Janeiro','Paulo Pontes','Campo Grande','23040-520','Rua'),
(45804,'São Gonçalo','Paulo Pontes','Jardim Catarina','24716-210','Rua'),
(45805,'Rio de Janeiro','Paulo Prado','Oswaldo Cruz','21341-130','Rua'),
(45806,'Rio de Janeiro','Paulo Provincina','Vila Isabel','20551-630','Travessa'),
(45807,'Rio de Janeiro','Paulo R. da Silva Nogueira','Jardim Sulacap','21746-090','Rua'),
(45808,'Queimados','Paulo Renato','Vila Caiçaras','26337-250','Rua'),
(45809,'Queimados','Paulo Renato Filho','Queimados','26385-010','Rua'),
(45810,'Rio de Janeiro','Paulo Ribeiro Bastos','Paciência','23587-230','Rua'),
(45811,'Queimados','Paulo Roberto','Austin','26390-120','Rua'),
(45812,'Rio de Janeiro','Paulo Roberto','Sepetiba','23535-807','Rua'),
(45813,'São Gonçalo','Paulo Roberto','Piao','24450-080','Rua'),
(45814,'Belford Roxo','Paulo Roberto','Buriti','26153-130','Rua'),
(45815,'Belford Roxo','Paulo Roberto','Nova Aurora','26155-440','Rua'),
(45816,'Petrópolis','Paulo Roberto de Faria','Alto da Serra','25635-112','Servidão'),
(45817,'Petrópolis','Paulo Roberto de Oliveira','Itaipava','25745-540','Rua'),
(45818,'Petrópolis','Paulo Roberto de Sá','Araras','25725-350','Rua'),
(45819,'Nova Iguaçu','Paulo Roberto dos Santos','Jardim Nova Era','26272-030','Rua'),
(45820,'Rio de Janeiro','Paulo Roberto Marques','Izadora','23090-000','Rua'),
(45821,'Rio de Janeiro','Paulo Roberto Marques','Campo Grande','23093-670','Rua'),
(45822,'Nova Iguaçu','Paulo Roberto Tobias','Autodromo','26042-250','Rua'),
(45823,'São Gonçalo','Paulo Rodrigues','Itauna','24473-095','Travessa'),
(45824,'Mesquita','Paulo Rogério Mussi','Cosmorama','26582-210','Rua'),
(45825,'Rio de Janeiro','Paulo Rola','Senador Camará','21831-370','Rua'),
(45826,'Petrópolis','Paulo Rudge','Cascatinha','25716-132','Rua'),
(45827,'Rio de Janeiro','Paulo Samuel Santos','Realengo','21745-530','Rua'),
(45828,'São Gonçalo','Paulo Sandu','Retiro do Alcantara','24743-470','Rua'),
(45829,'Rio de Janeiro','Paulo Santa Helena','Campo Grande','23087-470','Rua'),
(45830,'Rio de Janeiro','Paulo Santos Neto','Jacarepaguá','22713-280','Rua'),
(45831,'Rio de Janeiro','Paulo Sergio','Campo Grande','23088-290','Rua'),
(45832,'São Gonçalo','Paulo Sergio','Vista Alegre','24723-750','Rua'),
(45833,'Mesquita','Paulo Sérgio','Cosmorama','26582-570','Travessa'),
(45834,'Três Rios','Paulo Sérgio Bravo','Vila Isabel','25815-540','Rua'),
(45835,'Macaé','Paulo Sérgio Vasconcelos','Granja dos Cavaleiros','27930-310','Rua'),
(45836,'Rio de Janeiro','Paulo Setúbal','Vila da Penha','21221-350','Praça'),
(45837,'São Gonçalo','Paulo Setúbal','Boa Vista','24466-150','Rua'),
(45838,'Volta Redonda','Paulo Setúbal','São Luís','27286-760','Praça'),
(45839,'Teresópolis','Paulo Setúbal','Paineira','25965-715','Rua'),
(45840,'Niterói','Paulo Silva','Barreto','24110-066','Avenida'),
(45841,'Rio de Janeiro','Paulo Silva Araújo','Méier','20735-230','Rua'),
(45842,'São Gonçalo','Paulo Silvestre','Colubande','24744-410','Rua'),
(45843,'Queimados','Paulo Soares','Vila São Roque','26310-020','Rua'),
(45844,'São João de Meriti','Paulo Soares do Nascimento','Vilar dos Teles','25555-821','Rua'),
(45845,'São Gonçalo','Paulo Sodré','Gradim','24430-680','Rua'),
(45846,'São Gonçalo','Paulo Sodré','Santa Isabel','24738-380','Rua'),
(45847,'Rio de Janeiro','Paulo Stuart Wright','Paciência','23587-260','Rua'),
(45848,'Duque de Caxias','Paulo Torres Quitanilia','Jardim Primavera','25214-460','Rua'),
(45849,'Niterói','Paulo Trannin','Caramujo','24141-090','Praça'),
(45850,'Rio de Janeiro','Paulo Transini','Sepetiba','23535-620','Rua'),
(45851,'São Gonçalo','Paulo Tranzine','Tribobo','24750-135','Rua'),
(45852,'Petrópolis','Paulo Troyack','Bingen','25665-005','Vila'),
(45853,'São João de Meriti','Paulo Valdemar','Vila dos Araujos','25570-673','Rua'),
(45854,'Resende','Paulo Vasconcelos','Guararapes','27533-280','Rua'),
(45855,'Rio de Janeiro','Paulo VI','Flamengo','22230-080','Rua'),
(45856,'São Gonçalo','Paulo VI','Jardim Catarina','24715-500','Rua'),
(45857,'Barra do Piraí','Paulo VI','Belvedere da Taquara','27113-420','Travessa'),
(45858,'Volta Redonda','Paulo VI','Retiro','27275-020','Rua'),
(45859,'Rio de Janeiro','Paulo Viana','Rocha Miranda','21540-460','Rua'),
(45860,'Rio de Janeiro','Paulo Viana de Araújo Filho','Barra da Tijuca','22631-040','Rua'),
(45861,'Rio de Janeiro','Paulo Vidal','Realengo','21765-150','Rua'),
(45862,'Duque de Caxias','Paulo Vieira','Vila Meriti','25020-170','Travessa'),
(45863,'Petrópolis','Paulo Voigt','Morin','25625-078','Servidão'),
(45864,'Nova Iguaçu','Paulo William','Figueiras','26060-030','Rua'),
(45865,'Barra do Piraí','Pautília Rosa do Nascimento','Areal','27150-200','Rua'),
(45866,'Queimados','Pavão','Austin','26387-150','Rua'),
(45867,'Rio de Janeiro','Pavão','Inhoaíba','23064-660','Rua'),
(45868,'Belford Roxo','Pavão','Sitio Retiro Feliz','26167-635','Rua'),
(45869,'Teresópolis','Pavão','Cascata Guarani','25957-135','Servidão'),
(45870,'Teresópolis','Pavão','Parque do Imbui','25970-640','Rua'),
(45871,'Teresópolis','Pavão do Mato','Paineira','25965-555','Servidão'),
(45872,'Rio de Janeiro','Paverama','Cosmos','23068-025','Rua'),
(45873,'Rio de Janeiro','Pavia','Bangu','21852-140','Travessa'),
(45874,'Niterói','Pavões','Itaipu','24355-120','Rua'),
(45875,'Rio de Janeiro','Pavões','Pavuna','21521-310','Alameda'),
(45876,'Rio de Janeiro','Paxiuba','Brás de Pina','21011-700','Rua'),
(45877,'Mesquita','Paz','Banco de Areia','26572-240','Travessa'),
(45878,'Queimados','Paz','Vila Santa Catarina','26327-030','Rua'),
(45879,'Rio de Janeiro','Paz','Santa Cruz','23591-630','Beco'),
(45880,'Rio de Janeiro','Paz','Santa Cruz','23591-620','Travessa'),
(45881,'Rio de Janeiro','Paz','Realengo','21735-580','Travessa'),
(45882,'Rio de Janeiro','Paz','Vila Isabel','20551-640','Rua'),
(45883,'Rio de Janeiro','Paz','Itanhangá','22753-093','Vila'),
(45884,'Rio de Janeiro','Paz','Cosmos','23059-720','Beco'),
(45885,'Rio de Janeiro','Paz','Anil','22753-353','Rua'),
(45886,'Belford Roxo','Paz','Jardim Dimas Filho','26116-420','Rua'),
(45887,'Belford Roxo','Paz','Vila São Sebastião','26160-290','Rua'),
(45888,'Rio de Janeiro','Paz Celeste','Inhoaíba','23063-480','Rua'),
(45889,'Cabo Frio','Paz de Abreu','Jardim Caiçara','28910-130','Rua'),
(45890,'Rio de Janeiro','Paz de Siqueira','Engenho Novo','20961-280','Rua'),
(45891,'Mesquita','Paz e Amor','Jacutinga','26562-330','Rua'),
(45892,'Nova Iguaçu','Paz e Amor','São José','26230-560','Rua'),
(45893,'Nova Iguaçu','Paz e Amor','Jardim Continental','26225-400','Rua'),
(45894,'Belford Roxo','Paz e Amor','Jardim Almo','26116-285','Travessa'),
(45895,'Niterói','Peçanha','Barreto','24110-360','Travessa'),
(45896,'Nova Friburgo','Peçanha','Centro','28613-005','Vila'),
(45897,'Rio de Janeiro','Peçanha','Bangu','21862-260','Rua'),
(45898,'Campos dos Goytacazes','Peçanha','Parque Aldeia','28060-650','Vila'),
(45899,'Rio de Janeiro','Peçanha da Silva','Engenho Novo','20780-350','Travessa'),
(45900,'Rio de Janeiro','Peçanha da Silva','Engenho Novo','20780-340','Rua'),
(45901,'Rio de Janeiro','Peçanha Povoas','Ramos','21060-110','Rua'),
(45902,'Rio de Janeiro','Pecegueiro do Amaral','Vargem Pequena','22783-490','Rua'),
(45903,'Rio de Janeiro','Pecode','Cidade de Deus','22763-510','Travessa'),
(45904,'Belford Roxo','Pederneiras','Parque Fluminense','26182-375','Rua'),
(45905,'Rio de Janeiro','Pedra','Realengo','21775-790','Beco'),
(45906,'São João de Meriti','Pedra','Vila São João','25560-500','Rua'),
(45907,'Duque de Caxias','Pedra Alva','Vila Oito de Maio','25086-400','Rua'),
(45908,'Rio de Janeiro','Pedra Azul','Paciência','23585-290','Rua'),
(45909,'Rio de Janeiro','Pedra Bela','Pedra de Guaratiba','23025-270','Rua'),
(45910,'Niterói','Pedra Branca','Largo da Batalha','24310-380','Rua'),
(45911,'Rio de Janeiro','Pedra Branca','Cavalcanti','21370-390','Rua'),
(45912,'Rio de Janeiro','Pedra Branca','Taquara','22715-330','Rua'),
(45913,'Duque de Caxias','Pedra Branca','Jardim Primavera','25214-438','Alameda'),
(45914,'Rio de Janeiro','Pedra da Cruz','Barra de Guaratiba','23020-550','Caminho'),
(45915,'Rio de Janeiro','Pedra da Gavea','Taquara','22715-360','Rua'),
(45916,'Teresópolis','Pedra da Vargem Grande','Vargem Grande','25990-320','Estrada'),
(45917,'Rio de Janeiro','Pedra de Itaúna','Barra da Tijuca','22793-390','Rua'),
(45918,'Rio de Janeiro','Pedra do Anta','Campo Grande','23013-210','Rua'),
(45919,'Rio de Janeiro','Pedra do Indaiá','Guaratiba','23026-440','Rua'),
(45920,'Rio de Janeiro','Pedra do Sino','Paciência','23585-270','Rua'),
(45921,'Rio de Janeiro','Pedra Dourada','Jacarepaguá','22780-175','Rua'),
(45922,'Japeri','Pedra Lisa','Pedra Lisa','26450-100','Estrada'),
(45923,'Japeri','Pedra Lisa','Pedra Lisa','26450-110','Praça'),
(45924,'Rio de Janeiro','Pedra Lisa','Gamboa','20220-141','Ladeira'),
(45925,'Rio de Janeiro','Pedra Negra','Engenho de Dentro','20730-300','Praça'),
(45926,'São João de Meriti','Pedra Negra','Jardim José Bonifácio','25565-270','Rua'),
(45927,'São João de Meriti','Pedra Negra','Jardim Olavo Bilac','25580-580','Rua'),
(45928,'Rio de Janeiro','Pedra Rasa','Ricardo de Albuquerque','21665-170','Rua'),
(45929,'Nova Friburgo','Pedra Riscada','Lumiar','28616-080','Estrada'),
(45930,'São João de Meriti','Pedra Ruiva','Trezentos','25580-780','Rua'),
(45931,'Campos dos Goytacazes','Pedra Verde','Parque Penha','28021-760','Rua'),
(45932,'Rio de Janeiro','Pedra Vermelha','Pavuna','21521-570','Rua'),
(45933,'Rio de Janeiro','Pedra Vermelha','Pavuna','21521-440','Alameda'),
(45934,'Rio de Janeiro','Pedralva','Paciência','23585-600','Rua'),
(45935,'Rio de Janeiro','Pedralva','Realengo','21725-030','Rua'),
(45936,'Rio de Janeiro','Pedras Altas','Cachambi','20771-060','Rua'),
(45937,'Petrópolis','Pedras Brancas','Mosela','25670-202','Rua'),
(45938,'Petrópolis','Pedras Brancas','Mosela','25670-221','Rua'),
(45939,'Petrópolis','Pedras Brancas','Mosela','25670-201','Rua'),
(45940,'Petrópolis','Pedras Brancas','Mosela','25670-220','Rua'),
(45941,'Petrópolis','Pedras Claras','Retiro','25715-490','Servidão'),
(45942,'Belford Roxo','Pedras Salgadas','Parque São Bernardo','26165-350','Rua'),
(45943,'São Gonçalo','Pedre Gulho','Barro Vermelho','24415-490','Rua'),
(45944,'Rio de Janeiro','Pedregais','Cidade Nova','20211-055','Travessa'),
(45945,'Mesquita','Pedregosa','Santa Terezinha','26554-630','Rua'),
(45946,'Japeri','Pedregulho','Parque Santo Antônio','26465-150','Rua'),
(45947,'Rio de Janeiro','Pedregulho','Anil','22753-508','Rua'),
(45948,'Itaguaí','Pedreira','Águas Lindas','23836-550','Rua'),
(45949,'Petrópolis','Pedreira','Independência','25645-072','Estrada'),
(45950,'Queimados','Pedreira','Jardim Riachão','26323-210','Estrada'),
(45951,'Rio de Janeiro','Pedreira','Anil','22753-507','Rua'),
(45952,'Rio de Janeiro','Pedreira','Sepetiba','23540-150','Travessa'),
(45953,'Duque de Caxias','Pedreira','Parque Xerém','25245-400','Rua'),
(45954,'Volta Redonda','Pedreira','Belo Horizonte','27279-000','Rua'),
(45955,'Volta Redonda','Pedreira','Pinto da Serra','27286-410','Rua'),
(45956,'São Gonçalo','Pedreiras','Boacu','24467-530','Rua'),
(45957,'Rio de Janeiro','Pedreiro','Praça Seca','21321-760','Rua'),
(45958,'Nova Friburgo','Pedrina','Centro','28613-030','Vila'),
(45959,'São Gonçalo','Pedrina','Ze Garoto','24440-196','Travessa'),
(45960,'Rio de Janeiro','Pedrinha','Rocha Miranda','21510-050','Travessa'),
(45961,'Itaguaí','Pedrinhas','Piranema','23855-060','Morro'),
(45962,'São Gonçalo','Pedrinhas','Coelho','24740-510','Estrada'),
(45963,'São João de Meriti','Pedrinhas','Venda Velha','25580-660','Estrada'),
(45964,'Duque de Caxias','Pedrinho','Parque São João','25233-360','Rua'),
(45965,'Duque de Caxias','Pedrinho','Parque Lafaiete','25015-609','Rua'),
(45966,'Niterói','Pedro','Beltrão','24241-120','Travessa'),
(45967,'Belford Roxo','Pedro','Amélia','26135-480','Rua'),
(45968,'Teresópolis','Pedro','Meudon','25954-300','Servidão'),
(45969,'São João de Meriti','Pedro','Éden','25535-400','Rua'),
(45970,'Macaé','Pedro Aguiar Franco','Granja dos Cavaleiros','27930-600','Rua'),
(45971,'Niterói','Pedro Alberto Gripp','Santa Rosa','24241-400','Travessa'),
(45972,'Nova Friburgo','Pedro Alberto Gripp','Amparo','28605-570','Rua'),
(45973,'Rio de Janeiro','Pedro Aleixo','Taquara','22723-475','Rua'),
(45974,'Rio de Janeiro','Pedro Aleixo','Jacarepaguá','22775-260','Rua'),
(45975,'São Gonçalo','Pedro Aleixo','Lagoinha','24736-020','Rua'),
(45976,'Rio de Janeiro','Pedro Alexandrino','Madureira','21360-070','Rua'),
(45977,'Nova Friburgo','Pedro Almeida Silveira','Conego','28621-140','Rua'),
(45978,'Nova Iguaçu','Pedro Álvares','Vila Bom Jardim','26052-020','Rua'),
(45979,'Nilópolis','Pedro Álvares Cabral','Centro','26525-051','Rua'),
(45980,'Niterói','Pedro Álvares Cabral','Boa Viagem','24210-360','Praça'),
(45981,'Nilópolis','Pedro Álvares Cabral','Centro','26520-534','Rua'),
(45982,'Itaguaí','Pedro Álvares Cabral','Brisa Mar','23825-750','Rua'),
(45983,'Itaguaí','Pedro Álvares Cabral','Engenho','23821-840','Rua'),
(45984,'Nilópolis','Pedro Álvares Cabral','Centro','26520-533','Rua'),
(45985,'Nilópolis','Pedro Álvares Cabral','Centro','26525-052','Rua'),
(45986,'Nova Friburgo','Pedro Álvares Cabral','Vale dos Pinheiros','28625-400','Rua'),
(45987,'Queimados','Pedro Álvares Cabral','Vila São Michel','26365-270','Rua'),
(45988,'Nova Iguaçu','Pedro Álvares Cabral','Cidade Jardim Parque Estoril','26063-310','Rua'),
(45989,'Rio de Janeiro','Pedro Álvares Cabral','Barra de Guaratiba','23020-630','Caminho'),
(45990,'Duque de Caxias','Pedro Álvares Cabral','Parque Equitativa','25260-470','Rua'),
(45991,'Duque de Caxias','Pedro Álvares Cabral','Jardim Barro Branco','25267-120','Avenida'),
(45992,'Volta Redonda','Pedro Álvares Cabral','Água Limpa','27250-480','Rua'),
(45993,'Rio de Janeiro','Pedro Alves','Santo Cristo','20220-283','Rua'),
(45994,'Rio de Janeiro','Pedro Alves','Santo Cristo','20220-284','Rua'),
(45995,'Rio de Janeiro','Pedro Alves','Santo Cristo','20220-280','Rua'),
(45996,'Rio de Janeiro','Pedro Alves','Santo Cristo','20220-281','Rua'),
(45997,'Campos dos Goytacazes','Pedro Alves da Silva','Parque Turf Club','28013-520','Travessa'),
(45998,'São Gonçalo','Pedro Alves Rodrigues','Coelho','24745-200','Rua'),
(45999,'São Gonçalo','Pedro Alves Rodrigues','Joquei Clube','24745-570','Rua'),
(46000,'São Gonçalo','Pedro Amaral','Almerinda','24745-040','Rua'),
(46001,'Rio de Janeiro','Pedro Amaro','Vigário Geral','21010-390','Rua'),
(46002,'Petrópolis','Pedro Américo','Independência','25650-100','Rua'),
(46003,'Nova Friburgo','Pedro Américo','Mury','28615-280','Rua'),
(46004,'Rio de Janeiro','Pedro Américo','Catete','22211-200','Rua'),
(46005,'São Gonçalo','Pedro Américo','Colubande','24450-480','Rua'),
(46006,'Duque de Caxias','Pedro Américo','Jardim Primavera','25214-120','Alameda'),
(46007,'Teresópolis','Pedro Américo','Cascata dos Amores','25961-050','Rua'),
(46008,'São Gonçalo','Pedro Antônio Quintanilha','Rio do Ouro','24756-670','Rua'),
(46009,'São Gonçalo','Pedro Antônio Salino','Itauna','24474-580','Rua'),
(46010,'São Gonçalo','Pedro Anunciato da Cruz','Itauna','24476-640','Rua'),
(46011,'Rio de Janeiro','Pedro Araripe Macedo','Freguesia (Jacarepaguá)','22745-060','Rua'),
(46012,'Três Rios','Pedro Assis do Amaral','Vila Isabel','25811-400','Servidão'),
(46013,'Itaguaí','Pedro Augusto','Centro','23821-210','Travessa'),
(46014,'Petrópolis','Pedro Augusto do Amaral','Alto da Serra','25635-510','Vila'),
(46015,'Niterói','Pedro Augusto Nolasco','Centro','24210-010','Rua'),
(46016,'Duque de Caxias','Pedro Autran','Parque Lafaiete','25015-710','Rua'),
(46017,'Rio de Janeiro','Pedro Autran','Inhoaíba','23059-105','Rua'),
(46018,'Rio de Janeiro','Pedro Avelino','Bonsucesso','21061-640','Rua'),
(46019,'Barra Mansa','Pedro Barbosa Gama','Jardim Primavera','27338-480','Rua'),
(46020,'Nilópolis','Pedro Barbosa Gomes','Centro','26535-570','Rua'),
(46021,'Campos dos Goytacazes','Pedro Barroso','Jardim Carioca','28080-850','Rua'),
(46022,'Nova Friburgo','Pedro Batista','Amparo','28605-580','Praça'),
(46023,'Petrópolis','Pedro Blatt','Mosela','25670-210','Ladeira'),
(46024,'Rio de Janeiro','Pedro Bolato','Barra da Tijuca','22621-170','Rua'),
(46025,'Rio de Janeiro','Pedro Borges de Freitas','Irajá','21235-390','Estrada'),
(46026,'Resende','Pedro Braille Netto','Centro','27511-080','Rua'),
(46027,'Teresópolis','Pedro Branco','Pimenteiras','25963-615','Servidão'),
(46028,'Nova Friburgo','Pedro Brust','Lumiar','28616-095','Rua'),
(46029,'Rio de Janeiro','Pedro Caetano','Campo Grande','23092-610','Rua'),
(46030,'Rio de Janeiro','Pedro Calazans','Engenho Novo','20715-270','Rua'),
(46031,'Rio de Janeiro','Pedro Calazans','Bangu','21820-305','Rua'),
(46032,'Três Rios','Pedro Caldas','Boa União','25809-290','Rua'),
(46033,'Petrópolis','Pedro Calluini','Bingen','25660-430','Vila'),
(46034,'São Gonçalo','Pedro Calmom','Gradim','24430-600','Rua'),
(46035,'Rio de Janeiro','Pedro Calmon','Jacarepaguá','22783-145','Rua'),
(46036,'Campos dos Goytacazes','Pedro Cardoso','Custodópolis','28085-100','Rua'),
(46037,'Petrópolis','Pedro Carlos','São Sebastião','25645-176','Servidão'),
(46038,'Petrópolis','Pedro Carneiro da Silva','Retiro','25715-500','Servidão'),
(46039,'Rio de Janeiro','Pedro Celestino de Castro','Curicica','22710-460','Rua'),
(46040,'Petrópolis','Pedro Cesário de Souza','Cascatinha','25710-196','Rua'),
(46041,'Volta Redonda','Pedro Chaves','Aterrado','27215-330','Rua'),
(46042,'Teresópolis','Pedro Clark Leite','Jardim Cascata','25964-320','Rua'),
(46043,'Rio de Janeiro','Pedro Coberceire','Oiticica II','23090-830','Rua'),
(46044,'Barra do Piraí','Pedro Coelho','Oficinas Velhas','27110-490','Rua'),
(46045,'Duque de Caxias','Pedro Correia','Vila Meriti','25020-160','Rua'),
(46046,'São Gonçalo','Pedro Correia Machado','Santa Isabel','24738-390','Rua'),
(46047,'Rio de Janeiro','Pedro Costa','Santa Cruz','23520-750','Rua'),
(46048,'Nova Iguaçu','Pedro Cunha','Sitio Novo Oriente','26032-720','Rua'),
(46049,'Barra do Piraí','Pedro Cunha','Centro','27123-060','Praça'),
(46050,'Rio de Janeiro','Pedro da Cunha','Realengo','21710-110','Avenida'),
(46051,'São Gonçalo','Pedro da Cunha','Amendoeira','24730-310','Rua'),
(46052,'Rio de Janeiro','Pedro da Silva','Santa Cruz','23550-396','Beco'),
(46053,'Rio de Janeiro','Pedro da Silva Dias','Cosmos','23061-460','Rua'),
(46054,'Rio de Janeiro','Pedro da Veiga','Jardim América','21240-210','Rua'),
(46055,'Rio de Janeiro','Pedro de Albuquerque','Pavuna','21535-090','Rua'),
(46056,'Belford Roxo','Pedro de Alcântara','Parque Santa Branca','26177-310','Rua'),
(46057,'Nova Iguaçu','Pedro de Andrade','Recreio Paco da Marambaia','26065-140','Rua'),
(46058,'Rio de Janeiro','Pedro de Aquino','Higienópolis','21050-440','Rua'),
(46059,'Rio de Janeiro','Pedro de Carvalho','Méier','20725-230','Rua'),
(46060,'Rio de Janeiro','Pedro de Carvalho','Lins de Vasconcelos','20725-233','Rua'),
(46061,'Rio de Janeiro','Pedro de Carvalho','Méier','20725-232','Rua'),
(46062,'Rio de Janeiro','Pedro de Carvalho','Lins de Vasconcelos','20725-231','Rua'),
(46063,'Rio de Janeiro','Pedro de Melo','Padre Miguel','21775-410','Rua'),
(46064,'São João de Meriti','Pedro de Menezes','Venda Velha','25581-331','Travessa'),
(46065,'Três Rios','Pedro de Souza','Cantagalo','25805-240','Travessa'),
(46066,'Volta Redonda','Pedro de Toledo','Jardim Normândia','27251-350','Rua'),
(46067,'Rio de Janeiro','Pedro Diniz','Irajá','21230-810','Rua'),
(46068,'Rio de Janeiro','Pedro do Couto','Rocha Miranda','21510-250','Praça'),
(46069,'Rio de Janeiro','Pedro Domingues','Encantado','20756-080','Rua'),
(46070,'Queimados','Pedro dos Santos','Lagoinha','26361-110','Rua'),
(46071,'São Gonçalo','Pedro Dutra','Rio do Ouro','24752-740','Rua'),
(46072,'Belford Roxo','Pedro Elifas','Vila Entre Rios','26120-260','Rua'),
(46073,'Belford Roxo','Pedro Elifas','Jardim Xavantes','26120-340','Praça'),
(46074,'Petrópolis','Pedro Elmer','Quissama','25716-215','Rua'),
(46075,'Itaguaí','Pedro Ernesto','Nazare','23840-230','Rua'),
(46076,'Niterói','Pedro Ernesto','Venda da Cruz','24110-680','Rua'),
(46077,'Nova Iguaçu','Pedro Ernesto','Imperador','26225-720','Rua'),
(46078,'Rio de Janeiro','Pedro Ernesto','Gamboa','20220-350','Rua'),
(46079,'Rio de Janeiro','Pedro Ernesto','Vigário Geral','21010-360','Rua'),
(46080,'Belford Roxo','Pedro Ernesto','Vila Heliopolis','26125-310','Rua'),
(46081,'Duque de Caxias','Pedro Ernesto','Santa Lúcia','25271-300','Avenida'),
(46082,'Duque de Caxias','Pedro Ernesto','Engenho do Porto','25015-290','Rua'),
(46083,'Duque de Caxias','Pedro Ernesto','Parque Uruguaiana','25212-680','Rua'),
(46084,'Barra do Piraí','Pedro Faustino','Centro','27135-330','Travessa'),
(46085,'Rio de Janeiro','Pedro Ferreira','Sepetiba','23530-825','Rua'),
(46086,'Rio de Janeiro','Pedro Ferreira','Realengo','21721-130','Vila'),
(46087,'São Gonçalo','Pedro Ferreira','Jardim Catarina','24715-380','Rua'),
(46088,'Barra Mansa','Pedro Flores','Apóstolo Paulo','27343-411','Rua'),
(46089,'Barra Mansa','Pedro Flores','Centro','27330-431','Rua'),
(46090,'Barra Mansa','Pedro Flores','Apóstolo Paulo','27343-412','Rua'),
(46091,'Barra Mansa','Pedro Flores','Centro','27330-432','Rua'),
(46092,'Nova Iguaçu','Pedro Fonseca','Morro Agudo','26275-170','Rua'),
(46093,'Rio de Janeiro','Pedro Fontana','Inhoaíba','23059-090','Rua'),
(46094,'Niterói','Pedro Francisco Correia','São Francisco','24360-560','Rua'),
(46095,'Petrópolis','Pedro Francisco Woll','Alto da Serra','25640-515','Servidão'),
(46096,'Nova Friburgo','Pedro Franco','Conselheiro Paulino','28635-420','Rua'),
(46097,'Petrópolis','Pedro Gabrich','Coronel Veiga','25640-404','Vila'),
(46098,'Petrópolis','Pedro Gall','Castelanea','25640-280','Rua'),
(46099,'Petrópolis','Pedro Gall','Quarteirão Ingelhein','25675-196','Servidão'),
(46100,'Itaguaí','Pedro Galvão','Parque Dom Bosco','23845-620','Rua'),
(46101,'São Gonçalo','Pedro Garcia','Antonina','24445-190','Rua'),
(46102,'São Gonçalo','Pedro Gassendi','Jardim Catarina','24716-310','Rua'),
(46103,'Rio de Janeiro','Pedro Geraldo de Almeida','Campo Grande','23076-160','Avenida'),
(46104,'Rio de Janeiro','Pedro Gomes','Realengo','21715-050','Rua'),
(46105,'Belford Roxo','Pedro Gomes','Parque das Flores','26173-160','Rua'),
(46106,'Queimados','Pedro Gomes dos Santos','Parque São Tiago','26397-220','Rua'),
(46107,'São João de Meriti','Pedro Gonçalves','Parque São Nicolau','25525-631','Rua'),
(46108,'Petrópolis','Pedro Gonçalves Lópes','Roseiral','25715-180','Rua'),
(46109,'Rio de Janeiro','Pedro Goulart Neto','Campo Grande','23045-046','Praça'),
(46110,'Rio de Janeiro','Pedro Guedes','Maracanã','20271-040','Rua'),
(46111,'Petrópolis','Pedro Haffer','Morin','25630-300','Rua'),
(46112,'Petrópolis','Pedro Hammes','Coronel Veiga','25655-395','Servidão'),
(46113,'Petrópolis','Pedro Hansen','Morin','25625-060','Rua'),
(46114,'Petrópolis','Pedro Henrique Schanuel','Bingen','25665-092','Servidão'),
(46115,'Nova Friburgo','Pedro Hugo Folly','Olaria','28620-260','Rua'),
(46116,'Rio de Janeiro','Pedro I','Centro','20060-050','Rua'),
(46117,'São João de Meriti','Pedro I','Parque Vitória','25580-380','Rua'),
(46118,'Itaguaí','Pedro Ignacio Coelho','Ilha da Madeira','23821-530','Rua'),
(46119,'Nilópolis','Pedro II','Centro','26530-120','Praça'),
(46120,'Rio de Janeiro','Pedro II','São Cristóvão','20940-030','Praça'),
(46121,'Rio de Janeiro','Pedro II','São Cristóvão','20941-070','Avenida'),
(46122,'Campos dos Goytacazes','Pedro II','Parque Santa Rosa','28085-440','Praça'),
(46123,'São João de Meriti','Pedro II','Parque Vitória','25580-350','Rua'),
(46124,'Nova Iguaçu','Pedro Ivo','Botafogo','26041-310','Rua'),
(46125,'Petrópolis','Pedro Ivo','Morin','25630-480','Rua'),
(46126,'Rio de Janeiro','Pedro Ivo','Cidade de Deus','22770-665','Rua'),
(46127,'Duque de Caxias','Pedro Ivo','Vila Campanaro','25015-060','Rua'),
(46128,'Petrópolis','Pedro Jacob Gall','Castelanea','25640-270','Rua'),
(46129,'Petrópolis','Pedro Jacob Wilberger','Mosela','25675-034','Servidão'),
(46130,'Rio de Janeiro','Pedro Jatobá','Campo Grande','23045-660','Rua'),
(46131,'Rio de Janeiro','Pedro Jerônimo de Souza','Paciência','23573-300','Rua'),
(46132,'Rio de Janeiro','Pedro Jerônimo de Souza','Paciência','23573-310','Praça'),
(46133,'Rio de Janeiro','Pedro Jorio','Coelho Neto','21530-030','Rua'),
(46134,'Barra do Piraí','Pedro José de Oliveira','Vargem Grande','27145-232','Rua'),
(46135,'Barra do Piraí','Pedro José de Oliveira','Areal','27150-191','Rua'),
(46136,'Barra do Piraí','Pedro José de Oliveira','Areal','27150-192','Rua'),
(46137,'Barra do Piraí','Pedro José de Oliveira','Vargem Grande','27145-231','Rua'),
(46138,'Barra do Piraí','Pedro José de Oliveira','Vargem Grande','27145-390','Travessa'),
(46139,'Petrópolis','Pedro José Muller','Castelanea','25640-220','Rua'),
(46140,'Nova Iguaçu','Pedro José Ribeiro','Cidade Jardim Parque Estoril','26062-700','Rua'),
(46141,'Petrópolis','Pedro José Stulpem','São Sebastião','25645-118','Servidão'),
(46142,'Petrópolis','Pedro Justen','Bingen','25660-440','Vila'),
(46143,'Rio de Janeiro','Pedro Kilkerry','Campo Grande','23045-650','Rua'),
(46144,'Rio de Janeiro','Pedro Krinski','Padre Miguel','21720-560','Rua'),
(46145,'Rio de Janeiro','Pedro Labatut','Honório Gurgel','21511-370','Rua'),
(46146,'Rio de Janeiro','Pedro Lago','Barra da Tijuca','22621-110','Rua'),
(46147,'Petrópolis','Pedro Lahar','Mosela','25675-500','Vila'),
(46148,'São Gonçalo','Pedro Landim','Pacheco','24736-120','Rua'),
(46149,'Barra do Piraí','Pedro Lara','Centro','27123-210','Travessa'),
(46150,'Rio de Janeiro','Pedro Laurindo','Santa Cruz','23595-550','Travessa'),
(46151,'Rio de Janeiro','Pedro Leão Veloso','Campo Grande','23055-130','Rua'),
(46152,'Rio de Janeiro','Pedro Leitão','Sepetiba','23545-323','Rua'),
(46153,'Rio de Janeiro','Pedro Leitão','Sepetiba','23545-322','Travessa'),
(46154,'Nova Iguaçu','Pedro Lemos','Danon','26270-300','Rua'),
(46155,'Nova Iguaçu','Pedro Lessa','Dois Irmãos','26022-340','Rua'),
(46156,'Rio de Janeiro','Pedro Lessa','Centro','20030-030','Rua'),
(46157,'Duque de Caxias','Pedro Lessa','Vila Leopoldina','25035-800','Rua'),
(46158,'Volta Redonda','Pedro Lessa','Água Limpa','27250-490','Rua'),
(46159,'Macaé','Pedro Lima','Granja dos Cavaleiros','27930-370','Rua'),
(46160,'Nilópolis','Pedro Lima','Centro','26520-220','Travessa'),
(46161,'Queimados','Pedro Lima','Vila São Roque','26310-055','Rua'),
(46162,'Rio de Janeiro','Pedro Lima','Bangu','21840-530','Rua'),
(46163,'São Gonçalo','Pedro Lima','Gradim','24430-530','Rua'),
(46164,'Volta Redonda','Pedro Lima Mendes','Aero Clube','27283-160','Rua'),
(46165,'Petrópolis','Pedro Lischt','Mosela','25675-510','Vila'),
(46166,'Rio de Janeiro','Pedro Lobianco','São Cristóvão','20910-030','Largo'),
(46167,'Três Rios','Pedro Lucas','Ponte das Garças','25821-320','Travessa'),
(46168,'Rio de Janeiro','Pedro Ludovico','Barra da Tijuca','22793-267','Rua'),
(46169,'Rio de Janeiro','Pedro Luís','Tanque','22735-100','Rua'),
(46170,'Rio de Janeiro','Pedro Luís Oliveira Filho','Cosmos','23061-360','Rua'),
(46171,'São João de Meriti','Pedro Luiz Alexandre','Vila Tiradentes','25520-542','Travessa'),
(46172,'Barra Mansa','Pedro Marcolino Braga','São Luís','27343-030','Rua'),
(46173,'Petrópolis','Pedro Maria Binot','Retiro','25715-510','Rua'),
(46174,'Volta Redonda','Pedro Maria Neto','Aterrado','27215-590','Rua'),
(46175,'Campos dos Goytacazes','Pedro Marins','Parque Turf Club','28015-180','Rua'),
(46176,'Barra do Piraí','Pedro Marques Tavera','Santana da Barra','27143-010','Rua'),
(46177,'Mesquita','Pedro Martins','Chatuba','26587-450','Travessa'),
(46178,'Nova Iguaçu','Pedro Martins D''Avila','Luz','26256-130','Rua'),
(46179,'Campos dos Goytacazes','Pedro Melo','Parque Visconde de Ururaí','28040-435','Rua'),
(46180,'Teresópolis','Pedro Mendes da Silva Filho','Granja Florestal','25974-280','Servidão'),
(46181,'Petrópolis','Pedro Miguel Schmitt','ValParaíso','25655-373','Travessa'),
(46182,'São Gonçalo','Pedro Mira','Monjolo','24723-660','Estrada'),
(46183,'Rio de Janeiro','Pedro Moacir','Vila Valqueire','21330-525','Rua'),
(46184,'Petrópolis','Pedro Molter','Mosela','25670-034','Ladeira'),
(46185,'Quatis','Pedro Monteiro','Pilotos','27420-210','Rua'),
(46186,'Barra Mansa','Pedro Monteiro Chaves','Centro','27310-130','Travessa'),
(46187,'Rio de Janeiro','Pedro Moura','Recreio dos Bandeirantes','22790-830','Avenida'),
(46188,'Petrópolis','Pedro Nava','Itamarati','25710-130','Rua'),
(46189,'Rio de Janeiro','Pedro Nava','Realengo','21730-680','Rua'),
(46190,'Duque de Caxias','Pedro Nolasco','Jardim Balneário Ana Clara','25221-130','Rua'),
(46191,'Nilópolis','Pedro Nunes de Lima','Chatuba','26520-815','Rua'),
(46192,'Rio de Janeiro','Pedro Osório','Guaratiba','23031-280','Rua'),
(46193,'Rio de Janeiro','Pedro Paiva','São Cristóvão','20910-160','Rua'),
(46194,'Rio de Janeiro','Pedro Passos','Tanque','22730-330','Largo'),
(46195,'Barra Mansa','Pedro Paulino','Centro','27310-090','Rua'),
(46196,'Campos dos Goytacazes','Pedro Paulo','Parque Joquei Club','28022-050','Rua'),
(46197,'Itaguaí','Pedro Paulo Campos','Parque São Jorge','23845-300','Rua'),
(46198,'Petrópolis','Pedro Paulo Menescal','Araras','25725-360','Alameda'),
(46199,'São João de Meriti','Pedro Peixoto','Engenheiro Belford','25520-680','Rua'),
(46200,'Rio de Janeiro','Pedro Pereira da Silva','Santa Cruz','23520-317','Rua'),
(46201,'Rio de Janeiro','Pedro Pereira da Silva','Santa Cruz','23520-318','Beco'),
(46202,'Barra do Piraí','Pedro Pereira da Silva','Areal','27150-110','Rua'),
(46203,'Petrópolis','Pedro Pereira Magro','Cascatinha','25710-087','Servidão'),
(46204,'São João de Meriti','Pedro Pereira Peixoto','Éden','25530-550','Travessa'),
(46205,'Niterói','Pedro Pinto','Barreto','24110-380','Rua'),
(46206,'Rio de Janeiro','Pedro Pinto','Paciência','23580-240','Rua'),
(46207,'Queimados','Pedro Pires','Sitio Floresta','26357-160','Rua'),
(46208,'Rio de Janeiro','Pedro Pomar','Bangu','21852-620','Rua'),
(46209,'Rio de Janeiro','Pedro Pomar','Bangu','21850-105','Rua'),
(46210,'Duque de Caxias','Pedro Ponte','Parque Santa Lúcia','25251-570','Rua'),
(46211,'Rio de Janeiro','Pedro Porto','Barros Filho','21515-050','Rua'),
(46212,'Rio de Janeiro','Pedro Porto','Barros Filho','21515-060','Travessa'),
(46213,'São Gonçalo','Pedro Queiroz','Itauna','24472-380','Rua'),
(46214,'Itaguaí','Pedro Raimundo da Silva','Engenho','23820-580','Rua'),
(46215,'Nova Friburgo','Pedro Ranucci','Vila Guarani','28614-030','Rua'),
(46216,'Rio de Janeiro','Pedro Rebelo','Rocha Miranda','21545-210','Rua'),
(46217,'Mesquita','Pedro Reis','Jacutinga','26564-310','Travessa'),
(46218,'Nova Iguaçu','Pedro Reis','Carolina','26012-720','Rua'),
(46219,'Nova Iguaçu','Pedro Reis','Carolina','26013-260','Travessa'),
(46220,'Rio de Janeiro','Pedro Reis','Quintino Bocaiúva','20740-020','Rua'),
(46221,'Campos dos Goytacazes','Pedro Ribeiro de Vasconcelos','Parque Alvorada','28083-010','Rua'),
(46222,'Nilópolis','Pedro Roque','Olinda','26510-058','Rua'),
(46223,'Campos dos Goytacazes','Pedro Roque','Parque Esplanada','28053-460','Rua'),
(46224,'Rio de Janeiro','Pedro Rosa','Tijuca','20521-480','Rua'),
(46225,'Rio de Janeiro','Pedro Rufino','Cordovil','21250-230','Rua'),
(46226,'Nova Friburgo','Pedro Salusse','Suiço','28610-370','Rua'),
(46227,'Itaguaí','Pedro Santana','Parque Dom Bosco','23845-630','Rua'),
(46228,'Itaguaí','Pedro Segundo','Vila Ibirapitanga','23812-530','Rua'),
(46229,'Rio de Janeiro','Pedro Segundo','Pavuna','21520-590','Rua'),
(46230,'Três Rios','Pedro Segundo','Triangulo','25820-370','Praça'),
(46231,'Campos dos Goytacazes','Pedro Seixas','Parque Rosário','28027-075','Travessa'),
(46232,'Itaguaí','Pedro Servulo de Araújo','Piranema','23845-310','Rua'),
(46233,'Barra Mansa','Pedro Severino da Silva','Santa Clara','27340-120','Rua'),
(46234,'Rio de Janeiro','Pedro Seviliano','Tijuca','20521-140','Praça'),
(46235,'Petrópolis','Pedro Soares da Costa','Gloria','25710-440','Servidão'),
(46236,'Duque de Caxias','Pedro Sousa','Parque São João','25233-280','Rua'),
(46237,'Petrópolis','Pedro Souza Pinto','Morin','25630-052','Servidão'),
(46238,'Rio de Janeiro','Pedro Sreder','Inhoaíba','23059-010','Rua'),
(46239,'Teresópolis','Pedro Strucchi','São Pedro','25955-230','Rua'),
(46240,'Rio de Janeiro','Pedro Taques','Penha Circular','21210-320','Rua'),
(46241,'Rio de Janeiro','Pedro Tavares','Campo Grande','23055-120','Rua'),
(46242,'Campos dos Goytacazes','Pedro Tavares','Parque Rosário','28027-250','Rua'),
(46243,'Três Rios','Pedro Tavares','Hermogenio Silva','25821-670','Rua'),
(46244,'Rio de Janeiro','Pedro Teixeira','Irajá','21231-060','Rua'),
(46245,'Rio de Janeiro','Pedro Teixeira Mazzoleni','Jardim Sulacap','21741-370','Praça'),
(46246,'Rio de Janeiro','Pedro Teles','Praça Seca','21320-120','Rua'),
(46247,'São João de Meriti','Pedro Teles','Centro','25515-032','Rua'),
(46248,'São João de Meriti','Pedro Teles','Centro','25515-031','Rua'),
(46249,'São João de Meriti','Pedro Teles','Vila Rosali','25510-271','Rua'),
(46250,'São João de Meriti','Pedro Teles','Vila Rosali','25510-272','Rua'),
(46251,'Rio de Janeiro','Pedro Tenório','Irajá','21241-560','Rua'),
(46252,'Barra Mansa','Pedro Teodóro de Lima','Goiabal','27340-130','Rua'),
(46253,'Campos dos Goytacazes','Pedro Teófilo','Ururaí','28040-245','Rua'),
(46254,'Petrópolis','Pedro Tesch','Quitandinha','25650-013','Vila'),
(46255,'Duque de Caxias','Pedro Toledo','Fonseca','25225-430','Rua'),
(46256,'Duque de Caxias','Pedro Toledo','Jardim Nossa Senhora do Carmo','25215-120','Rua'),
(46257,'Três Rios','Pedro Tomás','Vila Isabel','25815-590','Rua'),
(46258,'Rio de Janeiro','Pedro Torres','Bonsucesso','21042-600','Travessa'),
(46259,'Rio de Janeiro','Pedro Torres','Bonsucesso','21042-590','Rua'),
(46260,'Itaguaí','Pedro Valente','Fonte Limpa','23835-420','Rua'),
(46261,'Cabo Frio','Pedro Valentim','Portinho','28915-426','Rua'),
(46262,'Rio de Janeiro','Pedro Vasconcelos','Campo Grande','23071-450','Rua'),
(46263,'Nova Iguaçu','Pedro Velho','Fraternidade','26220-310','Rua'),
(46264,'Duque de Caxias','Pedro Velho','Jardim Santana do Pilar','25222-000','Rua'),
(46265,'Barra Mansa','Pedro Veríssimo de Sousa','Monte Cristo','27343-350','Rua'),
(46266,'Nova Iguaçu','Pedro Vieira','São Benedito','26022-480','Rua'),
(46267,'Petrópolis','Pedro Vogel','Mosela','25665-490','Vila'),
(46268,'Petrópolis','Pedro Vogel Sobrinho','Castrioto','25665-260','Rua'),
(46269,'Belford Roxo','Pedro Wastfeld','Parque Esperança','26173-250','Rua'),
(46270,'Petrópolis','Pedro Weber','Duarte Silveira','25665-451','Vila'),
(46271,'Petrópolis','Pedro Winter','Bingen','25665-030','Vila'),
(46272,'Petrópolis','Pedro Xavier Martins','Pedro do Rio','25750-500','Rua'),
(46273,'Nova Iguaçu','Pedrosa Lins','Conjunto Residencial Redenção','26260-570','Rua'),
(46274,'Nova Iguaçu','Pegasso','Adrianopolis','26053-680','Rua'),
(46275,'Niterói','Peixe Galo','Jurujuba','24370-198','Morro'),
(46276,'Cabo Frio','Peixe Lua','Ogiva','28923-370','Rua'),
(46277,'Nova Iguaçu','Peixecum','Recreio Paco da Marambaia','26063-070','Avenida'),
(46278,'Mesquita','Peixoto','Jacutinga','26564-220','Travessa'),
(46279,'São Gonçalo','Peixoto','Barreto','24410-076','Travessa'),
(46280,'São Gonçalo','Peixoto','Barro Vermelho','24416-246','Travessa'),
(46281,'Campos dos Goytacazes','Peixoto','Centro','28010-403','Travessa'),
(46282,'Rio de Janeiro','Peixoto de Carvalho','Zumbi','21930-210','Rua'),
(46283,'Rio de Janeiro','Peixoto de Castro','Santa Cruz','23520-010','Rua'),
(46284,'Mesquita','Peixoto Júnior','Banco de Areia','26570-310','Travessa'),
(46285,'Nova Iguaçu','Peixoto Júnior','Peixoto','26230-240','Rua'),
(46286,'São João de Meriti','Pele','Jardim Alegria','25570-750','Rua'),
(46287,'Petrópolis','Pelegrini','Araras','25725-370','Alameda'),
(46288,'São Gonçalo','Peleuzio Araújo','São Miguel','24445-140','Rua'),
(46289,'Japeri','Pelicano','Jardim Esperança','26460-010','Avenida'),
(46290,'Rio de Janeiro','Pelicanos','Pavuna','21521-300','Alameda'),
(46291,'Campos dos Goytacazes','Pelinca','Parque Tamandaré','28035-053','Avenida'),
(46292,'Campos dos Goytacazes','Pelinca','Centro','28035-175','Avenida'),
(46293,'Petrópolis','Pellegrino Ragazzi','Duarte Silveira','25665-452','Servidão'),
(46294,'Rio de Janeiro','Pelopidas Passamani','Guadalupe','21665-275','Rua'),
(46295,'São Gonçalo','Pelopidas Passamani','Coelho','24740-150','Rua'),
(46296,'Rio de Janeiro','Peloponeso','Bangu','21850-480','Travessa'),
(46297,'Niterói','Pelotas','Mata Paca','24322-230','Rua'),
(46298,'Queimados','Pelotas','Parque São José','26363-130','Rua'),
(46299,'Nova Iguaçu','Pelotas','Cidade Jardim Parque Estoril','26062-480','Rua'),
(46300,'Rio de Janeiro','Pelotas','Engenho Novo','20715-020','Rua'),
(46301,'São Gonçalo','Pelotas','Trindade','24456-180','Rua'),
(46302,'Duque de Caxias','Pelotas','Jardim Gramacho','25055-191','Avenida'),
(46303,'Duque de Caxias','Pelotas','Jardim Gramacho','25055-192','Avenida'),
(46304,'Duque de Caxias','Pelotas','Jardim Gramacho','25050-502','Avenida'),
(46305,'Duque de Caxias','Pelotas','Jardim Gramacho','25050-501','Avenida'),
(46306,'Volta Redonda','Pelotas','Belmonte','27274-205','Avenida'),
(46307,'São João de Meriti','Pelourinho','Coelho da Rocha','25540-270','Rua'),
(46308,'Três Rios','Pena','Centro','25804-200','Avenida'),
(46309,'São Gonçalo','Pena Forte','Gradim','24430-340','Rua'),
(46310,'Rio de Janeiro','Penafiel','Parada de Lucas','21250-680','Rua'),
(46311,'Rio de Janeiro','Penaforte','Freguesia (Jacarepaguá)','22763-220','Rua'),
(46312,'Rio de Janeiro','Penalva','Cascadura','21381-376','Travessa'),
(46313,'Japeri','Penalva dos Santos','Jardim Rio D''Ouro','26460-300','Rua'),
(46314,'Rio de Janeiro','Penápolis','Realengo','21760-100','Rua'),
(46315,'Japeri','Pendotiba','Parque Santo Antônio','26465-120','Rua'),
(46316,'Rio de Janeiro','Pendotiba','Cachambi','20771-050','Travessa'),
(46317,'Duque de Caxias','Pendotiba','Nossa Senhora das Graças','25046-310','Rua'),
(46318,'Nova Iguaçu','Pendura Saia','Chique','26032-780','Rua'),
(46319,'Rio de Janeiro','Penedia','Itanhangá','22641-620','Rua'),
(46320,'Belford Roxo','Penedia','Jardim das Acácias','26143-200','Rua'),
(46321,'Niterói','Penedo','Sape','24315-560','Rua'),
(46322,'Resende','Penedo','Fazenda Penedo','27530-000','Avenida'),
(46323,'Rio de Janeiro','Penedo','Olaria','21070-740','Rua'),
(46324,'São Gonçalo','Penedo','Neves','24425-620','Travessa'),
(46325,'São Gonçalo','Penedo','Itauna','24476-210','Rua'),
(46326,'Duque de Caxias','Penedo','Chácaras Arcampo','25251-040','Rua'),
(46327,'Rio de Janeiro','Penha','Padre Miguel','21775-540','Travessa'),
(46328,'Duque de Caxias','Penha','Parque Xerém','25245-460','Rua'),
(46329,'Duque de Caxias','Penha','Vila Leopoldina','25060-400','Rua'),
(46330,'Belford Roxo','Penha','Nova Aurora','26155-530','Rua'),
(46331,'São Gonçalo','Penha Garcia','Porto do Rosa','24472-220','Rua'),
(46332,'Belford Roxo','Peninsula','Jardim das Acácias','26143-240','Rua'),
(46333,'Nova Iguaçu','Pensilvania','Jardim Esplanada','26013-340','Avenida'),
(46334,'Rio de Janeiro','Pensilvania','Realengo','21720-110','Rua'),
(46335,'São Gonçalo','Pensilvania','Jardim Catarina','24715-250','Rua'),
(46336,'Rio de Janeiro','Pentecoste','Santa Cruz','23575-050','Rua'),
(46337,'Rio de Janeiro','Pepe','Barra da Tijuca','22620-171','Avenida'),
(46338,'Rio de Janeiro','Pepe','Botafogo','22290-020','Travessa'),
(46339,'Rio de Janeiro','Pepe','Barra da Tijuca','22620-170','Avenida'),
(46340,'Nova Iguaçu','Pequena','Vila Pacheco da Rocha','26040-560','Rua'),
(46341,'Rio de Janeiro','Pequena','Grumari','23020-795','Praia'),
(46342,'Nova Friburgo','Pequenina Braga','Vale do Sol','28635-035','Rua'),
(46343,'Duque de Caxias','Pequi','Vila Leopoldina','25030-490','Travessa'),
(46344,'Rio de Janeiro','Pequi','Piedade','20751-350','Rua'),
(46345,'Rio de Janeiro','Pequiá','Cosmos','23060-470','Rua'),
(46346,'Duque de Caxias','Pequim','Parque Paulista','25265-270','Rua'),
(46347,'Nova Iguaçu','Pequim','Vila Posse','26021-290','Rua'),
(46348,'Nova Iguaçu','Pequiri','Jardim Iguaçu','26282-050','Rua'),
(46349,'Rio de Janeiro','Pequiri','Brás de Pina','21215-110','Rua'),
(46350,'Volta Redonda','Pequiri','Minerlândia','27264-790','Rua'),
(46351,'Queimados','Pera','Jardim Guandu','26365-430','Rua'),
(46352,'Rio de Janeiro','Perauda','Jacaré','20972-210','Rua'),
(46353,'Rio de Janeiro','Perauda','Jacaré','20972-220','Travessa'),
(46354,'Três Rios','Perciliano Figueiredo','Vila Isabel','25812-120','Rua'),
(46355,'Rio de Janeiro','Perciliano Freitas','Santa Cruz','23520-353','Rua'),
(46356,'Nova Iguaçu','Perciliano Sampaio','Chique','26032-790','Rua'),
(46357,'Rio de Janeiro','Percílio','Sepetiba','23540-170','Rua'),
(46358,'Rio de Janeiro','Percy Lau','Pechincha','22770-220','Rua'),
(46359,'Rio de Janeiro','Percy Murray','Copacabana','22071-040','Rua'),
(46360,'Duque de Caxias','Percy Murray','Jardim Balneário Ana Clara','25221-220','Rua'),
(46361,'Rio de Janeiro','Perdigão Malheiros','Turiaçu','21351-230','Rua'),
(46362,'Nova Iguaçu','Perdiz','Vila Iguacuana','26051-180','Rua'),
(46363,'Rio de Janeiro','Perdiz','Guadalupe','21660-170','Rua'),
(46364,'Rio de Janeiro','Perdizes','Pavuna','21521-240','Alameda'),
(46365,'Rio de Janeiro','Perdões','Bangu','21862-300','Praça'),
(46366,'Rio de Janeiro','Perebebui','Padre Miguel','21721-040','Rua'),
(46367,'Rio de Janeiro','Peregrina','Campo Grande','23071-210','Rua'),
(46368,'Rio de Janeiro','Peregrino Júnior','Barra da Tijuca','22630-440','Avenida'),
(46369,'Rio de Janeiro','Peregrino Júnior','Barra da Tijuca','22631-460','Avenida'),
(46370,'Itaguaí','Pereira','Fazenda Caxias','23835-430','Travessa'),
(46371,'Queimados','Pereira','Queimados','26325-340','Rua'),
(46372,'Rio de Janeiro','Pereira','Anil','22753-043','Rua'),
(46373,'Rio de Janeiro','Pereira','Santa Cruz','23520-183','Beco'),
(46374,'Rio de Janeiro','Pereira','Honório Gurgel','21512-310','Travessa'),
(46375,'Rio de Janeiro','Pereira Alves','Cocotá','21910-275','Rua'),
(46376,'Nova Iguaçu','Pereira Barreto','Ambai','26040-690','Praça'),
(46377,'Rio de Janeiro','Pereira Barreto','Tijuca','20520-010','Rua'),
(46378,'Niterói','Pereira Carneiro','Ponta D''Areia','24040-110','Vila'),
(46379,'Rio de Janeiro','Pereira da Costa','Madureira','21360-270','Rua'),
(46380,'Belford Roxo','Pereira da Costa','Parque Afonso','26185-240','Rua'),
(46381,'Belford Roxo','Pereira da Cunha','Parque Amorim','26185-125','Rua'),
(46382,'Rio de Janeiro','Pereira da Nóbrega','Marechal Hermes','21610-450','Rua'),
(46383,'Rio de Janeiro','Pereira da Rocha','Ricardo de Albuquerque','21620-490','Rua'),
(46384,'Rio de Janeiro','Pereira da Silva','Laranjeiras','22221-140','Rua'),
(46385,'Rio de Janeiro','Pereira da Silva','Acari','21531-550','Rua'),
(46386,'Rio de Janeiro','Pereira da Silva','Acari','21531-560','Travessa'),
(46387,'Rio de Janeiro','Pereira de Almeida','Praça da Bandeira','20260-100','Rua'),
(46388,'São Gonçalo','Pereira de Andrade','Vista Alegre','24722-370','Rua'),
(46389,'Rio de Janeiro','Pereira de Araújo','Irajá','21235-090','Rua'),
(46390,'Rio de Janeiro','Pereira de Barros','Pavuna','21520-320','Praça'),
(46391,'Rio de Janeiro','Pereira de Figueiredo','Oswaldo Cruz','21341-030','Rua'),
(46392,'Rio de Janeiro','Pereira de Siqueira','Tijuca','20550-020','Rua'),
(46393,'Belford Roxo','Pereira de Sousa','Vila Jola','26165-610','Rua'),
(46394,'São Gonçalo','Pereira Duarte','Patronato','24435-295','Travessa'),
(46395,'São Gonçalo','Pereira Falcão','Antonina','24455-150','Travessa'),
(46396,'Rio de Janeiro','Pereira Frazão','Praça Seca','21320-220','Rua'),
(46397,'Queimados','Pereira Henrique','Bertioga','26349-460','Rua'),
(46398,'Rio de Janeiro','Pereira Landim','Ramos','21031-620','Rua'),
(46399,'Rio de Janeiro','Pereira Leitão','Turiaçu','21550-100','Rua'),
(46400,'Belford Roxo','Pereira Lemos','Vila João Lima','26112-130','Rua'),
(46401,'Rio de Janeiro','Pereira Lópes','Benfica','20920-330','Rua'),
(46402,'Rio de Janeiro','Pereira Neto','Guaratiba','23032-545','Rua'),
(46403,'Niterói','Pereira Nunes','Inga','24210-430','Rua'),
(46404,'Rio de Janeiro','Pereira Nunes','Tijuca','20511-120','Rua'),
(46405,'Campos dos Goytacazes','Pereira Nunes','Centro','28030-430','Rua'),
(46406,'Rio de Janeiro','Pereira Pacheco','Bento Ribeiro','21331-770','Rua'),
(46407,'Japeri','Pereira Passos','Cosme e Damião','26415-000','Rua'),
(46408,'Duque de Caxias','Pereira Passos','Parque Boa Vista II','25085-300','Travessa'),
(46409,'Rio de Janeiro','Pereira Passos','Sepetiba','23535-630','Rua'),
(46410,'Duque de Caxias','Pereira Passos','Parque Boa Vista II','25085-305','Rua'),
(46411,'Queimados','Pereira Pinheiro','Austin','26340-460','Rua'),
(46412,'Rio de Janeiro','Pereira Pinto','Tomás Coelho','20761-350','Rua'),
(46413,'São Gonçalo','Pereira Pinto','Barreto','24410-210','Travessa'),
(46414,'São Gonçalo','Pereira Rebelo','Boacu','24466-440','Rua'),
(46415,'São Gonçalo','Pereira Ribeiro','Ze Garoto','24440-080','Travessa'),
(46416,'São Gonçalo','Pereira Sampaio','Barracão','24725-650','Rua'),
(46417,'Rio de Janeiro','Pereira Soares','Andaraí','20541-060','Rua'),
(46418,'Rio de Janeiro','Pereiro','Taquara','22723-155','Rua'),
(46419,'Mesquita','Péres de Alvarenga','Chatuba','26587-710','Travessa'),
(46420,'Rio de Janeiro','Perest','Bancários','21910-066','Praça'),
(46421,'Rio de Janeiro','Perez','Cidade de Deus','22772-100','Praça'),
(46422,'Nova Friburgo','Pergentino José Saipa','Vila Nova','28630-210','Rua'),
(46423,'Nova Iguaçu','Peri','Guarani','26020-010','Rua'),
(46424,'Rio de Janeiro','Peri','Jardim Botânico','22460-100','Rua'),
(46425,'Rio de Janeiro','Peri','Engenho de Dentro','20771-180','Rua'),
(46426,'São Gonçalo','Peri','Lagoinha','24720-380','Rua'),
(46427,'Belford Roxo','Peri','Jardim Santa Marta','26185-230','Rua'),
(46428,'Teresópolis','Peri','São Pedro','25956-290','Servidão'),
(46429,'São João de Meriti','Peri','Éden','25535-162','Rua'),
(46430,'Campos dos Goytacazes','Peri Batista','Parque Santa Helena','28060-235','Rua'),
(46431,'São Gonçalo','Peri dos Santos','Centro','24445-065','Travessa'),
(46432,'Nova Friburgo','Peri Valentim','Ponte da Saudade','28616-025','Rua'),
(46433,'Rio de Janeiro','Perianta','Inhaúma','20766-080','Rua'),
(46434,'Queimados','Péricles','Lagoinha','26361-060','Rua'),
(46435,'Rio de Janeiro','Péricles','Bangu','21825-330','Rua'),
(46436,'Belford Roxo','Péricles','Jardim Glaucia','26195-140','Rua'),
(46437,'São Gonçalo','Péricles Machado de Carvalho','Barracão','24733-250','Rua'),
(46438,'Rio de Janeiro','Perico','Cosmos','23066-370','Rua'),
(46439,'Rio de Janeiro','Perigoso','Barra de Guaratiba','23020-796','Praia'),
(46440,'Rio de Janeiro','Perimbo','Campo Grande','23015-150','Rua'),
(46441,'Duque de Caxias','Perimetal','Parque Laguna e Dourados','25011-355','Avenida'),
(46442,'Duque de Caxias','Perimetral','Engenho do Porto','25011-356','Avenida'),
(46443,'Barra Mansa','Perimetral','Colônia Santo Antônio','27353-020','Avenida'),
(46444,'Duque de Caxias','Perimetral Curupaiti','Jardim Vinte e Cinco de Agosto','25075-075','Avenida'),
(46445,'Macaé','Perimetral do Lago','São José do Barreto','27971-090','Avenida'),
(46446,'Macaé','Perimetral do Lago','Barreto','27970-540','Avenida'),
(46447,'Resende','Perimetral Norte','Cidade da Alegria','27525-030','Rua'),
(46448,'Resende','Perimetral Norte','Cidade da Alegria','27525-031','Rua'),
(46449,'Resende','Perimetral Norte','Cidade da Alegria','27525-032','Rua'),
(46450,'Resende','Perimetral Sul','Cidade da Alegria','27525-021','Rua'),
(46451,'Resende','Perimetral Sul','Cidade da Alegria','27525-022','Rua'),
(46452,'Resende','Perimetral Sul','Cidade da Alegria','27525-020','Rua'),
(46453,'Rio de Janeiro','Peri-Mirim','Taquara','22723-165','Rua'),
(46454,'Nilópolis','Periperi','Nova Cidade','26530-200','Avenida'),
(46455,'Belford Roxo','Periquito','Luzes','26183-050','Rua'),
(46456,'Teresópolis','Periquito','São Pedro','25955-555','Servidão'),
(46457,'Rio de Janeiro','Periquitos','Pavuna','21521-410','Alameda'),
(46458,'Macaé','Perjentino Gomes','Botafogo','27947-200','Rua'),
(46459,'Queimados','Perlita','Austin','26340-330','Rua'),
(46460,'Petrópolis','Perminio Schimidt','Chácara Flora','25635-370','Rua'),
(46461,'Nilópolis','Pernambucana','Cabral','26515-240','Rua'),
(46462,'São João de Meriti','Pernambucana','Vila Rosali','25510-430','Avenida'),
(46463,'São João de Meriti','Pernambucana','Agostinho Porto','25555-080','Avenida'),
(46464,'Itaguaí','Pernambuco','Seropedica','23845-320','Avenida'),
(46465,'Itaguaí','Pernambuco','Amendoeira','23820-590','Rua'),
(46466,'Petrópolis','Pernambuco','Quitandinha','25650-450','Rua'),
(46467,'Queimados','Pernambuco','Cidade Jardim Cabuçu','26353-070','Rua'),
(46468,'Petrópolis','Pernambuco','Nogueira','25730-270','Rua'),
(46469,'Nova Friburgo','Pernambuco','Bela Vista','28623-120','Rua'),
(46470,'Nova Friburgo','Pernambuco','Bela Vista','28623-130','Travessa'),
(46471,'Nova Iguaçu','Pernambuco','Jardim da Posse','26020-077','Rua'),
(46472,'Nova Iguaçu','Pernambuco','Ouro Preto','26276-550','Rua'),
(46473,'Rio de Janeiro','Pernambuco','Manguinhos','21050-320','Beco'),
(46474,'São Gonçalo','Pernambuco','Gradim','24430-390','Travessa'),
(46475,'Rio de Janeiro','Pernambuco','Engenho de Dentro','20730-030','Rua'),
(46476,'Belford Roxo','Pernambuco','Vila Pauline','26170-400','Rua'),
(46477,'Cabo Frio','Pernambuco','Parque Riviera','28920-140','Rua'),
(46478,'Cabo Frio','Pernambuco','Peró','28915-020','Rua'),
(46479,'Campos dos Goytacazes','Pernambuco','Parque Aldeia','28060-440','Rua'),
(46480,'Duque de Caxias','Pernambuco','Chácaras Arcampo','25251-030','Rua'),
(46481,'Duque de Caxias','Pernambuco','Parque Marilandia','25225-730','Estrada'),
(46482,'Duque de Caxias','Pernambuco','Parque Paulicéia','25080-030','Rua'),
(46483,'Duque de Caxias','Pernambuco','Vila Operária','25250-090','Rua'),
(46484,'Volta Redonda','Pernambuco','Belmonte','27274-030','Avenida'),
(46485,'Teresópolis','Pernambuco','Araras','25958-190','Rua'),
(46486,'Volta Redonda','Pernambuco','Açude III','27276-580','Servidão'),
(46487,'Rio de Janeiro','Pernambuco de Oliveira','Cosmos','23061-380','Rua'),
(46488,'Nova Iguaçu','Pernanbuco','Bernardo Kelner','26031-740','Alameda'),
(46489,'Campos dos Goytacazes','Pero de Gois','Parque Tamandaré','28035-040','Rua'),
(46490,'Rio de Janeiro','Peroba','Gardênia Azul','22765-580','Rua'),
(46491,'Belford Roxo','Peroba','Vila São Teodoro','26145-050','Rua'),
(46492,'Belford Roxo','Peroba','Vila Verde','26178-190','Rua'),
(46493,'Itaguaí','Pérola','Mazomba','23830-340','Rua'),
(46494,'Macaé','Pérola','Sol e Mar','27940-240','Rua'),
(46495,'Belford Roxo','Pérola','Jardim Piedade','26183-606','Beco'),
(46496,'Teresópolis','Pérola','Prata','25976-320','Rua'),
(46497,'São Gonçalo','Perolas','Jardim Catarina','24715-610','Rua'),
(46498,'Petrópolis','Peroni Américo','Chácara Flora','25635-380','Rua'),
(46499,'Rio de Janeiro','Peropaba','Campo Grande','23045-570','Rua'),
(46500,'Itaguaí','Perpetua','Chapero','23812-300','Rua'),
(46501,'Duque de Caxias','Perpetua','Jardim Leal','25035-510','Rua'),
(46502,'Rio de Janeiro','Perseu','Cidade de Deus','22773-515','Travessa'),
(46503,'Belford Roxo','Perseu','Jardim Amapa','26182-260','Rua'),
(46504,'Queimados','Perseverança','Vila Gratidão','26393-480','Rua'),
(46505,'Nova Iguaçu','Perseverança','Recreio Itapoã','26270-130','Rua'),
(46506,'Rio de Janeiro','Perseverança','Riachuelo','20961-030','Rua'),
(46507,'Rio de Janeiro','Persia','Ricardo de Albuquerque','21640-300','Rua'),
(46508,'Niterói','Peru','Pendotiba','24322-390','Rua'),
(46509,'Itaguaí','Peru','Jardim América','23810-260','Rua'),
(46510,'Nova Iguaçu','Peru','Metropole','26215-360','Rua'),
(46511,'Nova Iguaçu','Peru','Cidade Jardim Parque Estoril','26064-550','Rua'),
(46512,'São Gonçalo','Peru','Tenente Jardim','24410-540','Alameda'),
(46513,'Cabo Frio','Peru','São Cristóvão','28909-390','Rua'),
(46514,'Volta Redonda','Peru','São Lucas','27262-580','Rua'),
(46515,'Teresópolis','Peru','Albuquerque','25977-090','Estrada'),
(46516,'São João de Meriti','Peruana','Jardim Meriti','25555-541','Rua'),
(46517,'Resende','Perugino','Jardim Martinelli','27531-230','Rua'),
(46518,'Rio de Janeiro','Peruipe','Realengo','21755-380','Rua'),
(46519,'Rio de Janeiro','Perusia','Campo Grande','23092-280','Rua'),
(46520,'Volta Redonda','Pery','Eucaliptal','27263-120','Rua'),
(46521,'Campos dos Goytacazes','Pery Peixoto','Parque Presidente Vargas','28083-330','Rua'),
(46522,'Rio de Janeiro','Pescador','Barra de Guaratiba','23020-290','Caminho'),
(46523,'Rio de Janeiro','Pescador','Vargem Pequena','22783-160','Beco'),
(46524,'Rio de Janeiro','Pescador Josino','Madureira','21360-370','Rua'),
(46525,'Rio de Janeiro','Pescador Martim','Galeão','21241-790','Rua'),
(46526,'Rio de Janeiro','Pescador Martins','Campo Grande','23075-305','Rua'),
(46527,'Rio de Janeiro','Pescadores','Ramos','21030-710','Beco'),
(46528,'Nova Iguaçu','Pescaria','Vila Carlota','26053-420','Rua'),
(46529,'Belford Roxo','Peso','Penapolis','26171-300','Rua'),
(46530,'Itaguaí','Pesqueira','Jardim América','23810-700','Rua'),
(46531,'Nova Friburgo','Pesqueira','Jardim Califórnia','28633-793','Rua'),
(46532,'Rio de Janeiro','Pesqueira','Bonsucesso','21041-150','Rua'),
(46533,'Teresópolis','Pessego','Paineira','25965-565','Servidão'),
(46534,'Rio de Janeiro','Pessegueiro','Jacarepaguá','22723-065','Travessa'),
(46535,'Queimados','Pessegueiros','Jardim Guandu','26365-420','Rua'),
(46536,'Rio de Janeiro','Pessoa','Nossa Senhora das Graças','21932-280','Beco'),
(46537,'Rio de Janeiro','Pestalozze','Campo Grande','23095-684','Rua'),
(46538,'Rio de Janeiro','Peter Lund','Caju','20930-390','Rua'),
(46539,'Queimados','Peter Schutzuvence','Queimados','26383-450','Rua'),
(46540,'Rio de Janeiro','Peter-Pan','Campo Grande','23045-420','Rua'),
(46541,'Rio de Janeiro','Pethon Villan','Taquara','22725-425','Rua'),
(46542,'Rio de Janeiro','Petrarca','Bangu','21860-460','Praça'),
(46543,'Queimados','Petrobrás','Campo Alegre','26375-250','Rua'),
(46544,'Três Rios','Petrobrás','Vila Isabel','25811-001','Avenida'),
(46545,'Três Rios','Petrobrás','Vila Isabel','25811-006','Travessa'),
(46546,'Três Rios','Petrobrás','Vila Isabel','25812-461','Avenida'),
(46547,'Três Rios','Petrobrás','Vila Isabel','25811-000','Avenida'),
(46548,'Três Rios','Petrobrás','Vila Isabel','25812-462','Avenida'),
(46549,'Rio de Janeiro','Petrocochino','Vila Isabel','20551-255','Rua'),
(46550,'Rio de Janeiro','Petrolândia','Vista Alegre','21230-720','Rua'),
(46551,'Duque de Caxias','Petrolândia','Parque Moderno','25223-450','Praça'),
(46552,'Queimados','Petrolina','Cidade Jardim Cabuçu','26355-490','Rua'),
(46553,'Rio de Janeiro','Petrolina','Honório Gurgel','21555-240','Rua'),
(46554,'Duque de Caxias','Petrolina','Vila Urussaí','25211-010','Rua'),
(46555,'São Gonçalo','Petrolina','Boa Vista','24466-285','Rua'),
(46556,'São Gonçalo','Petrolina','Trindade','24457-417','Rua'),
(46557,'São Gonçalo','Petronilha Miranda','Barreto','24410-010','Travessa'),
(46558,'Teresópolis','Petronilho Francisco da Silveira','Bonsucesso','25995-260','Rua'),
(46559,'Rio de Janeiro','Petronilho Ramos','Sepetiba','23530-810','Rua'),
(46560,'Rio de Janeiro','Petronilho Ramos','Sepetiba','23530-811','Beco'),
(46561,'Rio de Janeiro','Petrônio Castro Sousa','Barra da Tijuca','22793-324','Rua'),
(46562,'Rio de Janeiro','Petrônio Portela','Santa Cruz','23520-025','Rua'),
(46563,'Itaguaí','Petrópolis','Cidade Industrial','23836-560','Rua'),
(46564,'Nilópolis','Petrópolis','Centro','26520-780','Rua'),
(46565,'Queimados','Petrópolis','Vila Santo Antônio','26357-470','Rua'),
(46566,'Nova Iguaçu','Petrópolis','Parque Maria da Fonte','26052-200','Rua'),
(46567,'Rio de Janeiro','Petrópolis','Realengo','21730-100','Rua'),
(46568,'São Gonçalo','Petrópolis','Trindade','24455-806','Rua'),
(46569,'Campos dos Goytacazes','Petrópolis','Parque Guarus','28070-505','Avenida'),
(46570,'Duque de Caxias','Petrópolis','Vila Leopoldina','25030-060','Rua'),
(46571,'Belford Roxo','Petrópolis','Jardim Dimas Filho','26116-390','Rua'),
(46572,'Belford Roxo','Petrópolis','Novo Eldorado','26120-010','Rua'),
(46573,'São João de Meriti','Petrópolis','Vila São João','25570-323','Travessa'),
(46574,'São João de Meriti','Petrópolis','Vila São João','25570-324','Rua'),
(46575,'Volta Redonda','Petrópolis','Siderlândia','27273-270','Rua'),
(46576,'Volta Redonda','Petrópolis','Açude III','27276-570','Servidão'),
(46577,'Campos dos Goytacazes','Petrucci','Centro','28013-250','Travessa'),
(46578,'Queimados','Pettena','Parque Rodilvania','26355-060','Rua'),
(46579,'Rio de Janeiro','Petúnia','Catete','22211-210','Travessa'),
(46580,'Belford Roxo','Petúnia','Jardim Redentor','26110-510','Rua'),
(46581,'Volta Redonda','Pg','Nova Esperança','27278-515','Rua'),
(46582,'Petrópolis','Philipina Justen Sá','Bingen','25660-450','Vila'),
(46583,'Nova Iguaçu','Philomeno da Silva','Santa Rita','26050-110','Rua'),
(46584,'Petrópolis','Philuvio Cerqueira Rodrigues','Itaipava','25745-074','Estrada'),
(46585,'Petrópolis','Philuvio Cerqueira Rodrigues','Itaipava','25745-075','Estrada'),
(46586,'Petrópolis','Philuvio Cerqueira Rodrigues','Itaipava','25745-070','Estrada'),
(46587,'Petrópolis','Philuvio Cerqueira Rodrigues','Itaipava','25745-073','Estrada'),
(46588,'Petrópolis','Philuvio Cerqueira Rodrigues','Itaipava','25745-071','Estrada'),
(46589,'Petrópolis','Philuvio Cerqueira Rodrigues','Itaipava','25745-072','Estrada'),
(46590,'Teresópolis','PI','São Pedro','25956-205','Servidão'),
(46591,'Rio de Janeiro','Pia','Olaria','21071-200','Rua'),
(46592,'Petrópolis','Piabanha','Nogueira','25730-670','Avenida'),
(46593,'Queimados','Piabanha','Parque Ipiranga','26359-230','Rua'),
(46594,'Teresópolis','Piabanha','Barroso','25957-180','Rua'),
(46595,'Mesquita','Piaçava','Banco de Areia','26570-110','Rua'),
(46596,'Mesquita','Piaçava','Banco de Areia','26570-210','Travessa'),
(46597,'Nova Iguaçu','Piaçava','Vila Humaita','26232-290','Rua'),
(46598,'Rio de Janeiro','Piai','Sepetiba','23530-600','Travessa'),
(46599,'Rio de Janeiro','Piai B','Santa Cruz','23525-165','Rua'),
(46600,'Rio de Janeiro','Piaiba','Brás de Pina','21215-290','Rua'),
(46601,'Duque de Caxias','Pial','Vila São João','25015-160','Beco'),
(46602,'Belford Roxo','Piam','Piam','26115-520','Avenida'),
(46603,'Rio de Janeiro','Piancó','Bonsucesso','21060-500','Rua'),
(46604,'Duque de Caxias','Piancó','Vila Caetano Madeira','25050-665','Rua'),
(46605,'Rio de Janeiro','Piata','Tanque','22735-260','Rua'),
(46606,'Mesquita','Piauí','Coréia','26556-490','Rua'),
(46607,'Itaguaí','Piauí','Amendoeira','23820-600','Rua'),
(46608,'Itaguaí','Piauí','Parque Independência','23810-710','Rua'),
(46609,'Nova Friburgo','Piauí','Bela Vista','28623-310','Rua'),
(46610,'Nova Iguaçu','Piauí','Vila São Luis','26013-555','Rua'),
(46611,'Nova Iguaçu','Piauí','Jardim da Viga','26013-550','Rua'),
(46612,'Nova Iguaçu','Piauí','Cidade Jardim Parque Estoril','26064-560','Rua'),
(46613,'Petrópolis','Piauí','Quitandinha','25650-460','Rua'),
(46614,'Petrópolis','Piauí','Nogueira','25730-311','Rua'),
(46615,'Queimados','Piauí','Civilização','26377-080','Rua'),
(46616,'Rio de Janeiro','Piauí','Anil','22753-731','Vila'),
(46617,'Rio de Janeiro','Piauí','Todos os Santos','20770-130','Rua'),
(46618,'Rio de Janeiro','Piauí','Recreio dos Bandeirantes','22795-195','Rua'),
(46619,'São Gonçalo','Piauí','Maria Paula','24756-680','Rua'),
(46620,'São Gonçalo','Piauí','Gradim','24430-450','Rua'),
(46621,'Duque de Caxias','Piauí','Jardim Vinte e Cinco de Agosto','25070-110','Rua'),
(46622,'Belford Roxo','Piauí','Vila Pauline','26170-410','Rua'),
(46623,'Belford Roxo','Piauí','Sitio Retiro Feliz','26167-310','Rua'),
(46624,'Teresópolis','Piauí','Araras','25958-200','Rua'),
(46625,'São João de Meriti','Piauí','Centro','25515-180','Rua'),
(46626,'Volta Redonda','Piauí','Centro','27253-470','Rua'),
(46627,'Volta Redonda','Piauí','Açude I','27276-640','Servidão'),
(46628,'Queimados','Piavuna','Vila Lina','26349-010','Rua'),
(46629,'Japeri','Piazza','Jardim Tri-Campeão','26475-200','Rua'),
(46630,'Rio de Janeiro','Pica Pau','Galeão','21941-792','Rua'),
(46631,'Rio de Janeiro','Picão','Barra de Guaratiba','23020-530','Caminho'),
(46632,'Nova Iguaçu','Pica-Pau','Jardim Iguaçu','26282-350','Rua'),
(46633,'Rio de Janeiro','Pica-Pau','Vaz Lobo','21360-500','Travessa'),
(46634,'Teresópolis','Pica-Pau','Granja Florestal','25974-390','Servidão'),
(46635,'Volta Redonda','Pica-Pau','Morro da Conquista','27214-290','Servidão'),
(46636,'Rio de Janeiro','Pica-Pau Verde','Campo Grande','23075-250','Rua'),
(46637,'Rio de Janeiro','Pica-paus','Pavuna','21521-270','Alameda'),
(46638,'Rio de Janeiro','Picasso','Senador Camará','21833-030','Rua'),
(46639,'Rio de Janeiro','Pichunas','Freguesia (Ilha do Governador)','21911-440','Rua'),
(46640,'Duque de Caxias','Pico','Jardim Olavo Bilac','25036-430','Praça'),
(46641,'Nova Iguaçu','Pico','Barão de Guandu','26062-140','Estrada'),
(46642,'Belford Roxo','Pico','Vila Heliopolis','26127-700','Rua'),
(46643,'Rio de Janeiro','Pico da Gavea','Taquara','22715-430','Rua'),
(46644,'Rio de Janeiro','Pico da Tijuca','Taquara','22715-380','Rua'),
(46645,'Rio de Janeiro','Pico do Andaraí','Taquara','22715-340','Rua'),
(46646,'Rio de Janeiro','Pico do Guandu','Taquara','22715-400','Rua'),
(46647,'Rio de Janeiro','Pico do Papagaio','Taquara','22715-410','Rua'),
(46648,'Japeri','Picolino','Vilar Grande','26495-300','Rua'),
(46649,'Rio de Janeiro','Picui','Bento Ribeiro','21550-400','Rua'),
(46650,'Nova Iguaçu','Piedade','Quinta da Piedade','26065-260','Rua'),
(46651,'Nova Iguaçu','Piedade','Recreio Paco da Marambaia','26060-000','Praça'),
(46652,'Duque de Caxias','Piedade','Vila Caetano Madeira','25050-560','Rua'),
(46653,'São João de Meriti','Piedade','Vilar dos Teles','25565-181','Rua'),
(46654,'Rio de Janeiro','Piemonte','Pedra de Guaratiba','23027-100','Rua'),
(46655,'Resende','Pier Della Francesca','Jardim Martinelli','27531-110','Rua'),
(46656,'Nova Friburgo','Pierre Bikart','Braunes','28611-360','Rua'),
(46657,'Rio de Janeiro','Pierre Curie','Bangu','21825-460','Rua'),
(46658,'Rio de Janeiro','Pierre La Place','Anil','22755-270','Rua'),
(46659,'Queimados','Pierry','Austin','26395-140','Rua'),
(46660,'Rio de Janeiro','Pilão','Guaratiba','23032-690','Rua'),
(46661,'Rio de Janeiro','Pilar do Sul','Guaratiba','23033-160','Avenida'),
(46662,'São Gonçalo','Pilares','Retiro do Alcantara','24743-215','Rua'),
(46663,'São João de Meriti','Pilares','Vilar dos Teles','25565-210','Rua'),
(46664,'Nova Iguaçu','Piloto João','Mesquita','26245-400','Rua'),
(46665,'Resende','Piloto Paulo Reis','Jardim Brasília','27514-230','Rua'),
(46666,'Niterói','Pimenta','Itaipu','24348-320','Ilha'),
(46667,'Queimados','Pimenta','Cidade Jardim Cabuçu','26376-480','Rua'),
(46668,'Rio de Janeiro','Pimenta Bueno','Turiaçu','21540-230','Rua'),
(46669,'Rio de Janeiro','Pimenteiras','Campo Grande','23016-390','Rua'),
(46670,'Petrópolis','Pimentel','Pedro do Rio','25755-300','Rua'),
(46671,'Rio de Janeiro','Pimentel','Guaratiba','23030-475','Rua'),
(46672,'São Gonçalo','Pimentel','Zumbi','24411-350','Travessa'),
(46673,'Belford Roxo','Pimentel Gomes','Vila Vitorio','26116-070','Rua'),
(46674,'Rio de Janeiro','Pina Rangel','Campo Grande','23055-110','Rua'),
(46675,'Japeri','Pinare','Jardim Delamare','26463-380','Rua'),
(46676,'Nova Iguaçu','Pinda','Jardim Carioca','26022-620','Rua'),
(46677,'Belford Roxo','Pinda','Parque Real','26176-420','Rua'),
(46678,'Rio de Janeiro','Pindai','Brás de Pina','21011-230','Rua'),
(46679,'Nova Iguaçu','Pindamonhangaba','Santa Eugenia','26285-531','Rua'),
(46680,'Rio de Janeiro','Pindamonhangaba','São Cristóvão','20920-090','Rua'),
(46681,'Duque de Caxias','Pindamonhangaba','Vila Santa Cruz','25240-070','Rua'),
(46682,'São Gonçalo','Pindamonhangaba','Porto do Rosa','24471-180','Rua'),
(46683,'Rio de Janeiro','Pindare','Santa Cruz','23515-090','Rua'),
(46684,'Rio de Janeiro','Pindaro Galvão','Campo Grande','23016-355','Rua'),
(46685,'Rio de Janeiro','Pindaucu','Inhaúma','21051-415','Rua'),
(46686,'Nova Iguaçu','Pindorama','Vila Humaita','26232-300','Praça'),
(46687,'Queimados','Pindorama','Austin','26337-280','Rua'),
(46688,'Rio de Janeiro','Pindorama','Ramos','21060-210','Rua'),
(46689,'Duque de Caxias','Pindorama','Jardim Lider','25220-185','Rua'),
(46690,'Rio de Janeiro','Pinhal','Marechal Hermes','21610-030','Rua'),
(46691,'Belford Roxo','Pinhal','Parque Gloria','26147-060','Rua'),
(46692,'Belford Roxo','Pinhal','Areia Branca','26112-335','Rua'),
(46693,'Teresópolis','Pinhal da Montanha','Albuquerque','25977-005','Estrada'),
(46694,'Campos dos Goytacazes','Pinhalão','Parque Santo Amaro','28030-135','Rua'),
(46695,'Rio de Janeiro','Pinhalzinho','Padre Miguel','21720-210','Rua'),
(46696,'Rio de Janeiro','Pinhara','Rocha Miranda','21540-650','Rua'),
(46697,'Rio de Janeiro','Pinheiral','Padre Miguel','21725-220','Rua'),
(46698,'Volta Redonda','Pinheiral','Jardim Cidade do Aço','27275-450','Rua'),
(46699,'Nova Iguaçu','Pinheiro','Jardim Iguaçu','26282-100','Rua'),
(46700,'Rio de Janeiro','Pinheiro','Pedra de Guaratiba','23028-660','Travessa'),
(46701,'Rio de Janeiro','Pinheiro','Bonsucesso','21042-020','Vila'),
(46702,'Rio de Janeiro','Pinheiro','Acari','21531-570','Travessa'),
(46703,'Rio de Janeiro','Pinheiro','Anil','22753-375','Rua'),
(46704,'São Gonçalo','Pinheiro','Neves','24425-435','Travessa'),
(46705,'Rio de Janeiro','Pinheiro','Tanque','22733-390','Rua'),
(46706,'Barra Mansa','Pinheiro','Vila Orlandelia','27323-490','Vila'),
(46707,'Barra Mansa','Pinheiro','Vila Coringa','27321-420','Rua'),
(46708,'Teresópolis','Pinheiro','Vale do Paraíso','25976-215','Rua'),
(46709,'Teresópolis','Pinheiro','Barra do Imbuí','25965-267','Vila'),
(46710,'Rio de Janeiro','Pinheiro Amado','Engenho da Rainha','20761-070','Rua'),
(46711,'Rio de Janeiro','Pinheiro Bittencourt','Guadalupe','21675-130','Rua'),
(46712,'Rio de Janeiro','Pinheiro Chagas','Parque Anchieta','21620-500','Rua'),
(46713,'São Gonçalo','Pinheiro Chagas','Coelho','24746-130','Rua'),
(46714,'Rio de Janeiro','Pinheiro da Cunha','Tijuca','20530-360','Rua'),
(46715,'Nova Iguaçu','Pinheiro de Andrade','Figueiras','26060-260','Rua'),
(46716,'Rio de Janeiro','Pinheiro dos Reis','Guaratiba','23032-550','Rua'),
(46717,'São Gonçalo','Pinheiro Ferreira','Porto do Rosa','24470-350','Rua'),
(46718,'Rio de Janeiro','Pinheiro Freire','Paquetá','20396-006','Rua'),
(46719,'Rio de Janeiro','Pinheiro Guimarães','Botafogo','22281-080','Rua'),
(46720,'Nova Iguaçu','Pinheiro Machado','Botafogo','26041-240','Rua'),
(46721,'Rio de Janeiro','Pinheiro Machado','Laranjeiras','22231-090','Rua'),
(46722,'Belford Roxo','Pinheiro Machado','Boa Esperança','26113-230','Rua'),
(46723,'Nova Iguaçu','Pinheiro Stramburg','Parque Alvorada','26052-840','Rua'),
(46724,'Duque de Caxias','Pinheiros','Parque Moderno','25223-400','Rua'),
(46725,'Rio de Janeiro','Pinho','Anil','22753-807','Rua'),
(46726,'São Gonçalo','Pinho','Covanca','24425-580','Travessa'),
(46727,'São Gonçalo','Pinho Leal','Itauna','24473-006','Rua'),
(46728,'Rio de Janeiro','Pinhotiba','Itanhangá','22641-640','Rua'),
(46729,'Nova Iguaçu','Pintassilgo','Vila Iguacuana','26051-170','Rua'),
(46730,'Belford Roxo','Pintassilgo','Parque Fluminense','26190-180','Rua'),
(46731,'Rio de Janeiro','Pintassilgos','Pavuna','21521-420','Alameda'),
(46732,'Rio de Janeiro','Pintassilgos','Campo Grande','23075-280','Rua'),
(46733,'Rio de Janeiro','Pinto Alpoim','Jardim Guanabara','21940-230','Rua'),
(46734,'Rio de Janeiro','Pinto Amado','Honório Gurgel','21511-240','Rua'),
(46735,'Rio de Janeiro','Pinto Bandeira','Vaz Lobo','21361-050','Travessa'),
(46736,'Rio de Janeiro','Pinto da Fonseca','Magalhães Bastos','21710-510','Rua'),
(46737,'Rio de Janeiro','Pinto da Fonseca','Magalhães Bastos','21710-520','Travessa'),
(46738,'Rio de Janeiro','Pinto da Rocha','Laranjeiras','22231-190','Travessa'),
(46739,'São Gonçalo','Pinto da Rocha','Santa Isabel','24737-395','Rua'),
(46740,'São Gonçalo','Pinto de Almeida','Sacramento','24738-690','Rua'),
(46741,'Rio de Janeiro','Pinto de Azevedo','Cidade Nova','20211-445','Rua'),
(46742,'Rio de Janeiro','Pinto de Campos','Oswaldo Cruz','21550-270','Rua'),
(46743,'Rio de Janeiro','Pinto de Campos','Bento Ribeiro','21550-190','Travessa'),
(46744,'Rio de Janeiro','Pinto de Figueiredo','Tijuca','20511-240','Rua'),
(46745,'São João de Meriti','Pinto Duarte','Parque São Nicolau','25530-011','Rua'),
(46746,'Rio de Janeiro','Pinto Gomes','Oswaldo Cruz','21341-010','Rua'),
(46747,'Rio de Janeiro','Pinto Guedes','Tijuca','20511-320','Rua'),
(46748,'Nova Iguaçu','Pinto Guimarães','Jardim Continental','26225-410','Rua'),
(46749,'Rio de Janeiro','Pinto Júnior','Olaria','21070-750','Rua'),
(46750,'Duque de Caxias','Pinto Líra','Engenho do Porto','25015-260','Avenida'),
(46751,'São Gonçalo','Pinto Magalhães','Colubande','24744-310','Rua'),
(46752,'Rio de Janeiro','Pinto Martins','Santa Teresa','20241-130','Rua'),
(46753,'Belford Roxo','Pinto Martins','Vila Santa Teresa','26196-330','Rua'),
(46754,'Rio de Janeiro','Pinto Peixoto','São Cristóvão','20920-420','Praça'),
(46755,'Barra Mansa','Pinto Ribeiro','Centro','27310-420','Rua'),
(46756,'Rio de Janeiro','Pinto Teles','Campinho','21341-280','Travessa'),
(46757,'Rio de Janeiro','Pinto Teles','Praça Seca','21341-270','Rua'),
(46758,'Rio de Janeiro','Pintor Augusto Silva','Paquetá','20396-250','Praça'),
(46759,'Rio de Janeiro','Pintor Castagneto','Paquetá','20397-160','Praia'),
(46760,'Rio de Janeiro','Pintor Leandro Joaquim','Cidade de Deus','22770-650','Rua'),
(46761,'Rio de Janeiro','Pintor Marques Júnior','Jardim América','21240-270','Rua'),
(46762,'Resende','Pintor Nunes de Paula','Centro','27511-350','Rua'),
(46763,'Rio de Janeiro','Pintor Oswaldo Teixeira','Barra da Tijuca','22631-420','Rua'),
(46764,'Rio de Janeiro','Pintor Pedro Bruno','Paquetá','20396-260','Praça'),
(46765,'Rio de Janeiro','Pintor Santa Rosa','Campo Grande','23076-230','Rua'),
(46766,'Rio de Janeiro','Pintora Djanira','Santa Teresa','20251-560','Rua'),
(46767,'Japeri','Pintores','Santa Terezinha','26425-110','Rua'),
(46768,'Duque de Caxias','Pio Borges','Parque Estrela','25275-260','Rua'),
(46769,'Rio de Janeiro','Pio Borges de Castro','Barra da Tijuca','22793-325','Rua'),
(46770,'Rio de Janeiro','Pio Correia','Jardim Botânico','22461-240','Rua'),
(46771,'Rio de Janeiro','Pio Dutra','Freguesia (Ilha do Governador)','21911-200','Rua'),
(46772,'Rio de Janeiro','Pio Nobre','Magalhães Bastos','21710-700','Travessa'),
(46773,'Rio de Janeiro','Pio X','Centro','20091-040','Praça'),
(46774,'Rio de Janeiro','Pio X','Centro','20040-020','Praça'),
(46775,'São João de Meriti','Pio X','Parque Barreto','25565-450','Rua'),
(46776,'Rio de Janeiro','Pio XI','Jardim Botânico','22461-080','Praça'),
(46777,'São Gonçalo','Pio XII','Centro','24440-410','Alameda'),
(46778,'Duque de Caxias','Pio XII','Jardim Três Marias','25080-665','Rua'),
(46779,'Duque de Caxias','Pio XII','Jardim Lider','25220-720','Avenida'),
(46780,'Rio de Janeiro','Piquete','Penha','21070-570','Rua'),
(46781,'Rio de Janeiro','Piquirobi','Bangu','21862-590','Praça'),
(46782,'Rio de Janeiro','Piquita','Mangueira','20943-470','Travessa'),
(46783,'Japeri','Pira','Jardim Delamare','26463-390','Travessa'),
(46784,'Japeri','Piracaba','Engenheiro Pedreira','26463-400','Rua'),
(46785,'Rio de Janeiro','Piracaba','Irajá','21371-290','Travessa'),
(46786,'Rio de Janeiro','Piracaia','Marechal Hermes','21555-260','Rua'),
(46787,'Rio de Janeiro','Piracambu','Acari','21531-031','Travessa'),
(46788,'Rio de Janeiro','Piracambu','Acari','21531-020','Rua'),
(46789,'Nova Iguaçu','Piracanjuba','Bela Vista','26040-290','Rua'),
(46790,'Rio de Janeiro','Piracanjuba','Vila Kosmos','21220-240','Rua'),
(46791,'São Gonçalo','Piracanjuba','Jardim Catarina','24716-050','Rua'),
(46792,'São João de Meriti','Piracanjuba','Vila Zulmira','25540-520','Rua'),
(46793,'Japeri','Piracicaba','Jardim Delamare','26465-270','Rua'),
(46794,'Nova Iguaçu','Piracicaba','Chacrinha','26285-571','Rua'),
(46795,'Rio de Janeiro','Piracicaba','Tijuca','20550-100','Rua'),
(46796,'São Gonçalo','Piracicaba','Trindade','24455-600','Rua'),
(46797,'Duque de Caxias','Piracicaba','Jardim Gramacho','25051-310','Rua'),
(46798,'Cabo Frio','Piracicaba','Parque Siqueira','28912-150','Rua'),
(46799,'Volta Redonda','Piracicaba','São Cristóvão','27264-800','Rua'),
(46800,'São João de Meriti','Piracicaba','Parque Barreto','25565-550','Rua'),
(46801,'Rio de Janeiro','Piragibe','Inhaúma','20760-110','Rua'),
(46802,'Rio de Janeiro','Piragibe Frota Aguiar','Copacabana','22071-090','Rua'),
(46803,'Rio de Janeiro','Piraguara','Realengo','21755-280','Travessa'),
(46804,'Rio de Janeiro','Pirai','Marechal Hermes','21555-530','Rua'),
(46805,'Rio de Janeiro','Pirai','Bonsucesso','21043-340','Rua'),
(46806,'São Gonçalo','Pirai','Trindade','24455-830','Rua'),
(46807,'Campos dos Goytacazes','Pirai','Parque Guarus','28073-130','Rua'),
(46808,'Volta Redonda','Pirai','Eldorado','27281-080','Rua'),
(46809,'São João de Meriti','Pirai','Vilar dos Teles','25561-080','Rua'),
(46810,'Japeri','Piraí','Parque Triunfo','26470-090','Rua'),
(46811,'Itaguaí','Piraí','Cidade Industrial','23836-570','Rua'),
(46812,'Japeri','Piraí','Jardim Delamare','26470-120','Rua'),
(46813,'Japeri','Piraí','São Bras','26450-070','Rua'),
(46814,'Duque de Caxias','Piraí','Vila Leopoldina','25035-150','Rua'),
(46815,'Rio de Janeiro','Pirai do Norte','Senador Camará','21832-185','Rua'),
(46816,'Rio de Janeiro','Pirai do Sul','Sepetiba','23545-090','Rua'),
(46817,'Japeri','Piraja','Jardim Delamare','26470-220','Rua'),
(46818,'Nova Iguaçu','Piraja','Jardim da Posse','26021-680','Rua'),
(46819,'São Gonçalo','Piraja','Boa Vista','24465-630','Rua'),
(46820,'Belford Roxo','Piraja','Sitio Retiro Feliz','26167-610','Rua'),
(46821,'Duque de Caxias','Pirajá','Jardim Primavera','25214-100','Alameda'),
(46822,'Rio de Janeiro','Piraja da Silva','Pavuna','21535-150','Rua'),
(46823,'São Gonçalo','Piraju','Boa Vista','24465-635','Rua'),
(46824,'Belford Roxo','Piraju','Parque Fluminense','26182-373','Rua'),
(46825,'Duque de Caxias','Piraju','Jardim Gramacho','25055-045','Rua'),
(46826,'Rio de Janeiro','Pirajura','Realengo','21750-360','Rua'),
(46827,'Rio de Janeiro','Pirambóia','Senador Vasconcelos','23012-300','Rua'),
(46828,'Rio de Janeiro','Pirandelo','Jardim Guanabara','21931-156','Praça'),
(46829,'Itaguaí','Piranema','Piranema','23810-095','Estrada'),
(46830,'Itaguaí','Piranema','Jardim América','23810-302','Estrada'),
(46831,'Itaguaí','Piranema','Jardim América','23810-304','Estrada'),
(46832,'Itaguaí','Piranema','Jardim América','23810-301','Estrada'),
(46833,'Itaguaí','Piranema','Jardim América','23810-305','Estrada'),
(46834,'Itaguaí','Piranema','Piranema','23855-070','Largo'),
(46835,'Japeri','Piranema','Jardim Transmontano','26453-310','Rua'),
(46836,'Nova Iguaçu','Piranemas','Cidade Jardim Parque Estoril','26062-690','Avenida'),
(46837,'Nova Iguaçu','Piranemas','Cidade Jardim Parque Estoril','26064-840','Praça'),
(46838,'Rio de Janeiro','Piranga','Méier','20720-030','Rua'),
(46839,'Rio de Janeiro','Pirangi','Olaria','21021-550','Rua'),
(46840,'Duque de Caxias','Pirangi','Parque Eldorado','25240-490','Rua'),
(46841,'Rio de Janeiro','Piranguinho','Bangu','21863-360','Rua'),
(46842,'Queimados','Piranha','Vila Dona Branca','26321-220','Rua'),
(46843,'Rio de Janeiro','Pirapemas','Curicica','22710-095','Rua'),
(46844,'Rio de Janeiro','Pirapetinga','Paciência','23585-670','Rua'),
(46845,'Duque de Caxias','Pirapetinga','Jardim das Oliveiras','25045-150','Rua'),
(46846,'Rio de Janeiro','Pirapitinga','Bangu','21815-120','Rua'),
(46847,'Itaguaí','Pirapora','Jardim Laia','23820-610','Rua'),
(46848,'Rio de Janeiro','Pirapora','Turiaçu','21351-240','Rua'),
(46849,'Duque de Caxias','Pirapora','Jardim Gramacho','25055-010','Rua'),
(46850,'Rio de Janeiro','Pirapua','Realengo','21765-060','Rua'),
(46851,'Rio de Janeiro','Piraquara','Realengo','21755-270','Rua'),
(46852,'Rio de Janeiro','Piraquara','Realengo','21755-271','Rua'),
(46853,'Rio de Janeiro','Piraquara','Padre Miguel','21721-470','Travessa'),
(46854,'Rio de Janeiro','Piraque','Guaratiba','23025-150','Travessa'),
(46855,'Rio de Janeiro','Piraque','Madureira','21360-110','Rua'),
(46856,'Belford Roxo','Piraque','Vila Maia','26115-141','Rua'),
(46857,'Rio de Janeiro','Pirarema','Parada de Lucas','21250-390','Travessa'),
(46858,'Japeri','Pirassinunga','Laranjal Santo Antônio','26473-780','Rua'),
(46859,'Rio de Janeiro','Pirassinunga','Tanque','22735-280','Rua'),
(46860,'Japeri','Piratini','Citropolis','26425-360','Rua'),
(46861,'Duque de Caxias','Piratini','Jardim Vinte e Cinco de Agosto','25010-110','Rua'),
(46862,'Niterói','Piratininga','Piratininga','24358-310','Praia'),
(46863,'Queimados','Piratininga','Bom Jesus','26373-040','Rua'),
(46864,'Queimados','Piratininga','Vila Aida','26331-310','Rua'),
(46865,'Rio de Janeiro','Piratininga','Gávea','22451-130','Rua'),
(46866,'Belford Roxo','Piratininga','Parque São Bernardo','26165-435','Rua'),
(46867,'Belford Roxo','Piratininga','Vila Santa Rita','26135-440','Rua'),
(46868,'Duque de Caxias','Piratininga','Jardim Gramacho','25051-320','Rua'),
(46869,'Rio de Janeiro','Piraton','Cidade de Deus','22773-385','Travessa'),
(46870,'Japeri','Piratuba','Jardim Transmontano','26453-320','Rua'),
(46871,'Rio de Janeiro','Piratuba','Rocha Miranda','21540-570','Rua'),
(46872,'Duque de Caxias','Piratuba','Vila Ema','25266-220','Rua'),
(46873,'Rio de Janeiro','Piraua','Cosmos','23060-060','Rua'),
(46874,'Rio de Janeiro','Pirauba','São Cristóvão','20940-250','Rua'),
(46875,'São João de Meriti','Pirauba','Jardim Santa Rosa','25570-459','Rua'),
(46876,'Niterói','Pires','Barreto','24110-365','Rua'),
(46877,'Rio de Janeiro','Pires','Nossa Senhora das Graças','21932-290','Beco'),
(46878,'São Gonçalo','Pires','Porto Novo','24436-550','Travessa'),
(46879,'Teresópolis','Pires','Várzea','25953-620','Vila'),
(46880,'São Gonçalo','Pires Chaves','Amendoeira','24730-330','Rua'),
(46881,'Rio de Janeiro','Pires da Mota','Ribeira','21930-060','Rua'),
(46882,'Rio de Janeiro','Pires de Almeida','Laranjeiras','22240-150','Rua'),
(46883,'Rio de Janeiro','Pires de Carvalho','Maria da Graça','21050-630','Rua'),
(46884,'Nova Iguaçu','Pires de Souto','Vila São Luis','26012-140','Rua'),
(46885,'Nova Iguaçu','Pires do Rio','São Gabriel','26021-540','Rua'),
(46886,'São Gonçalo','Pires do Rio','Boa Vista','24465-585','Rua'),
(46887,'São João de Meriti','Pires do Rio','Éden','25540-510','Rua'),
(46888,'Cabo Frio','Pires Lopes','Recanto das Dunas','28909-320','Rua'),
(46889,'Nova Iguaçu','Pires Moreira','Imperador','26225-740','Rua'),
(46890,'Teresópolis','Pires Valente','Alto','25961-237','Vila'),
(46891,'Rio de Janeiro','Piria','Brás de Pina','21011-460','Rua'),
(46892,'Japeri','Piricuma','Jardim Transmontano','26453-390','Rua'),
(46893,'Rio de Janeiro','Piricuma','Brás de Pina','21011-330','Rua'),
(46894,'Queimados','Pirilampos','São Cristóvão','26323-470','Rua'),
(46895,'Rio de Janeiro','Pirina','Pechincha','22743-090','Rua'),
(46896,'São Gonçalo','Pirinapolis','Rio do Ouro','24753-060','Rua'),
(46897,'Rio de Janeiro','Pirineus','Vila Kosmos','21220-230','Rua'),
(46898,'São Gonçalo','Pirineus','Laranjal','24725-210','Rua'),
(46899,'Rio de Janeiro','Piripiri','Realengo','21745-180','Praça'),
(46900,'Rio de Janeiro','Piritiba','Padre Miguel','21775-290','Rua'),
(46901,'Rio de Janeiro','Pirolito','São Cristóvão','20920-210','Rua'),
(46902,'Rio de Janeiro','Pirpirituba','Realengo','21760-240','Avenida'),
(46903,'Rio de Janeiro','Pissinguaba','Campo Grande','23017-426','Rua'),
(46904,'Rio de Janeiro','Pistacia','Padre Miguel','21725-230','Rua'),
(46905,'Rio de Janeiro','Pistoia','Santa Cruz','23590-300','Rua'),
(46906,'Rio de Janeiro','Pistoia','Glória','20021-300','Praça'),
(46907,'Duque de Caxias','Pistóia','Jardim Gramacho','25051-282','Avenida'),
(46908,'Duque de Caxias','Pistóia','Jardim Gramacho','25051-281','Avenida'),
(46909,'Duque de Caxias','Pistóia','Jardim Gramacho','25055-052','Avenida'),
(46910,'Duque de Caxias','Pistóia','Jardim Gramacho','25055-051','Avenida'),
(46911,'Rio de Janeiro','Pita','Baia de Guanabara','20180-005','Ilha'),
(46912,'Duque de Caxias','Pita','Nossa Senhora do Carmo','25040-420','Rua'),
(46913,'Duque de Caxias','Pitagoras','Chácaras Rio-Petrópolis','25231-210','Avenida'),
(46914,'Rio de Janeiro','Pitagoras','Guaratiba','23032-560','Rua'),
(46915,'Belford Roxo','Pitagoras','Parque Colonial','26180-160','Rua'),
(46916,'Volta Redonda','Pitagoras','Retiro','27281-160','Rua'),
(46917,'Nova Iguaçu','Pitanga','Miguel Couto','26061-105','Rua'),
(46918,'Queimados','Pitanga','Parque São Carlos','26363-190','Rua'),
(46919,'Rio de Janeiro','Pitanga','Anil','22753-732','Vila'),
(46920,'Teresópolis','Pitanga','Meudon','25954-385','Servidão'),
(46921,'Cabo Frio','Pitangas','Palmeiras','28912-020','Rua'),
(46922,'Cabo Frio','Pitangolas','Ogiva','28924-110','Rua'),
(46923,'Queimados','Pitangui','Sion','26311-410','Rua'),
(46924,'Rio de Janeiro','Pitangui','Pilares','20750-200','Rua'),
(46925,'Rio de Janeiro','Pitimbu','Jacarepaguá','22780-130','Rua'),
(46926,'São Gonçalo','Pitsburg','Itauna','24473-320','Rua'),
(46927,'Rio de Janeiro','Pitua','Padre Miguel','21720-270','Rua'),
(46928,'Belford Roxo','Pitua','Parque Roseiral','26176-430','Rua'),
(46929,'Duque de Caxias','Pituba','Jardim Panamá','25080-655','Rua'),
(46930,'São João de Meriti','Pituba','Coelho da Rocha','25540-290','Avenida'),
(46931,'Japeri','Pituna','Jardim Transmontano','26453-300','Rua'),
(46932,'Rio de Janeiro','Pituna','Rocha Miranda','21540-130','Travessa'),
(46933,'Resende','Piturricchio','Jardim Martinelli','27531-210','Rua'),
(46934,'Rio de Janeiro','Piumbi','Bonsucesso','21060-510','Rua'),
(46935,'Rio de Janeiro','Piuna','Oswaldo Cruz','21340-510','Rua'),
(46936,'Rio de Janeiro','Piuna','Oswaldo Cruz','21340-500','Travessa'),
(46937,'Rio de Janeiro','Pixinguinha','Ramos','21031-430','Rua'),
(46938,'Duque de Caxias','Pixinguinha','Jardim Gramacho','25056-420','Rua'),
(46939,'Rio de Janeiro','Piza e Almeida','Vila Isabel','20551-130','Rua'),
(46940,'Belford Roxo','Pizoland','Vila Rica','26177-060','Rua'),
(46941,'Belford Roxo','Pizolante','Parque Jordão','26177-080','Rua'),
(46942,'Japeri','Pizza','Parque Santo Antônio','26475-230','Rua'),
(46943,'Rio de Janeiro','Pizzarro e Araújo','Portuguesa','21920-347','Rua'),
(46944,'Mesquita','Plácido','Cosmorama','26582-030','Rua'),
(46945,'Mesquita','Plácido','Vila Emil','26580-170','Rua'),
(46946,'Duque de Caxias','Plácido','Jardim Anhanga','25264-340','Rua'),
(46947,'Rio de Janeiro','Plácido de Castro','Ramos','21060-220','Travessa'),
(46948,'Rio de Janeiro','Plácido Ferreira','Irajá','21361-580','Rua'),
(46949,'Belford Roxo','Plácido Ferreira','Sitio Retiro Feliz','26167-420','Rua'),
(46950,'São João de Meriti','Plácido Figueiredo Júnior','Coelho da Rocha','25555-150','Rua'),
(46951,'Rio de Janeiro','Plácido Gutierrez','Realengo','21775-390','Rua'),
(46952,'Nova Iguaçu','Planaltina','São Gabriel','26021-551','Rua'),
(46953,'Rio de Janeiro','Planaltina','Realengo','21760-160','Rua'),
(46954,'Rio de Janeiro','Planalto','Costa Barros','21515-520','Rua'),
(46955,'São Gonçalo','Planalto','Miriambi','24731-190','Rua'),
(46956,'Belford Roxo','Planalto','Jardim América','26140-440','Rua'),
(46957,'Teresópolis','Planalto','Parque do Imbui','25970-680','Estrada'),
(46958,'Rio de Janeiro','Planalto Mineiro','Vila Valqueire','21330-310','Rua'),
(46959,'Teresópolis','Planejada','Córrego das Pedras','25990-310','Estrada'),
(46960,'Campos dos Goytacazes','Plano','Parque Guarus','28060-700','Rua'),
(46961,'Rio de Janeiro','Plano Inclinado','Santa Teresa','20230-040','Travessa'),
(46962,'Rio de Janeiro','Planura','Paciência','23585-640','Rua'),
(46963,'Queimados','Platão','Jardim Continental','26367-270','Rua'),
(46964,'São Gonçalo','Platão','Arsenal','24751-590','Rua'),
(46965,'Duque de Caxias','Platão','Vila Santo Antônio','25040-580','Rua'),
(46966,'Belford Roxo','Platão','Frei Fabiano','26180-200','Rua'),
(46967,'São Gonçalo','Platão Vieira Porto','Santa Isabel','24735-330','Rua'),
(46968,'Rio de Janeiro','Platina','Ramos','21031-630','Travessa'),
(46969,'Duque de Caxias','Platina','Vila Leopoldina','25051-030','Rua'),
(46970,'Belford Roxo','Platina','Novo Eldorado','26127-780','Rua'),
(46971,'Mesquita','Plaza','Chatuba','26585-630','Rua'),
(46972,'Rio de Janeiro','Plínio Barreto','Jardim América','21240-050','Rua'),
(46973,'Nova Iguaçu','Plínio Carneiro Jordão','São Benedito','26022-308','Rua'),
(46974,'Nova Iguaçu','Plínio Carneiro Jordão','São Benedito','26022-305','Rua'),
(46975,'Nova Iguaçu','Plínio Carneiro Jordão','São Benedito','26022-306','Rua'),
(46976,'Nova Iguaçu','Plínio Carneiro Jordão','São Benedito','26022-307','Rua'),
(46977,'Niterói','Plínio Casado','Engenhoca','24110-475','Rua'),
(46978,'Niterói','Plínio Casado','Engenhoca','24110-470','Travessa'),
(46979,'São Gonçalo','Plínio Casado','Raul Veiga','24710-590','Rua'),
(46980,'Nova Iguaçu','Plínio Cordeiro Macedo','Vila Catia','26010-365','Rua'),
(46981,'Nova Iguaçu','Plínio de Azevedo Vitral','Jardim Nova Era','26271-010','Rua'),
(46982,'Resende','Plínio de Castro','Cabral','27534-080','Rua'),
(46983,'Rio de Janeiro','Plínio de Oliveira','Penha','21070-040','Rua'),
(46984,'São Gonçalo','Plínio Gaia','Boa Vista','24466-110','Rua'),
(46985,'Niterói','Plínio Gomes de Matos Filho','Varzea das Moças','24330-430','Avenida'),
(46986,'São Gonçalo','Plínio Gomes de Mattos','Joquei Clube','24743-010','Rua'),
(46987,'São Gonçalo','Plínio Gomes de Mattos Filho','Varzea das Mocas','24753-500','Avenida'),
(46988,'Queimados','Plínio Grossa','Queimados','26385-020','Rua'),
(46989,'Petrópolis','Plínio Leite','Centro','25620-200','Rua'),
(46990,'Rio de Janeiro','Plínio Leite','Taquara','22725-670','Rua'),
(46991,'São Gonçalo','Plínio Leite','Itauna','24455-555','Rua'),
(46992,'Queimados','Plínio Magalhães','Parque Todos os Santos','26365-140','Rua'),
(46993,'Belford Roxo','Plínio Maria','Jardim Patricia','26185-105','Rua'),
(46994,'São Gonçalo','Plínio Marins','Gradim','24430-555','Rua'),
(46995,'Volta Redonda','Plínio Moreira','Santo Agostinho','27211-295','Rua'),
(46996,'São Gonçalo','Plínio Rocha','Monjolo','24724-100','Rua'),
(46997,'Nova Friburgo','Plínio Salgado','Prado','28635-410','Rua'),
(46998,'Rio de Janeiro','Plumeria','Padre Miguel','21725-240','Rua'),
(46999,'Macaé','Plutão','Granja dos Cavaleiros','27930-130','Rua'),
(47000,'Japeri','Plutão','Citropolis','26430-100','Rua'),
(47001,'Queimados','Plutão','Jardim Paraíso','26367-380','Rua'),
(47002,'Rio de Janeiro','Plutão','Jardim América','21240-560','Rua'),
(47003,'Teresópolis','Plutão','Fonte Santa','25976-245','Estrada'),
(47004,'Belford Roxo','Plutarco','Jardim Glaucia','26195-490','Rua'),
(47005,'São Gonçalo','Poaca','Vista Alegre','24722-150','Rua'),
(47006,'Japeri','Poacu','Jardim Transmontano','26453-340','Travessa'),
(47007,'Japeri','Poacu','Jardim Transmontano','26453-330','Rua'),
(47008,'Queimados','Poacu','Campo Alegre','26373-250','Rua'),
(47009,'Rio de Janeiro','Poacu','Irajá','21220-360','Rua'),
(47010,'Rio de Janeiro','Poata','Campo Grande','23052-300','Rua'),
(47011,'Rio de Janeiro','Pocatu','Honório Gurgel','21555-210','Rua'),
(47012,'Belford Roxo','Poci','Luzes','26185-225','Rua'),
(47013,'Duque de Caxias','Pocilga','Mantiquira','25250-420','Estrada'),
(47014,'Rio de Janeiro','Pocinhos','Cosmos','23060-030','Rua'),
(47015,'Rio de Janeiro','Poço','Guaratiba','23033-250','Travessa'),
(47016,'Rio de Janeiro','Poço Central','Cordovil','21010-260','Rua'),
(47017,'Rio de Janeiro','Poço D Anta','Pavuna','21532-270','Rua'),
(47018,'Teresópolis','Poço de Caldas','Três Córregos','25980-070','Rua'),
(47019,'Niterói','Poço Largo','Caramujo','24140-570','Rua'),
(47020,'Duque de Caxias','Poconé','Jardim Gramacho','25051-180','Rua'),
(47021,'Rio de Janeiro','Poconé','Encantado','20745-090','Rua'),
(47022,'Belford Roxo','Poconé','Parque Gloria','26147-040','Rua'),
(47023,'Belford Roxo','Poconé','Buriti','26153-180','Rua'),
(47024,'São João de Meriti','Poconé','Grande Rio','25540-141','Rua'),
(47025,'Rio de Janeiro','Poços de Caldas','Vila Valqueire','21321-570','Rua'),
(47026,'Duque de Caxias','Poços de Caldas','Jardim Gramacho','25050-470','Rua'),
(47027,'Belford Roxo','Poços de Caldas','Jardim Bom Pastor','26110-540','Rua'),
(47028,'Volta Redonda','Poços de Caldas','Minerlândia','27264-160','Rua'),
(47029,'Rio de Janeiro','Poder da Boa Vontade','Barra de Guaratiba','23020-560','Caminho'),
(47030,'Rio de Janeiro','Poeraba','Inhoaíba','23059-120','Rua'),
(47031,'Campos dos Goytacazes','Poeta Antônio Nunes Pires','Parque Leopoldina','28055-270','Rua'),
(47032,'Campos dos Goytacazes','Poeta Antônio Silva','Parque Alvorada','28083-110','Rua'),
(47033,'Teresópolis','Poeta Aristides Magalhães','Fazendinha','25955-020','Rua'),
(47034,'Campos dos Goytacazes','Poeta Décio Barreto Ribeiro','Parque Aurora','28025-386','Rua'),
(47035,'Resende','Poeta Duque da Costa','Cabral','27534-290','Rua'),
(47036,'Campos dos Goytacazes','Poeta Faria Júnior','Parque Brasília','28055-260','Rua'),
(47037,'Rio de Janeiro','Poeta Gibraim','Leblon','22430-030','Praça'),
(47038,'Campos dos Goytacazes','Poeta Hermes Fontes','Parque Santa Maria','28021-350','Rua'),
(47039,'Rio de Janeiro','Poeta Khalil Gibran','Itanhangá','22641-010','Rua'),
(47040,'Nilópolis','Poeta Manuel Bandeira','Cabuis','26540-260','Rua'),
(47041,'Rio de Janeiro','Poeta Manuel Bandeira','Cocotá','21910-296','Parque'),
(47042,'Campos dos Goytacazes','Poeta Marinho','Custodópolis','28085-090','Rua'),
(47043,'Campos dos Goytacazes','Poeta Mário Newton Filho','Parque Santos Dumont','28073-450','Rua'),
(47044,'Barra Mansa','Poeta Milton Rangel','Verbo Divino','27345-260','Rua'),
(47045,'Campos dos Goytacazes','Poeta Pedro Dias Carvalho','Jardim CEASA','28090-770','Rua'),
(47046,'Rio de Janeiro','Poeta Pena Filho','Realengo','21750-490','Rua'),
(47047,'Cabo Frio','Poeta Vitorino Carrico','Parque Burle','28911-070','Rua'),
(47048,'Queimados','Poggi','Jardim Guanabara','26321-460','Rua'),
(47049,'Queimados','Poiares','Jardim Europa','26360-490','Rua'),
(47050,'Rio de Janeiro','Pojuca','Zumbi','21930-180','Rua'),
(47051,'Nova Iguaçu','Polar','Dois Irmãos','26022-210','Rua'),
(47052,'Queimados','Polibio','Jardim Queimados','26321-110','Rua'),
(47053,'Teresópolis','Polibio Ferreira de Paula','Vale do Paraíso','25976-405','Travessa'),
(47054,'Teresópolis','Polibio Raposo de Rezende','Barra do Imbuí','25965-330','Rua'),
(47055,'Mesquita','Policarpo','Jacutinga','26562-100','Rua'),
(47056,'Campos dos Goytacazes','Policarpo Silva','Parque Penha','28020-510','Rua'),
(47057,'Rio de Janeiro','Polidorio Pires Campos','Santa Cruz','23560-540','Rua'),
(47058,'Mesquita','Poligonal','Santa Terezinha','26554-150','Rua'),
(47059,'Nova Iguaçu','Poligonal','Mesquita','26245-200','Rua'),
(47060,'Duque de Caxias','Polinéia','Jardim Olimpo','25255-390','Rua'),
(47061,'Rio de Janeiro','Polinesia','Paciência','23587-316','Rua'),
(47062,'Rio de Janeiro','Politico Rafael de Aguiar','Cosmos','23058-645','Rua'),
(47063,'Rio de Janeiro','Poloni','Taquara','22713-005','Travessa'),
(47064,'Niterói','Polônia','Maria Paula','24325-190','Rua'),
(47065,'Teresópolis','Polônia','Albuquerque','25977-110','Estrada'),
(47066,'Belford Roxo','Pomar','Parque Fluminense','26190-330','Rua'),
(47067,'Rio de Janeiro','Pombeba','Baia de Guanabara','20180-070','Ilha'),
(47068,'Rio de Janeiro','Pombos','Mangueira','20941-480','Travessa'),
(47069,'Rio de Janeiro','Pombos','Pavuna','21521-320','Alameda'),
(47070,'Rio de Janeiro','Pomerania','Bento Ribeiro','21331-680','Rua'),
(47071,'Japeri','Pompéia','Vila Central','26430-180','Rua'),
(47072,'Nova Iguaçu','Pompéia','Jardim Iguaçu','26281-491','Rua'),
(47073,'Rio de Janeiro','Pompéia','Campo Grande','23082-030','Rua'),
(47074,'Belford Roxo','Pompéia','Luzes','26183-020','Rua'),
(47075,'Duque de Caxias','Pompéia','Vila Operária','25250-295','Rua'),
(47076,'Nova Iguaçu','Pompeu','Jardim São Vicente','26040-700','Rua'),
(47077,'Volta Redonda','Pompeu','Voldac','27285-285','Rua'),
(47078,'Duque de Caxias','Pompeu de Souza','Saracuruna','25220-510','Rua'),
(47079,'Rio de Janeiro','Pompeu Loureiro','Copacabana','22061-000','Rua'),
(47080,'São Gonçalo','Pompeu Panicet','Sacramento','24735-420','Rua'),
(47081,'Mesquita','Pompilio','Coréia','26556-090','Rua'),
(47082,'Nova Iguaçu','Pompílio','Mesquita','26251-370','Rua'),
(47083,'Rio de Janeiro','Pompílio da Rocha','Campo Grande','23081-170','Rua'),
(47084,'Rio de Janeiro','Pompílio de Albuquerque','Encantado','20745-125','Rua'),
(47085,'São Gonçalo','Pompílio Paiva','Porto Novo','24435-120','Travessa'),
(47086,'Teresópolis','Pomponia','Jardim Pinheiros','25953-425','Servidão'),
(47087,'Barra Mansa','Ponce de Leon','Centro','27330-490','Praça'),
(47088,'Rio de Janeiro','Ponche-Verde','Campo Grande','23070-110','Rua'),
(47089,'Duque de Caxias','Poncho Verde','Jardim Vinte e Cinco de Agosto','25075-060','Rua'),
(47090,'Niterói','Ponciano A. Furtado','Marazul','24358-560','Rua'),
(47091,'Japeri','Ponciano Gomes','Parque Guandu','26415-350','Rua'),
(47092,'Rio de Janeiro','Poncianos','Guaratiba','23028-555','Rua'),
(47093,'Rio de Janeiro','Ponta da Areia','Campo Grande','23088-170','Rua'),
(47094,'Rio de Janeiro','Ponta Grossa','Pedra de Guaratiba','23027-520','Caminho'),
(47095,'Rio de Janeiro','Ponta Grossa','Pedra de Guaratiba','23027-510','Travessa'),
(47096,'Rio de Janeiro','Ponta Grossa','Campo Grande','23015-225','Rua'),
(47097,'Duque de Caxias','Ponta Grossa','Jardim Gramacho','25055-220','Rua'),
(47098,'São Gonçalo','Ponta Negra','Trindade','24455-795','Rua'),
(47099,'Rio de Janeiro','Ponta Negra','Campo Grande','23095-050','Rua'),
(47100,'Belford Roxo','Ponta Negra','Boa Esperança','26113-220','Rua'),
(47101,'Nova Friburgo','Ponta Pora','Perisse','28613-460','Rua'),
(47102,'Nova Iguaçu','Ponta Pora','Jardim Nova Era','26266-150','Rua'),
(47103,'Rio de Janeiro','Ponta Pora','Vista Alegre','21230-690','Rua'),
(47104,'São Gonçalo','Ponta Pora','Amendoeira','24730-560','Rua'),
(47105,'São Gonçalo','Ponta Pora','Rio do Ouro','24752-450','Alameda'),
(47106,'Duque de Caxias','Ponta Pora','Jardim Gramacho','25055-230','Rua'),
(47107,'Queimados','Ponta Porã','Parque Ipanema','26320-310','Rua'),
(47108,'Queimados','Ponta Porã','Austin','26340-240','Rua'),
(47109,'São Gonçalo','Pontal','Gradim','24430-505','Ilha'),
(47110,'Rio de Janeiro','Pontal de Sernambetiba','Recreio dos Bandeirantes','22795-010','Praia'),
(47111,'Nova Iguaçu','Pontal do Sul','Jardim da Viga','26013-350','Rua'),
(47112,'Rio de Janeiro','Pontalina','Realengo','21710-120','Avenida'),
(47113,'Rio de Janeiro','Ponte Alta','Senador Camará','21832-290','Rua'),
(47114,'Queimados','Ponte de Lima','Jardim Europa','26360-510','Rua'),
(47115,'Rio de Janeiro','Ponte de Pedra','Inhoaíba','23063-330','Rua'),
(47116,'Rio de Janeiro','Ponte Nova','Tanque','22735-180','Rua'),
(47117,'Duque de Caxias','Ponte Nova','Jardim Lider','25220-550','Rua'),
(47118,'Itaguaí','Ponte Preta','Jardim América','23810-270','Avenida'),
(47119,'Itaguaí','Ponte Preta','Vila Ibirapitanga','23812-030','Rua'),
(47120,'Rio de Janeiro','Ponte Preta','Pavuna','21520-660','Alameda'),
(47121,'São Gonçalo','Ponte Preta','Itauna','24473-480','Rua'),
(47122,'Niterói','Ponte Ribeiro','Fátima','24070-050','Rua'),
(47123,'Rio de Janeiro','Pontes Correia','Andaraí','20510-050','Rua'),
(47124,'Rio de Janeiro','Pontes de Miranda','Barra da Tijuca','22641-520','Praça'),
(47125,'Rio de Janeiro','Pontes Leme','Campo Grande','23050-430','Rua'),
(47126,'Teresópolis','Pontevedra','Carlos Guinle','25959-160','Rua'),
(47127,'Rio de Janeiro','Pontilhao','Inhoaíba','23059-180','Caminho'),
(47128,'Rio de Janeiro','Ponto Chique','Cordovil','21010-315','Rua'),
(47129,'Duque de Caxias','Ponto da Gama','Jardim Olavo Bilac','25025-430','Rua'),
(47130,'Rio de Janeiro','Ponto Novo','Campo Grande','23075-140','Rua'),
(47131,'Rio de Janeiro','Pontões','Campo Grande','23097-590','Rua'),
(47132,'São Gonçalo','Popular','Galo Branco','24421-720','Travessa'),
(47133,'Teresópolis','Popular','São Pedro','25956-300','Travessa'),
(47134,'Rio de Janeiro','Populina','Pedra de Guaratiba','23025-040','Rua'),
(47135,'Rio de Janeiro','Pôr do Sol','Barra da Tijuca','22793-460','Rua'),
(47136,'Rio de Janeiro','Pora','Campo Grande','23047-000','Rua'),
(47137,'Rio de Janeiro','Poranga','Olaria','21071-500','Rua'),
(47138,'Teresópolis','Poranga','Granja Guarani','25960-560','Alameda'),
(47139,'Rio de Janeiro','Porangaba','Santa Cruz','23555-036','Rua'),
(47140,'Volta Redonda','Porciano Guimarães','Nova Primavera','27230-100','Rua'),
(47141,'Rio de Janeiro','Porciliana Emília Nascimento','Campo Grande','23092-540','Rua'),
(47142,'Nova Iguaçu','Porcina','Andrade Araujo','26010-510','Rua'),
(47143,'Rio de Janeiro','Porcina','Senador Vasconcelos','23010-430','Travessa'),
(47144,'Belford Roxo','Porcina Braga','Jardim São Francisco','26120-320','Rua'),
(47145,'Nilópolis','Porciuncula','Centro','26525-480','Rua'),
(47146,'Nova Friburgo','Porciuncula','Riograndina','28634-180','Rua'),
(47147,'Rio de Janeiro','Porciuncula','Guadalupe','21675-610','Rua'),
(47148,'Niterói','Porciúncula','Largo do Barradas','24110-067','Rua'),
(47149,'Niterói','Porciúncula','Largo do Barradas','24110-068','Travessa'),
(47150,'Rio de Janeiro','Porena','Ramos','21040-140','Rua'),
(47151,'Rio de Janeiro','Porfírio','Santa Cruz','23595-094','Rua'),
(47152,'Rio de Janeiro','Porfírio','Sepetiba','23530-620','Rua'),
(47153,'Belford Roxo','Porfírio Fonseca de Matos','Nova Aurora','26155-275','Rua'),
(47154,'Niterói','Porfírio Joaquim de Andrade','Barreto','24110-817','Travessa'),
(47155,'Duque de Caxias','Porongos','Jardim Vinte e Cinco de Agosto','25075-330','Rua'),
(47156,'São Gonçalo','Pororoca','Itaoca','24471-160','Rua'),
(47157,'Japeri','Porsadas','Vila Central','26430-290','Rua'),
(47158,'Rio de Janeiro','Portão Vermelho','Bento Ribeiro','21331-020','Rua'),
(47159,'Queimados','Porteira','Campo Alegre','26375-030','Rua'),
(47160,'Rio de Janeiro','Porteirinha','Guaratiba','23026-420','Rua'),
(47161,'Rio de Janeiro','Porteiro','Barra de Guaratiba','23020-165','Caminho'),
(47162,'Cabo Frio','Porteiro do Nascimento','Vila Blanche','28915-520','Rua'),
(47163,'Rio de Janeiro','Portel','Guaratiba','23031-290','Rua'),
(47164,'Rio de Janeiro','Portela','Santa Cruz','23591-360','Beco'),
(47165,'Rio de Janeiro','Portela','Realengo','21755-400','Travessa'),
(47166,'Barra do Piraí','Portela','Carvão','27145-110','Travessa'),
(47167,'Queimados','Portima','Vila Zenith','26387-360','Rua'),
(47168,'Queimados','Portinari','Jardim Paqueta','26345-160','Rua'),
(47169,'Nova Iguaçu','Portinari','Jardim São Vicente','26040-490','Rua'),
(47170,'Rio de Janeiro','Portinari','Bonsucesso','21044-440','Rua'),
(47171,'Rio de Janeiro','Portinho','Acari','21531-080','Rua'),
(47172,'Rio de Janeiro','Portinho','Acari','21531-095','Travessa'),
(47173,'Niterói','Porto','Varzea das Moças','24330-320','Rua'),
(47174,'Nova Iguaçu','Porto','Cidade Jardim Parque Estoril','26064-580','Rua'),
(47175,'Queimados','Porto','Parque Todos os Santos','26365-210','Rua'),
(47176,'Queimados','Porto','Parque Ipanema','26320-090','Rua'),
(47177,'Rio de Janeiro','Porto','Bangu','21870-050','Travessa'),
(47178,'Teresópolis','Porto','Serrinha','25980-360','Estrada'),
(47179,'Volta Redonda','Porto','Retiro','27281-240','Rua'),
(47180,'Rio de Janeiro','Porto Acre','Colégio','21545-450','Rua'),
(47181,'Rio de Janeiro','Porto Acre','Coelho Neto','21540-830','Rua'),
(47182,'Mesquita','Porto Alegre','Coréia','26556-420','Rua'),
(47183,'Nilópolis','Porto Alegre','Chatuba','26521-490','Rua'),
(47184,'Niterói','Porto Alegre','Mata Paca','24322-260','Rua'),
(47185,'Itaguaí','Porto Alegre','Seropedica','23850-190','Avenida'),
(47186,'Mesquita','Porto Alegre','Centro','26553-333','Praça'),
(47187,'Nova Iguaçu','Porto Alegre','Cidade Jardim Parque Estoril','26062-540','Rua'),
(47188,'Queimados','Porto Alegre','Austin','26390-060','Rua'),
(47189,'Rio de Janeiro','Porto Alegre','Engenho Novo','20715-260','Rua'),
(47190,'São Gonçalo','Porto Alegre','Trindade','24456-530','Rua'),
(47191,'Barra Mansa','Porto Alegre','Nossa Senhora Aparecida','27325-390','Rua'),
(47192,'Belford Roxo','Porto Alegre','Novo Eldorado','26127-050','Rua'),
(47193,'Belford Roxo','Porto Alegre','Vilar Novo','26116-610','Rua'),
(47194,'Barra Mansa','Porto Alegre','Getúlio Vargas','27325-580','Travessa'),
(47195,'Duque de Caxias','Porto Alegre','Vila Santa Cruz','25240-100','Rua'),
(47196,'Cabo Frio','Porto Alegre','Palmeiras','28915-010','Rua'),
(47197,'São João de Meriti','Porto Alegre','Vila Fluminense','25571-380','Rua'),
(47198,'Volta Redonda','Porto Alegre','Santo Agostinho','27210-500','Rua'),
(47199,'Três Rios','Porto Alegre','Vila Isabel','25815-180','Rua'),
(47200,'Rio de Janeiro','Porto Amazonas','Campo Grande','23090-220','Rua'),
(47201,'Rio de Janeiro','Porto Ametista','Bangu','21860-590','Rua'),
(47202,'Rio de Janeiro','Porto Batista','Pavuna','21532-240','Rua'),
(47203,'Duque de Caxias','Porto Belo','Jardim Gramacho','25051-140','Rua'),
(47204,'Rio de Janeiro','Porto Brilhante','Padre Miguel','21860-030','Rua'),
(47205,'São Gonçalo','Porto Cale','Santa Isabel','24738-396','Rua'),
(47206,'Rio de Janeiro','Porto Calvo','Cavalcanti','21370-280','Rua'),
(47207,'São Gonçalo','Porto Calvo','Santa Luzia','24722-600','Rua'),
(47208,'Rio de Janeiro','Porto Camargo','Guaratiba','23033-170','Rua'),
(47209,'Rio de Janeiro','Porto Carrero','Cordovil','21250-260','Rua'),
(47210,'São Gonçalo','Porto Carrero','Boa Vista','24465-685','Rua'),
(47211,'Nova Iguaçu','Porto Carrito','Morro Agudo','26280-260','Rua'),
(47212,'Rio de Janeiro','Porto Cristal','Padre Miguel','21860-040','Rua'),
(47213,'São Gonçalo','Porto da Pedra','Porto Novo','24436-455','Rua'),
(47214,'São Gonçalo','Porto da Ponte','Gradim','24430-520','Estrada'),
(47215,'Rio de Janeiro','Porto de Moz','Guaratiba','23033-180','Rua'),
(47216,'Rio de Janeiro','Porto de Pedras','Bangu','21870-350','Rua'),
(47217,'Rio de Janeiro','Porto Diamante','Padre Miguel','21860-050','Rua'),
(47218,'Rio de Janeiro','Porto do Baião','Cordovil','21010-600','Rua'),
(47219,'Niterói','Porto do Méier','Largo do Barradas','24110-006','Travessa'),
(47220,'São Gonçalo','Porto do Rosa','Porto do Rosa','24470-000','Avenida'),
(47221,'Queimados','Porto Esperança','Parque Ipanema','26321-470','Travessa'),
(47222,'Rio de Janeiro','Porto Estrela','Jardim Sulacap','21740-410','Rua'),
(47223,'Rio de Janeiro','Porto Feliz','Honório Gurgel','21511-210','Rua'),
(47224,'Rio de Janeiro','Porto Firme','Paciência','23585-630','Rua'),
(47225,'Rio de Janeiro','Porto Franco','Jardim Sulacap','21740-300','Rua'),
(47226,'Rio de Janeiro','Porto Grande','Campo Grande','23073-450','Rua'),
(47227,'Rio de Janeiro','Porto Nacional','Bangu','21870-380','Estrada'),
(47228,'Rio de Janeiro','Porto Principe','Vigário Geral','21241-210','Rua'),
(47229,'Rio de Janeiro','Porto Real','Padre Miguel','21725-250','Rua'),
(47230,'Rio de Janeiro','Porto Rico','Vigário Geral','21241-200','Rua'),
(47231,'Volta Redonda','Porto Rico','Vila Americana','27212-170','Rua'),
(47232,'Cabo Frio','Porto Rocha','Centro','28905-250','Praça'),
(47233,'São Gonçalo','Porto Roial','Itauna','24472-690','Rua'),
(47234,'Rio de Janeiro','Porto Salvo','Vila Valqueire','21330-020','Rua'),
(47235,'Rio de Janeiro','Porto Santana','Vila Valqueire','21330-290','Rua'),
(47236,'Duque de Caxias','Porto Seguro','Vila São Sebastião','25051-080','Rua'),
(47237,'Rio de Janeiro','Porto Seguro','Jardim Guanabara','21931-060','Rua'),
(47238,'Duque de Caxias','Porto Seguro','Vila São Sebastião','25050-440','Travessa'),
(47239,'Belford Roxo','Porto Sobrinho','Lisboa','26140-180','Rua'),
(47240,'Queimados','Porto União','Rodoviario','26330-230','Rua'),
(47241,'Rio de Janeiro','Porto União','Colégio','21530-320','Rua'),
(47242,'Rio de Janeiro','Porto Valter','Quintino Bocaiúva','21380-440','Rua'),
(47243,'Nova Iguaçu','Porto Velho','Vila de Cava','26065-051','Caminho'),
(47244,'Nova Iguaçu','Porto Velho','Cidade Jardim Parque Estoril','26064-570','Rua'),
(47245,'Rio de Janeiro','Porto Velho','Cordovil','21010-420','Travessa'),
(47246,'São Gonçalo','Porto Velho','Rio do Ouro','24752-620','Alameda'),
(47247,'Cabo Frio','Porto Velho','Jardim Esperança','28921-018','Rua'),
(47248,'Belford Roxo','Porto Velho','Boa Esperança','26113-770','Rua'),
(47249,'Volta Redonda','Porto Velho','Santo Agostinho','27210-510','Rua'),
(47250,'Rio de Janeiro','Porto Velho do Cunha','Inhoaíba','23063-310','Rua'),
(47251,'Rio de Janeiro','Porto Vitória','Curicica','22710-031','Rua'),
(47252,'Rio de Janeiro','Porto Vitória','Curicica','22710-033','Rua'),
(47253,'Rio de Janeiro','Porto Vitória','Curicica','22710-034','Rua'),
(47254,'Rio de Janeiro','Porto Vitória','Curicica','22710-032','Rua'),
(47255,'Niterói','Portugal','Maria Paula','24325-140','Rua'),
(47256,'Niterói','Portugal','Varzea das Moças','24330-100','Rua'),
(47257,'Japeri','Portugal','Japeri','26440-020','Rua'),
(47258,'Nova Iguaçu','Portugal','São Jorge','26276-270','Rua'),
(47259,'Nova Friburgo','Portugal','Centro','28610-135','Rua'),
(47260,'Nova Iguaçu','Portugal','Centro','26210-081','Travessa'),
(47261,'Nova Iguaçu','Portugal','Vila Fluminense','26060-280','Rua'),
(47262,'Petrópolis','Portugal','ValParaíso','25655-374','Avenida'),
(47263,'Queimados','Portugal','Santa Rosa','26379-050','Rua'),
(47264,'Nova Iguaçu','Portugal','Recreio Paco da Marambaia','26063-220','Avenida'),
(47265,'Nova Iguaçu','Portugal','Cidade Jardim Parque Estoril','26060-281','Avenida'),
(47266,'Rio de Janeiro','Portugal','Urca','22291-050','Avenida'),
(47267,'Rio de Janeiro','Portugal','Vigário Geral','21010-650','Rua'),
(47268,'Cabo Frio','Portugal','Jardim Caiçara','28910-180','Rua'),
(47269,'Belford Roxo','Portugal','Vila Santo Antônio da Prata','26130-410','Avenida'),
(47270,'Duque de Caxias','Portugal','Jardim Leal','25035-635','Rua'),
(47271,'São João de Meriti','Portugal','Jardim Metrópole','25575-414','Avenida'),
(47272,'Teresópolis','Portugal','Albuquerque','25977-120','Rua'),
(47273,'Teresópolis','Portugal','Várzea','25953-660','Travessa'),
(47274,'Rio de Janeiro','Portugal Pequeno','Tijuca','20521-150','Praça'),
(47275,'Rio de Janeiro','Portugueses','Tijuca','20521-500','Avenida'),
(47276,'Queimados','Posse','Austin','26335-410','Rua'),
(47277,'Teresópolis','Posse','Posse','25973-740','Estrada'),
(47278,'Belford Roxo','Possi','Vergel dos Felix','26176-115','Rua'),
(47279,'Rio de Janeiro','Possolo','Inhaúma','20765-090','Travessa'),
(47280,'Rio de Janeiro','Postal','Ramos','21040-150','Avenida'),
(47281,'Belford Roxo','Postal','Vila Medeiros','26112-580','Rua'),
(47282,'Queimados','Postiação','Rodoviario','26327-490','Rua'),
(47283,'Rio de Janeiro','Potengi','Tijuca','20521-100','Rua'),
(47284,'Rio de Janeiro','Poteri','Mangueira','20943-010','Rua'),
(47285,'Nova Iguaçu','Poti','Moqueta','26285-230','Rua'),
(47286,'Rio de Janeiro','Poti','Santa Teresa','20240-150','Travessa'),
(47287,'Duque de Caxias','Poti','Vila Centenário','25030-220','Rua'),
(47288,'Duque de Caxias','Poti','Parque Fluminense','25042-610','Beco'),
(47289,'São João de Meriti','Poti','Vila Tiradentes','25525-281','Rua'),
(47290,'Niterói','Potiguara','Engenhoca','24110-007','Travessa'),
(47291,'Rio de Janeiro','Potiguara','Freguesia (Jacarepaguá)','22750-290','Rua'),
(47292,'Rio de Janeiro','Potiguara Miranda','Sepetiba','23530-630','Rua'),
(47293,'Teresópolis','Potiguares','Meudon','25954-230','Rua'),
(47294,'Belford Roxo','Potiguazes','Jardim América','26140-530','Rua'),
(47295,'Belford Roxo','Potinguara','Boa Esperança','26113-720','Rua'),
(47296,'Teresópolis','Potira','Meudon','25954-235','Praça'),
(47297,'Rio de Janeiro','Potiragua','Campo Grande','23015-240','Rua'),
(47298,'Rio de Janeiro','Potirendaba','Vila Valqueire','21330-420','Rua'),
(47299,'Rio de Janeiro','Potosi','Bangu','21852-130','Travessa'),
(47300,'Petrópolis','Pouso Alegre','Cascatinha','25710-310','Rua'),
(47301,'Petrópolis','Pouso Alegre','Itamarati','25710-120','Rua'),
(47302,'Rio de Janeiro','Pouso Alegre','Campo Grande','23085-730','Rua'),
(47303,'Rio de Janeiro','Pouso Alto','Tanque','22735-220','Rua'),
(47304,'Belford Roxo','Pouso Alto','Novo Eldorado','26127-190','Rua'),
(47305,'Rio de Janeiro','Povina Cavalcanti','São Conrado','22610-080','Rua'),
(47306,'Duque de Caxias','PP','Jardim Anhanga','25264-630','Rua'),
(47307,'Itaguaí','Praça','Piranema','23855-080','Rua'),
(47308,'Rio de Janeiro','Pracinha Álvaro Sobrinho','Campo Grande','23085-250','Rua'),
(47309,'Rio de Janeiro','Pracinha Cesário Aguiar','Pitangueiras','21930-230','Rua'),
(47310,'Rio de Janeiro','Pracinha Dionísio Chagas','Pitangueiras','21930-240','Rua'),
(47311,'Rio de Janeiro','Pracinha Dirceu de Almeida','Pitangueiras','21930-250','Rua'),
(47312,'Rio de Janeiro','Pracinha Elídio Martins','Senador Vasconcelos','23085-220','Rua'),
(47313,'Rio de Janeiro','Pracinha João Nunes','Senador Vasconcelos','23085-240','Rua'),
(47314,'Rio de Janeiro','Pracinha José Varela','Pitangueiras','21930-005','Rua'),
(47315,'Rio de Janeiro','Pracinha Sebastião Garcia','Pitangueiras','21930-006','Travessa'),
(47316,'Nilópolis','Pracinha Wallace Paes Leme','Centro','26510-032','Rua'),
(47317,'Nilópolis','Pracinha Wallace Paes Leme','Centro','26525-034','Rua'),
(47318,'Nilópolis','Pracinha Wallace Paes Leme','Olinda','26525-046','Rua'),
(47319,'Nilópolis','Pracinha Wallace Paes Leme','Olinda','26525-035','Rua'),
(47320,'Nilópolis','Pracinha Wallace Paes Leme','Centro','26525-032','Rua'),
(47321,'Nilópolis','Pracinha Wallace Paes Leme','Centro','26510-046','Rua'),
(47322,'Nilópolis','Pracinha Wallace Paes Leme','Centro','26510-045','Rua'),
(47323,'Nilópolis','Pracinha Wallace Paes Leme','Centro','26510-044','Rua'),
(47324,'Nilópolis','Pracinha Wallace Paes Leme','Centro','26510-031','Rua'),
(47325,'Nilópolis','Pracinha Wallace Paes Leme','Centro','26510-043','Rua'),
(47326,'Nilópolis','Pracinha Wallace Paes Leme','Centro','26510-041','Rua'),
(47327,'Nilópolis','Pracinha Wallace Paes Leme','Centro','26510-042','Rua'),
(47328,'Nilópolis','Pracinha Wallace Paes Leme','Olinda','26525-045','Rua'),
(47329,'Nova Iguaçu','Pracinhas','Monte Castelo','26010-120','Rua'),
(47330,'Rio de Janeiro','Prado Júnior','Santa Cruz','23550-101','Rua'),
(47331,'Rio de Janeiro','Prado Júnior','Santa Cruz','23555-212','Rua'),
(47332,'Rio de Janeiro','Prado Júnior','Copacabana','22011-040','Avenida'),
(47333,'Belford Roxo','Prado Júnior','Parque São Bernardo','26165-410','Rua'),
(47334,'São João de Meriti','Prado Júnior','Jardim Meriti','25555-241','Rua'),
(47335,'São Gonçalo','Prado Lópes','Jardim Catarina','24717-065','Rua'),
(47336,'Queimados','Prados Verdes','Prados Verdes','26370-430','Estrada'),
(47337,'Japeri','Praga','Vila Central','26430-170','Rua'),
(47338,'Nova Iguaçu','Praga','Morro Agudo','26281-190','Rua'),
(47339,'Queimados','Praga','Campo Alegre','26375-060','Rua'),
(47340,'Rio de Janeiro','Praia','Bonsucesso','21044-450','Rua'),
(47341,'São Gonçalo','Praia da Luz','Itaoca','24471-006','Estrada'),
(47342,'São Gonçalo','Praia da Luz','Itaoca','24471-005','Avenida'),
(47343,'Rio de Janeiro','Praia de Inhauma','Bonsucesso','21042-130','Rua'),
(47344,'Rio de Janeiro','Praia Grande','Anil','22753-600','Rua'),
(47345,'Rio de Janeiro','Praia Nova','Botafogo','22290-230','Praça'),
(47346,'Rio de Janeiro','Prainha','Sepetiba','23545-115','Rua'),
(47347,'Duque de Caxias','Prainha','Jardim Gramacho','25056-100','Rua'),
(47348,'Queimados','Prata','São Manuel','26315-090','Rua'),
(47349,'Queimados','Prata','Austin','26390-010','Rua'),
(47350,'Rio de Janeiro','Prata','Santa Cruz','23591-640','Beco'),
(47351,'São João de Meriti','Prata','Coelho da Rocha','25550-560','Rua'),
(47352,'Teresópolis','Prata dos Aredes','Meudon','25978-010','Estrada'),
(47353,'Teresópolis','Prata Quinta Paraiso','Prata','25976-330','Rua'),
(47354,'Teresópolis','Pratés','Imbiu','25990-240','Estrada'),
(47355,'Rio de Janeiro','Pratinha','Campo Grande','23013-200','Rua'),
(47356,'Duque de Caxias','Prazeres','Parque São João','25233-370','Rua'),
(47357,'Rio de Janeiro','Preciosa','Taquara','22723-360','Rua'),
(47358,'São Gonçalo','Preciosa','Boa Vista','24465-030','Travessa'),
(47359,'Resende','Prefeito Adolfo Augusto Sampaio','Paraíso','27535-040','Rua'),
(47360,'Rio de Janeiro','Prefeito Alaor Prata','Cachambi','20785-250','Praça'),
(47361,'Niterói','Prefeito Altivo Mendes Linhares','Itaipu','24342-010','Avenida'),
(47362,'Nova Friburgo','Prefeito Amâncio de Azevedo','Cordoeira','28613-710','Rua'),
(47363,'Macaé','Prefeito Antônio Curvelo Bejamim','São José do Barreto','27971-210','Rua'),
(47364,'Macaé','Prefeito Antônio Curvelo Benjamim','Visconde de Araujo','27940-390','Rua'),
(47365,'Macaé','Prefeito Antônio Otto de Souza','Vivenda da Lagoa','27920-560','Rua'),
(47366,'Petrópolis','Prefeito Ari Barbosa','Alto da Serra','25625-030','Rua'),
(47367,'Macaé','Prefeito Aristeu Ferreira da Silva','Granja dos Cavaleiros','27930-070','Avenida'),
(47368,'Resende','Prefeito Arnaldo Duarte','Vila Santa Cecília','27520-115','Rua'),
(47369,'Barra do Piraí','Prefeito Artur da Costa','Muqueca','27140-052','Avenida'),
(47370,'Barra do Piraí','Prefeito Artur da Costa','Muqueca','27140-055','Avenida'),
(47371,'Barra do Piraí','Prefeito Artur da Costa','Muqueca','27140-054','Avenida'),
(47372,'Barra do Piraí','Prefeito Artur da Costa','Muqueca','27140-053','Avenida'),
(47373,'Resende','Prefeito Botafogo','Campos Elisios','27542-000','Avenida'),
(47374,'Resende','Prefeito Botafogo','Campos Elisios','27542-010','Praça'),
(47375,'Niterói','Prefeito Brandão Júnior','Fonseca','24130-475','Rua'),
(47376,'Duque de Caxias','Prefeito Braulino de Matos Reis','Vila Leopoldina','25060-445','Avenida'),
(47377,'Barra Mansa','Prefeito Bulcão Viana','Jardim Boa Vista','27350-200','Rua'),
(47378,'Barra Mansa','Prefeito Bulcão Viana','Jardim Boa Vista','27350-220','Travessa'),
(47379,'Macaé','Prefeito Cláudio Moacir de Azevedo','Jardim Maringá','27935-435','Rua'),
(47380,'Macaé','Prefeito Cláudio Moacir de Azevedo','Riviera Fluminense','27937-222','Rua'),
(47381,'Macaé','Prefeito Cláudio Moacir de Azevedo','Riviera Fluminense','27937-221','Rua'),
(47382,'Macaé','Prefeito Cláudio Moacir de Azevedo','Novo Visconde','27935-421','Rua'),
(47383,'Macaé','Prefeito Cláudio Moacir de Azevedo','Novo Visconde','27935-422','Rua'),
(47384,'Resende','Prefeito Clodomiro Maia','Boca do Leao','27513-360','Rua'),
(47385,'Niterói','Prefeito Daniel Paes de Almeida','Rio do Ouro','24330-080','Rua'),
(47386,'Rio de Janeiro','Prefeito Dulcídio Cardoso','Barra da Tijuca','22630-021','Avenida'),
(47387,'Rio de Janeiro','Prefeito Dulcídio Cardoso','Barra da Tijuca','22630-020','Avenida'),
(47388,'Rio de Janeiro','Prefeito Dulcídio Cardoso','Barra da Tijuca','22631-052','Avenida'),
(47389,'Rio de Janeiro','Prefeito Dulcídio Cardoso','Barra da Tijuca','22631-054','Avenida'),
(47390,'Rio de Janeiro','Prefeito Dulcídio Cardoso','Barra da Tijuca','22631-051','Avenida'),
(47391,'Rio de Janeiro','Prefeito Dulcídio Cardoso','Barra da Tijuca','22620-311','Avenida'),
(47392,'Rio de Janeiro','Prefeito Dulcídio Cardoso','Barra da Tijuca','22620-310','Avenida'),
(47393,'Rio de Janeiro','Prefeito Dulcídio Cardoso','Barra da Tijuca','22640-085','Avenida'),
(47394,'Rio de Janeiro','Prefeito Dulcídio Cardoso','Barra da Tijuca','22793-012','Avenida'),
(47395,'Rio de Janeiro','Prefeito Dulcídio Cardoso','Barra da Tijuca','22630-022','Avenida'),
(47396,'Rio de Janeiro','Prefeito Dulcídio Cardoso','Barra da Tijuca','22793-011','Avenida'),
(47397,'Campos dos Goytacazes','Prefeito Edgard Machado','Parque Leopoldina','28051-280','Rua'),
(47398,'Macaé','Prefeito Eduardo Serrano','Cajueiros','27915-170','Rua'),
(47399,'Teresópolis','Prefeito Euclides Machado','Barra do Imbuí','25965-425','Rua'),
(47400,'Volta Redonda','Prefeito Faria Lima','Eucaliptal','27263-130','Rua'),
(47401,'Barra Mansa','Prefeito Feres Nader','São Luís','27338-080','Rua'),
(47402,'Resende','Prefeito Ferraiolo','Centro','27511-250','Rua'),
(47403,'Niterói','Prefeito Ferraz','Icaraí','24230-160','Parque'),
(47404,'Barra do Piraí','Prefeito Guilherme Alberto Duque Milward','Centro','27135-450','Rua'),
(47405,'Nova Friburgo','Prefeito Gustavo Líra','Olaria','28623-390','Rua'),
(47406,'Niterói','Prefeito Guthier Figueiredo','Fonseca','24120-260','Rua'),
(47407,'Barra do Piraí','Prefeito Heitor Favieri','Química','27130-500','Rua'),
(47408,'Duque de Caxias','Prefeito Henrique Gomes','Vila Meriti','25020-220','Rua'),
(47409,'Barra do Piraí','Prefeito Iago José de Castro Valério','Oficinas Velhas','27110-470','Rua'),
(47410,'Nova Iguaçu','Prefeito João Carlos Vital','Chique','26035-140','Rua'),
(47411,'Rio de Janeiro','Prefeito João Felipe','Santa Teresa','20251-140','Rua'),
(47412,'Barra Mansa','Prefeito João Luís','Saudade','27350-350','Rua'),
(47413,'Nova Friburgo','Prefeito José Eugênio Muller','Centro','28610-010','Rua'),
(47414,'Itaguaí','Prefeito José Maria de Brito','Ibituporanga','23835-440','Rua'),
(47415,'Itaguaí','Prefeito José Maria de Brito','Monte Serrat','23810-720','Rua'),
(47416,'Macaé','Prefeito Juvenal Barreto','Aroeiras','27946-430','Rua'),
(47417,'Macaé','Prefeito Latife Muci Rocha','Visconde de Araujo','27940-160','Avenida'),
(47418,'Macaé','Prefeito Lobo Júnior','Visconde de Araujo','27936-110','Rua'),
(47419,'Campos dos Goytacazes','Prefeito Manoel Ferreira Paes','Parque Turf Club','28010-420','Praça'),
(47420,'Barra Mansa','Prefeito Marcelo Fonseca Drable','Vila Nova','27321-660','Praça'),
(47421,'Barra Mansa','Prefeito Mário Pinto dos Reis','Verbo Divino','27345-360','Rua'),
(47422,'Rio de Janeiro','Prefeito Mendes de Morais','São Conrado','22610-095','Avenida'),
(47423,'Macaé','Prefeito Milme Ribeiro','Visconde de Araujo','27943-120','Rua'),
(47424,'Macaé','Prefeito Miranda Sobrinho','Visconde de Araujo','27943-100','Rua'),
(47425,'Teresópolis','Prefeito Monte','Tijuca','25975-005','Rua'),
(47426,'Duque de Caxias','Prefeito Mota Sobrinho','Vila Ideal','25010-395','Rua'),
(47427,'Rio de Janeiro','Prefeito Olímpio de Melo','São Cristóvão','20930-002','Rua'),
(47428,'Rio de Janeiro','Prefeito Olímpio de Melo','Benfica','20930-005','Rua'),
(47429,'Rio de Janeiro','Prefeito Olímpio de Melo','São Cristóvão','20930-003','Rua'),
(47430,'Rio de Janeiro','Prefeito Olímpio de Melo','Benfica','20930-004','Rua'),
(47431,'São João de Meriti','Prefeito Osvaldo Marcondes de Medeiros','Agostinho Porto','25545-310','Rua'),
(47432,'São João de Meriti','Prefeito Osvaldo Marcondes de Medeiros','Agostinho Porto','25510-071','Rua'),
(47433,'Petrópolis','Prefeito Pedro Stumpf Sobrinho','Bingen','25665-051','Servidão'),
(47434,'Duque de Caxias','Prefeito Ribeiro','Parque Lafaiete','25015-326','Rua'),
(47435,'Duque de Caxias','Prefeito Ribeiro','Parque Lafaiete','25025-141','Rua'),
(47436,'Duque de Caxias','Prefeito Ribeiro','Parque Lafaiete','25025-142','Rua'),
(47437,'Duque de Caxias','Prefeito Ribeiro','Parque Lafaiete','25015-327','Rua'),
(47438,'Barra do Piraí','Prefeito Roberto Bichara','Vila Suíça','27120-410','Rua'),
(47439,'Barra do Piraí','Prefeito Roberto Bichara','Centro','27120-010','Avenida'),
(47440,'Rio de Janeiro','Prefeito Sá Lessa','Acari','21530-040','Avenida'),
(47441,'Teresópolis','Prefeito Sebastião Teixeira','Várzea','25953-200','Rua'),
(47442,'Teresópolis','Prefeito Sebastião Teixeira','Várzea','25953-203','Rua'),
(47443,'Teresópolis','Prefeito Sebastião Teixeira','Várzea','25953-204','Rua'),
(47444,'Teresópolis','Prefeito Sebastião Teixeira','Várzea','25953-201','Rua'),
(47445,'Itaguaí','Prefeito Vicente Cicarino','Vila Paraíso','23825-760','Rua'),
(47446,'Itaguaí','Prefeito Vicente Cicarino','Centro','23821-220','Rua'),
(47447,'Niterói','Prefeito Vila Nova Machado','Barreto','24110-395','Rua'),
(47448,'Volta Redonda','Prefeito Wilson de Paiva','Sidervile','27265-630','Rua'),
(47449,'Queimados','Prefeito Xavier da Silveira','Parque Imperial','26359-030','Rua'),
(47450,'Duque de Caxias','Prefeito Xavier da Silveira','Centro','25020-025','Rua'),
(47451,'Petrópolis','Prefeito Yedo Fiuza','Independência','25645-522','Rua'),
(47452,'Barra Mansa','Presbiteriana','Vila Maria','27313-390','Rua'),
(47453,'Volta Redonda','Presbiteriana','Vila Mury','27281-510','Avenida'),
(47454,'Rio de Janeiro','Presciliano da Silva','Joá','22611-130','Rua'),
(47455,'Rio de Janeiro','Presidente Aguirre Cerda','Centro','20240-200','Praça'),
(47456,'Rio de Janeiro','Presidente Alfonso López','Lagoa','22071-050','Rua'),
(47457,'Belford Roxo','Presidente Alves','Parque Fluminense','26165-241','Rua'),
(47458,'Rio de Janeiro','Presidente Antônio Carlos','Centro','20020-010','Avenida'),
(47459,'Duque de Caxias','Presidente Antônio Carlos','Jardim Nossa Senhora do Carmo','25215-180','Rua'),
(47460,'Petrópolis','Presidente Arthur Bernades','Duarte Silveira','25665-120','Rua'),
(47461,'Nova Friburgo','Presidente Artur Bernardes','Braunes','28611-290','Rua'),
(47462,'Nova Iguaçu','Presidente Artur da Costa e Silva','Chique','26032-530','Rua'),
(47463,'Barra Mansa','Presidente Artur Silva Bernardes','Nova Esperança','27338-470','Rua'),
(47464,'Rio de Janeiro','Presidente Aurino Gomes da Silva','Vila Isabel','20551-650','Rua'),
(47465,'Niterói','Presidente Backer','Icaraí','24220-045','Rua'),
(47466,'Niterói','Presidente Backer','Icaraí','24220-041','Rua'),
(47467,'Nova Friburgo','Presidente Backer','Olaria','28620-240','Rua'),
(47468,'Rio de Janeiro','Presidente Barroso','Cidade Nova','20211-060','Rua'),
(47469,'Itaguaí','Presidente Bernardes','Vila Geny','23825-770','Rua'),
(47470,'Belford Roxo','Presidente Bernardes','Parque Alvorada','26183-640','Rua'),
(47471,'Petrópolis','Presidente Café Filho','ValParaíso','25655-443','Rua'),
(47472,'Barra Mansa','Presidente Campos Salles','São Luís','27343-420','Rua'),
(47473,'Rio de Janeiro','Presidente Carlos de Campos','Laranjeiras','22231-080','Rua'),
(47474,'Petrópolis','Presidente Carlos Luz','ValParaíso','25655-365','Rua'),
(47475,'Rio de Janeiro','Presidente Carlos Luz','Jardim Botânico','22460-060','Rua'),
(47476,'Itaguaí','Presidente Castelo Branco','Santa Cândida','23822-000','Rua'),
(47477,'Itaguaí','Presidente Castelo Branco','Nazare','23840-240','Rua'),
(47478,'Niterói','Presidente Castelo Branco','Centro','24030-260','Rua'),
(47479,'Nova Friburgo','Presidente Castelo Branco','Duas Pedras','28630-190','Praça'),
(47480,'Petrópolis','Presidente Castelo Branco','Retiro','25680-351','Rua'),
(47481,'Rio de Janeiro','Presidente Castelo Branco','Maracanã','20271-130','Avenida'),
(47482,'Rio de Janeiro','Presidente Castelo Branco','Cidade Universitária','21941-606','Praça'),
(47483,'Barra Mansa','Presidente Castelo Branco','Ano Bom','27323-220','Praça'),
(47484,'Belford Roxo','Presidente Castelo Branco','Parque São Vicente','26167-760','Rua'),
(47485,'Duque de Caxias','Presidente Castelo Branco','Carolina','25060-045','Rua'),
(47486,'Teresópolis','Presidente Castelo Branco','Jardim Cascata','25964-120','Rua'),
(47487,'São João de Meriti','Presidente Castelo Branco','Agostinho Porto','25555-372','Praça'),
(47488,'São João de Meriti','Presidente Castelo Branco','Parque Tietê','25585-521','Avenida'),
(47489,'São Gonçalo','Presidente Churchil','Monjolo','24722-610','Rua'),
(47490,'Duque de Caxias','Presidente Costa e Silva','Jardim Gramacho','25056-430','Rua'),
(47491,'Nova Friburgo','Presidente Costa e Silva','Centro','28630-000','Avenida'),
(47492,'Resende','Presidente Costa e Silva','Castelo Branco','27536-370','Rua'),
(47493,'Rio de Janeiro','Presidente Costa e Silva','Cidade Universitária','21941-607','Praça'),
(47494,'Belford Roxo','Presidente Costa e Silva','Parque São Vicente','26172-060','Rua'),
(47495,'Niterói','Presidente Craveiro Lópes','Barreto','24110-340','Avenida'),
(47496,'Niterói','Presidente Domiciano','Inga','24210-270','Rua'),
(47497,'Niterói','Presidente Domiciano','Inga','24210-271','Rua'),
(47498,'Itaguaí','Presidente Dutra','Águas Lindas','23836-700','Rodovia'),
(47499,'Itaguaí','Presidente Dutra','Nazare','23840-295','Rodovia'),
(47500,'Nova Iguaçu','Presidente Dutra','Posse','26285-003','Rodovia'),
(47501,'Nova Iguaçu','Presidente Dutra','Cerâmica','26030-003','Rodovia'),
(47502,'Queimados','Presidente Dutra','Queimados','26373-320','Rodovia'),
(47503,'Queimados','Presidente Dutra','Morro Agudo','26390-410','Rodovia'),
(47504,'Nova Iguaçu','Presidente Dutra','Jardim da Posse','26030-001','Rodovia'),
(47505,'Nova Iguaçu','Presidente Dutra','Cerâmica','26030-004','Rodovia'),
(47506,'Queimados','Presidente Dutra','Queimados','26311-260','Rodovia'),
(47507,'Queimados','Presidente Dutra','Queimados','26315-350','Rodovia'),
(47508,'Queimados','Presidente Dutra','Queimados','26377-180','Rodovia'),
(47509,'Queimados','Presidente Dutra','Queimados','26330-270','Rodovia'),
(47510,'Queimados','Presidente Dutra','Austin','26343-200','Rodovia'),
(47511,'Resende','Presidente Dutra','Paraíso','27536-000','Rodovia'),
(47512,'Resende','Presidente Dutra','Cabral','27535-000','Rodovia'),
(47513,'Resende','Presidente Dutra','São Caetano','27532-240','Rodovia'),
(47514,'Resende','Presidente Dutra','Guararapes','27533-000','Rodovia'),
(47515,'Resende','Presidente Dutra','Parque Embaixador','27537-000','Rodovia'),
(47516,'Resende','Presidente Dutra','Cabral','27534-010','Rodovia'),
(47517,'Resende','Presidente Dutra','Parque Embaixador','27540-002','Rodovia'),
(47518,'Resende','Presidente Dutra','Parque Embaixador','27537-001','Rodovia'),
(47519,'Rio de Janeiro','Presidente Dutra','Vigário Geral','21240-002','Rodovia'),
(47520,'Rio de Janeiro','Presidente Dutra','Vigário Geral','21535-502','Rodovia'),
(47521,'Rio de Janeiro','Presidente Dutra','Vigário Geral','21240-001','Rodovia'),
(47522,'Rio de Janeiro','Presidente Dutra','Vigário Geral','21535-501','Rodovia'),
(47523,'São Gonçalo','Presidente Dutra','Estrela do Norte','24445-540','Rua'),
(47524,'Barra Mansa','Presidente Dutra','Bocaininha','27351-000','Rodovia'),
(47525,'Duque de Caxias','Presidente Dutra','Jardim Balneário Ana Clara','25221-140','Rua'),
(47526,'Barra Mansa','Presidente Dutra','Nossa Senhora dos Remédios','27365-002','Rodovia'),
(47527,'Belford Roxo','Presidente Dutra','Rocha Sobrinho','26130-250','Rodovia'),
(47528,'Barra Mansa','Presidente Dutra','Floriano','27365-003','Rodovia'),
(47529,'Barra Mansa','Presidente Dutra','Pombal','27365-000','Rodovia'),
(47530,'Barra Mansa','Presidente Dutra','Abelhas','27347-000','Rodovia'),
(47531,'Barra Mansa','Presidente Dutra','Monte Cristo','27343-000','Rodovia'),
(47532,'Barra Mansa','Presidente Dutra','Vila Principal','27338-000','Rodovia'),
(47533,'Barra Mansa','Presidente Dutra','Loteamento Boa Vista','27332-000','Rodovia'),
(47534,'Barra Mansa','Presidente Dutra','Loteamento São Sebastião','27337-000','Rodovia'),
(47535,'Barra Mansa','Presidente Dutra','Loteamento Primavera','27365-001','Rodovia'),
(47536,'Barra Mansa','Presidente Dutra','Loteamento São Vicente','27350-000','Rodovia'),
(47537,'São João de Meriti','Presidente Dutra','Jardim José Bonifácio','25565-350','Rodovia'),
(47538,'São João de Meriti','Presidente Dutra','Centro','25510-000','Rodovia'),
(47539,'São João de Meriti','Presidente Dutra','Centro','25555-390','Rodovia'),
(47540,'São João de Meriti','Presidente Dutra','Jardim José Bonifácio','25515-230','Rodovia'),
(47541,'São João de Meriti','Presidente Dutra','Agostinho Porto','25545-420','Rodovia'),
(47542,'São João de Meriti','Presidente Dutra','Agostinho Porto','25550-000','Rodovia'),
(47543,'São João de Meriti','Presidente Dutra','Jardim José Bonifácio','25586-140','Rodovia'),
(47544,'São João de Meriti','Presidente Dutra','Coelho da Rocha','25540-400','Rodovia'),
(47545,'Queimados','Presidente Dutra de 20990 a 25298 Lado P','Austin','26335-180','Rodovia'),
(47546,'Duque de Caxias','Presidente Eisenhower','Jardim Balneário Ana Clara','25221-090','Rua'),
(47547,'Rio de Janeiro','Presidente Emílio Garrastazu Médici','Maracanã','20271-140','Praça'),
(47548,'Três Rios','Presidente Epitâcio Pessoa','Cidade Nova','25809-460','Rua'),
(47549,'Nilópolis','Presidente General Craveiro Lopes','Olinda','26545-030','Rua'),
(47550,'Nova Friburgo','Presidente Getúlio Vargas','Centro','28610-175','Praça'),
(47551,'Barra Mansa','Presidente Getúlio Vargas','Centro','27310-170','Avenida'),
(47552,'Nova Iguaçu','Presidente Humberto de Alencar Castelo Branco','Chique','26032-520','Rua'),
(47553,'São Gonçalo','Presidente João Coulart','Itauna','24476-300','Rua'),
(47554,'Rio de Janeiro','Presidente João dos Santos','Vila Isabel','20551-660','Rua'),
(47555,'Petrópolis','Presidente João Goulart','ValParaíso','25655-366','Rua'),
(47556,'Rio de Janeiro','Presidente João Goulart','Vidigal','22450-241','Avenida'),
(47557,'Rio de Janeiro','Presidente João Goulart','Vidigal','22452-693','Avenida'),
(47558,'Rio de Janeiro','Presidente João Goulart','Vidigal','22450-242','Avenida'),
(47559,'Rio de Janeiro','Presidente João Goulart','Vidigal','22452-694','Avenida'),
(47560,'Campos dos Goytacazes','Presidente João Goulart','Parque Guarus','28070-726','Rua'),
(47561,'Niterói','Presidente João Pessoa','Icaraí','24220-330','Rua'),
(47562,'Niterói','Presidente João Pessoa','Icaraí','24220-331','Rua'),
(47563,'Rio de Janeiro','Presidente João Pessoa','Jacarepaguá','22713-530','Rua'),
(47564,'Macaé','Presidente John Kennedy','Cavaleiros','27920-290','Rua'),
(47565,'Nova Friburgo','Presidente Juscelino Kubitschek','Cascatinha','28621-620','Rua'),
(47566,'Belford Roxo','Presidente Juscelino Kubitschek','Parque Esperança','26173-515','Rua'),
(47567,'Campos dos Goytacazes','Presidente Juscelino Kubitschek','Vila da Rainha','28016-260','Rua'),
(47568,'Duque de Caxias','Presidente Juscelino Kubitschek de Oliveira','Doutor Laureano','25060-200','Rua'),
(47569,'Mesquita','Presidente Kennedy','Rocha Sobrinho','26574-640','Avenida'),
(47570,'Niterói','Presidente Kennedy','Itaipu','24348-340','Avenida'),
(47571,'Nilópolis','Presidente Kennedy','Chatuba','26525-310','Rua'),
(47572,'Petrópolis','Presidente Kennedy','Centro','25680-030','Avenida'),
(47573,'Nova Iguaçu','Presidente Kennedy','Comendador Soares','26280-485','Rua'),
(47574,'Nova Friburgo','Presidente Kennedy','Conego','28621-000','Rua'),
(47575,'Resende','Presidente Kennedy','Centro','27511-001','Avenida'),
(47576,'Resende','Presidente Kennedy','Centro','27511-000','Avenida'),
(47577,'São Gonçalo','Presidente Kennedy','Porto da Pedra','24440-490','Avenida'),
(47578,'São Gonçalo','Presidente Kennedy','Centro','24445-000','Avenida'),
(47579,'São Gonçalo','Presidente Kennedy','Trindade','24455-045','Avenida'),
(47580,'Duque de Caxias','Presidente Kennedy','Parque Fluminense','25046-010','Travessa'),
(47581,'Duque de Caxias','Presidente Kennedy','Vila Leopoldina','25035-008','Avenida'),
(47582,'Duque de Caxias','Presidente Kennedy','Vila Leopoldina','25035-007','Avenida'),
(47583,'Barra Mansa','Presidente Kennedy','Ano Bom','27325-190','Praça'),
(47584,'Belford Roxo','Presidente Kennedy','Lote XV','26183-250','Avenida'),
(47585,'Barra Mansa','Presidente Kennedy','Ano Bom','27323-641','Avenida'),
(47586,'Duque de Caxias','Presidente Kennedy','Graças','25045-002','Avenida'),
(47587,'Barra Mansa','Presidente Kennedy','Ano Bom','27323-642','Avenida'),
(47588,'Duque de Caxias','Presidente Kennedy','Jardim Balneário Ana Clara','25221-150','Rua'),
(47589,'Barra Mansa','Presidente Kennedy','Ano Bom','27325-002','Avenida'),
(47590,'Duque de Caxias','Presidente Kennedy','Centro','25030-001','Avenida'),
(47591,'Duque de Caxias','Presidente Kennedy','Centro','25030-002','Avenida'),
(47592,'Campos dos Goytacazes','Presidente Kennedy','Parque Joquei Club','28020-010','Avenida'),
(47593,'Duque de Caxias','Presidente Kennedy','Graças','25045-001','Avenida'),
(47594,'Barra Mansa','Presidente Kennedy','Ano Bom','27325-001','Avenida'),
(47595,'Duque de Caxias','Presidente Kennedy','Centro','25010-009','Avenida'),
(47596,'Duque de Caxias','Presidente Kennedy','Santa Isabel','25233-000','Avenida'),
(47597,'Duque de Caxias','Presidente Kennedy','Gramacho','25040-003','Avenida'),
(47598,'Duque de Caxias','Presidente Kennedy','Centro','25010-007','Avenida'),
(47599,'Duque de Caxias','Presidente Kennedy','Centro','25010-002','Avenida'),
(47600,'Duque de Caxias','Presidente Kennedy','Santa Isabel','25233-001','Avenida'),
(47601,'Duque de Caxias','Presidente Kennedy','Gramacho','25040-004','Avenida'),
(47602,'Duque de Caxias','Presidente Kennedy','Centro','25020-002','Avenida'),
(47603,'Duque de Caxias','Presidente Kennedy','Centro','25020-001','Avenida'),
(47604,'Duque de Caxias','Presidente Kennedy','Centro','25010-008','Avenida'),
(47605,'São João de Meriti','Presidente Kennedy','Parque São Judas Tadeu','25540-412','Avenida'),
(47606,'Volta Redonda','Presidente Kennedy','Siderlândia','27273-280','Avenida'),
(47607,'São Gonçalo','Presidente Kennedy','Trindade','24456-010','Rua'),
(47608,'São João de Meriti','Presidente Kennedy','Parque São Judas Tadeu','25540-413','Avenida'),
(47609,'São João de Meriti','Presidente Kennedy','Coelho da Rocha','25550-025','Avenida'),
(47610,'São João de Meriti','Presidente Kennedy','Coelho da Rocha','25550-026','Avenida'),
(47611,'Petrópolis','Presidente Kubitscheck','Retiro','25680-361','Rua'),
(47612,'São Gonçalo','Presidente Lincoln','Monjolo','24723-060','Rua'),
(47613,'São João de Meriti','Presidente Lincoln','Jardim Meriti','25555-201','Avenida'),
(47614,'Nova Friburgo','Presidente Manoel Duarte','Olaria','28623-500','Rua'),
(47615,'Petrópolis','Presidente Nereu Ramos','ValParaíso','25655-367','Rua'),
(47616,'Rio de Janeiro','Presidente Nereu Ramos','Recreio dos Bandeirantes','22795-080','Rua'),
(47617,'Petrópolis','Presidente Nilo Peçanha','Posse','25770-030','Praça'),
(47618,'Rio de Janeiro','Presidente Nobre','Sepetiba','23545-430','Rua'),
(47619,'Japeri','Presidente Pedreira','Japeri','26440-080','Rua'),
(47620,'Niterói','Presidente Pedreira','Inga','24210-470','Rua'),
(47621,'Barra do Piraí','Presidente Pedreira','Belvedere da Taquara','27113-400','Rodovia'),
(47622,'Petrópolis','Presidente Ranieri Mazzilli','ValParaíso','25655-444','Rua'),
(47623,'Nova Friburgo','Presidente Raul Veiga','Olaria','28623-460','Rua'),
(47624,'Itaguaí','Presidente Roosevelt','Coroa Grande','23825-005','Rua'),
(47625,'Niterói','Presidente Roosevelt','São Francisco','24360-066','Avenida'),
(47626,'Itaguaí','Presidente Roosevelt','Brisa Mar','23825-780','Rua'),
(47627,'Nova Iguaçu','Presidente Roosevelt','Jardim Carioca','26022-580','Alameda'),
(47628,'São Gonçalo','Presidente Roosevelt','Vista Alegre','24722-070','Avenida'),
(47629,'Duque de Caxias','Presidente Roosevelt','Jardim Rosário','25212-390','Avenida'),
(47630,'Duque de Caxias','Presidente Roosevelt','Jardim Balneário Ana Clara','25221-160','Avenida'),
(47631,'Duque de Caxias','Presidente Roosevelt','Parque Uruguaiana','25211-120','Rua'),
(47632,'Teresópolis','Presidente Roosevelt','Paineira','25965-001','Avenida'),
(47633,'Teresópolis','Presidente Roosevelt','Vila Muqui','25965-003','Avenida'),
(47634,'Teresópolis','Presidente Roosevelt','Paineira','25965-711','Avenida'),
(47635,'Teresópolis','Presidente Roosevelt','Barra do Imbuí','25966-000','Avenida'),
(47636,'Teresópolis','Presidente Roosevelt','Golfe','25966-001','Avenida'),
(47637,'Teresópolis','Presidente Roosevelt','Vila Muqui','25965-002','Avenida'),
(47638,'Macaé','Presidente Sodré','Centro','27913-080','Rua'),
(47639,'Petrópolis','Presidente Sodré','Simeria','25645-026','Estrada'),
(47640,'Petrópolis','Presidente Sodré','Simeria','25645-712','Estrada'),
(47641,'Nova Iguaçu','Presidente Sodré','Centro','26285-140','Rua'),
(47642,'Nova Iguaçu','Presidente Sodré','Centro','26215-180','Rua'),
(47643,'Petrópolis','Presidente Sodré','Simeria','25645-711','Estrada'),
(47644,'Petrópolis','Presidente Sodré','Simeria','25645-025','Estrada'),
(47645,'Nova Friburgo','Presidente Sodré','Olaria','28623-480','Rua'),
(47646,'Petrópolis','Presidente Tancredo Neves','Simeria','25645-100','Rua'),
(47647,'Petrópolis','Presidente Tancredo Neves','Correas','25720-304','Praça'),
(47648,'Rio de Janeiro','Presidente Tancredo Neves','Jardim América','21240-760','Rua'),
(47649,'Duque de Caxias','Presidente Tancredo Neves','Vila Itamarati','25070-096','Avenida'),
(47650,'Duque de Caxias','Presidente Tancredo Neves','Vila Itamarati','25070-097','Avenida'),
(47651,'Barra Mansa','Presidente Tancredo Neves','Jardim Boa Vista','27350-190','Avenida'),
(47652,'Duque de Caxias','Presidente Tancredo Neves','Carolina','25065-097','Avenida'),
(47653,'Duque de Caxias','Presidente Tancredo Neves','Carolina','25065-098','Avenida'),
(47654,'São Gonçalo','Presidente Trancredo Neves','Rocha','24421-000','Rua'),
(47655,'São Gonçalo','Presidente Truman','Vista Alegre','24724-565','Avenida'),
(47656,'Duque de Caxias','Presidente Trumann','Jardim Balneário Ana Clara','25221-170','Rua'),
(47657,'Teresópolis','Presidente Valente','Alto','25960-210','Vila'),
(47658,'Itaguaí','Presidente Vargas','Centro','23821-230','Rua'),
(47659,'Niterói','Presidente Vargas','Ilha da Conceição','24050-300','Rua'),
(47660,'Nova Friburgo','Presidente Vargas','Olaria','28623-410','Rua'),
(47661,'Nova Iguaçu','Presidente Vargas','Morro Agudo','26280-420','Rua'),
(47662,'Resende','Presidente Vargas','Campos Elisios','27542-140','Avenida'),
(47663,'Rio de Janeiro','Presidente Vargas','Cidade Nova','20210-031','Avenida'),
(47664,'Rio de Janeiro','Presidente Vargas','Centro','20091-060','Avenida'),
(47665,'Rio de Janeiro','Presidente Vargas','Centro','20071-004','Avenida'),
(47666,'Rio de Janeiro','Presidente Vargas','Cidade Nova','20210-030','Avenida'),
(47667,'Rio de Janeiro','Presidente Vargas','Centro','20071-002','Avenida'),
(47668,'Rio de Janeiro','Presidente Vargas','Centro','20071-001','Avenida'),
(47669,'Rio de Janeiro','Presidente Vargas','Centro','20071-003','Avenida'),
(47670,'Rio de Janeiro','Presidente Vargas','Centro','20040-010','Avenida'),
(47671,'Rio de Janeiro','Presidente Vargas','Centro','20071-000','Avenida'),
(47672,'Barra Mansa','Presidente Vargas','Monte Cristo','27343-191','Rodovia'),
(47673,'Duque de Caxias','Presidente Vargas','Centro','25070-330','Avenida'),
(47674,'Campos dos Goytacazes','Presidente Vargas','Santa Cruz','28055-293','Avenida'),
(47675,'Campos dos Goytacazes','Presidente Vargas','Parque Pecuária','28053-100','Avenida'),
(47676,'Barra Mansa','Presidente Vargas','Santa Clara','27340-002','Rodovia'),
(47677,'Barra Mansa','Presidente Vargas','Monte Cristo','27343-192','Rodovia'),
(47678,'Barra Mansa','Presidente Vargas','Santa Clara','27340-003','Rodovia'),
(47679,'Três Rios','Presidente Vargas','Centro','25802-200','Rua'),
(47680,'Itaguaí','Presidente Washington Luís','Ibituporanga','23835-450','Rua'),
(47681,'Barra Mansa','Presidente Washington Luiz','Nova Esperança','27338-490','Rua'),
(47682,'Rio de Janeiro','Presidente Wilson','Centro','20030-020','Avenida'),
(47683,'Rio de Janeiro','Presidente Wilson','Centro','20030-021','Avenida'),
(47684,'Duque de Caxias','Presidente Wilson','Jardim Primavera','25215-253','Alameda'),
(47685,'Rio de Janeiro','Preto Velho','Ricardo de Albuquerque','21640-310','Rua'),
(47686,'Rio de Janeiro','Pretória','Bangu','21850-350','Rua'),
(47687,'Rio de Janeiro','Pretos Forros','Cosmos','23058-560','Rua'),
(47688,'Rio de Janeiro','Preventorio','Paquetá','20397-265','Rua'),
(47689,'Japeri','Primavera','Jardim Esperança','26460-030','Rua'),
(47690,'Duque de Caxias','Primavera','Jardim Primavera','25215-236','Alameda'),
(47691,'Itaguaí','Primavera','Jardim América','23810-730','Rua'),
(47692,'Queimados','Primavera','Jardim Continental','26365-040','Rua'),
(47693,'Nova Friburgo','Primavera','Olaria','28620-130','Rua'),
(47694,'Nova Iguaçu','Primavera','Vila Iguacuana','26051-230','Rua'),
(47695,'Resende','Primavera','Fazenda Penedo','27530-260','Rua'),
(47696,'Rio de Janeiro','Primavera','Santíssimo','23094-390','Rua'),
(47697,'Rio de Janeiro','Primavera','Rocinha','22451-710','Travessa'),
(47698,'Rio de Janeiro','Primavera','Santa Cruz','23520-630','Travessa'),
(47699,'Rio de Janeiro','Primavera','Recreio dos Bandeirantes','22705-085','Rua'),
(47700,'Rio de Janeiro','Primavera','Mangueira','20943-480','Travessa'),
(47701,'Rio de Janeiro','Primavera','Jacarepaguá','22723-760','Rua'),
(47702,'Rio de Janeiro','Primavera','Cavalcanti','21370-650','Rua'),
(47703,'Rio de Janeiro','Primavera','Santa Cruz','23595-560','Rua'),
(47704,'São Gonçalo','Primavera','Mutuapira','24461-085','Alameda'),
(47705,'Barra Mansa','Primavera','Loteamento Aiuruoca','27320-480','Rua'),
(47706,'Duque de Caxias','Primavera','Jardim Primavera','25211-455','Rua'),
(47707,'Duque de Caxias','Primavera','Jardim Primavera','25215-255','Avenida'),
(47708,'Duque de Caxias','Primavera','Jardim Primavera','25215-340','Estrada'),
(47709,'Volta Redonda','Primavera','Nova Esperança','27278-420','Rua'),
(47710,'Niterói','Primeira','Caramujo','24140-465','Rua'),
(47711,'Rio de Janeiro','Primeira','Bonsucesso','21044-680','Rua'),
(47712,'Rio de Janeiro','Primeira','Santa Cruz','23515-180','Rua'),
(47713,'Rio de Janeiro','Primeira','Itanhangá','22641-720','Ilha'),
(47714,'Rio de Janeiro','Primeira Cruz','Campo Grande','23085-710','Rua'),
(47715,'Rio de Janeiro','Primeiro','São Cristóvão','20921-160','Rua'),
(47716,'Nova Iguaçu','Primeiro de Abril','Jardim Belo Horizonte','26276-330','Rua'),
(47717,'Rio de Janeiro','Primeiro de Abril','Santíssimo','23010-090','Rua'),
(47718,'Duque de Caxias','Primeiro de Abril','Parque Equitativa','25260-460','Rua'),
(47719,'São João de Meriti','Primeiro de Abril','Vila São João','25570-710','Rua'),
(47720,'Rio de Janeiro','Primeiro de Agosto','Guarabu','21922-620','Travessa'),
(47721,'Teresópolis','Primeiro de Agosto','Tijuca','25975-500','Rua'),
(47722,'Nova Iguaçu','Primeiro de Dezembro','Morro Agudo','26281-200','Rua'),
(47723,'Duque de Caxias','Primeiro de Janeiro','Vila Guanabara','25065-040','Rua'),
(47724,'Nova Iguaçu','Primeiro de Janeiro','Parque Engenho Pequeno','26011-410','Rua'),
(47725,'Nova Iguaçu','Primeiro de Janeiro','Nossa Senhora de Fátima','26022-282','Rua'),
(47726,'Rio de Janeiro','Primeiro de Janeiro','Costa Barros','21515-410','Rua'),
(47727,'Belford Roxo','Primeiro de Janeiro','Vila Madalena','26130-320','Rua'),
(47728,'Duque de Caxias','Primeiro de Janeiro','Jardim Rotsen','25267-180','Rua'),
(47729,'Duque de Caxias','Primeiro de Janeiro','Parque Estrela','25275-370','Rua'),
(47730,'Rio de Janeiro','Primeiro de Julho','Engenho Novo','20961-550','Rua'),
(47731,'Rio de Janeiro','Primeiro de Junho','Sepetiba','23540-160','Rua'),
(47732,'Rio de Janeiro','Primeiro de Junho','Sepetiba','23540-165','Travessa'),
(47733,'Niterói','Primeiro de Maio','Barreto','24110-226','Rua'),
(47734,'Petrópolis','Primeiro de Maio','Castelanea','25640-020','Rua'),
(47735,'Queimados','Primeiro de Maio','Parque Ipiranga','26359-510','Rua'),
(47736,'Nova Iguaçu','Primeiro de Maio','Parque Engenho Pequeno','26011-352','Rua'),
(47737,'Nova Friburgo','Primeiro de Maio','Olaria','28620-050','Praça'),
(47738,'Queimados','Primeiro de Maio','Sitio Bela Esperança','26335-170','Rua'),
(47739,'Nova Iguaçu','Primeiro de Maio','Parque Engenho Pequeno','26011-355','Rua'),
(47740,'Nova Iguaçu','Primeiro de Maio','Parque Engenho Pequeno','26011-354','Rua'),
(47741,'Nova Iguaçu','Primeiro de Maio','Parque Engenho Pequeno','26011-353','Rua'),
(47742,'Nova Iguaçu','Primeiro de Maio','Jardim São João','26255-440','Rua'),
(47743,'Nova Iguaçu','Primeiro de Maio','Nossa Senhora de Fátima','26022-271','Rua'),
(47744,'Rio de Janeiro','Primeiro de Maio','Ramos','21030-480','Beco'),
(47745,'Rio de Janeiro','Primeiro de Maio','Nossa Senhora das Graças','21932-300','Rua'),
(47746,'Rio de Janeiro','Primeiro de Maio','Dendê','21922-270','Rua'),
(47747,'Rio de Janeiro','Primeiro de Maio','Praça Seca','21321-770','Travessa'),
(47748,'Rio de Janeiro','Primeiro de Maio','Praça Seca','21321-780','Rua'),
(47749,'Rio de Janeiro','Primeiro de Maio','Pavuna','21520-800','Rua'),
(47750,'Rio de Janeiro','Primeiro de Maio','Vidigal','22452-570','Rua'),
(47751,'São Gonçalo','Primeiro de Maio','Patronato','24435-370','Travessa'),
(47752,'São Gonçalo','Primeiro de Maio','Barro Vermelho','24416-010','Rua'),
(47753,'Rio de Janeiro','Primeiro de Maio','Bangu','21830-006','Praça'),
(47754,'Campos dos Goytacazes','Primeiro de Maio','Centro','28035-145','Rua'),
(47755,'Barra Mansa','Primeiro de Maio','Verbo Divino','27345-280','Rua'),
(47756,'Duque de Caxias','Primeiro de Maio','Vila Santa Alice','25250-240','Rua'),
(47757,'Cabo Frio','Primeiro de Maio','São Bento','28906-440','Travessa'),
(47758,'Duque de Caxias','Primeiro de Maio','Vila Itamarati','25070-440','Rua'),
(47759,'Teresópolis','Primeiro de Maio','Várzea','25955-010','Rua'),
(47760,'Teresópolis','Primeiro de Maio','Fonte Santa','25976-305','Rua'),
(47761,'Três Rios','Primeiro de Maio','Centro','25805-140','Rua'),
(47762,'Volta Redonda','Primeiro de Maio','Nova Primavera','27230-160','Rua'),
(47763,'Volta Redonda','Primeiro de Maio','Aterrado','27213-290','Rua'),
(47764,'São João de Meriti','Primeiro de Maio','Vila Rosali','25510-131','Rua'),
(47765,'São João de Meriti','Primeiro de Maio','Jardim Santo Antônio','25580-050','Rua'),
(47766,'Niterói','Primeiro de Março','Sape','24315-730','Rua'),
(47767,'Nova Iguaçu','Primeiro de Março','Jardim Belo Horizonte','26276-340','Rua'),
(47768,'Nova Friburgo','Primeiro de Março','Vilage','28605-170','Praça'),
(47769,'Rio de Janeiro','Primeiro de Março','Centro','20010-000','Rua'),
(47770,'Rio de Janeiro','Primeiro de Março','Santíssimo','23010-080','Rua'),
(47771,'Rio de Janeiro','Primeiro de Março','Santíssimo','23010-085','Travessa'),
(47772,'Duque de Caxias','Primeiro de Março','Jardim Vinte e Cinco de Agosto','25075-045','Rua'),
(47773,'Cabo Frio','Primeiro de Março','Parque Central','28905-140','Travessa'),
(47774,'Cabo Frio','Primeiro de Março','Parque Central','28905-130','Rua'),
(47775,'São João de Meriti','Primeiro de Março','Vila Vênus','25570-674','Rua'),
(47776,'São João de Meriti','Primeiro de Novembro','Vila Rosali','25510-295','Avenida'),
(47777,'São João de Meriti','Primeiro de Novembro','Centro','25515-056','Avenida'),
(47778,'São João de Meriti','Primeiro de Novembro','Centro','25515-055','Avenida'),
(47779,'São João de Meriti','Primeiro de Novembro','Vila Rosali','25510-296','Avenida'),
(47780,'São Gonçalo','Primeiro de Outubro','Porto Novo','24436-540','Rua'),
(47781,'Nova Iguaçu','Primeiro de Setembro','Autodromo','26042-130','Rua'),
(47782,'Rio de Janeiro','Primeiros Sonhos','Jardim Guanabara','21941-240','Rua'),
(47783,'São Gonçalo','Primitiva','Barreto','24425-027','Travessa'),
(47784,'São Gonçalo','Primo Marins','Gradim','24430-540','Rua'),
(47785,'Rio de Janeiro','Primo Teixeira','Encantado','20730-020','Rua'),
(47786,'Niterói','Primor','Baldeador','24141-020','Travessa'),
(47787,'Queimados','Primor','Piabas','26315-100','Rua'),
(47788,'Rio de Janeiro','Princesa','Portuguesa','21920-465','Rua'),
(47789,'Belford Roxo','Princesa','Jardim Silvana','26110-591','Rua'),
(47790,'Duque de Caxias','Princesa','Jardim Gramacho','25055-570','Rua'),
(47791,'Belford Roxo','Princesa','Vila Esperança','26190-360','Rua'),
(47792,'Queimados','Princesa Carlota','Parque Imperial','26359-180','Rua'),
(47793,'Nova Iguaçu','Princesa Cristina','Jardim Império','26225-730','Rua'),
(47794,'Petrópolis','Princesa Dona Paula','Correas','25730-100','Rua'),
(47795,'Queimados','Princesa Elisabeth','Parque Imperial','26359-100','Rua'),
(47796,'Queimados','Princesa Fátima','Parque Imperial','26359-190','Rua'),
(47797,'Queimados','Princesa Gioconda','Parque Imperial','26359-140','Rua'),
(47798,'Rio de Janeiro','Princesa Imperial','Realengo','21710-360','Rua'),
(47799,'Rio de Janeiro','Princesa Imperial','Realengo','21735-190','Rua'),
(47800,'Rio de Janeiro','Princesa Imperial','Alto da Boa Vista','20535-420','Estrada'),
(47801,'Niterói','Princesa Isabel','Charitas','24370-640','Travessa'),
(47802,'Niterói','Princesa Isabel','Fátima','24070-035','Rua'),
(47803,'Petrópolis','Princesa Isabel','Posse','25770-040','Rua'),
(47804,'Petrópolis','Princesa Isabel','Centro','25685-310','Praça'),
(47805,'Nova Friburgo','Princesa Isabel','Parque Dom João VI','28616-125','Rua'),
(47806,'Nova Iguaçu','Princesa Isabel','Cidade Jardim Parque Estoril','26063-080','Rua'),
(47807,'Nova Iguaçu','Princesa Isabel','Jardim Império','26225-790','Rua'),
(47808,'Nova Friburgo','Princesa Isabel','Parque São Clemente','28625-335','Alameda'),
(47809,'Resende','Princesa Isabel','Liberdade','27521-280','Rua'),
(47810,'Queimados','Princesa Isabel','Parque Imperial','26359-160','Rua'),
(47811,'Rio de Janeiro','Princesa Isabel','Tauá','21910-480','Rua'),
(47812,'Rio de Janeiro','Princesa Isabel','Barros Filho','21660-550','Rua'),
(47813,'Rio de Janeiro','Princesa Isabel','Curicica','22711-270','Avenida'),
(47814,'Rio de Janeiro','Princesa Isabel','Bonsucesso','21043-360','Rua'),
(47815,'Rio de Janeiro','Princesa Isabel','Bonsucesso','21044-300','Travessa'),
(47816,'Rio de Janeiro','Princesa Isabel','Copacabana','22011-010','Avenida'),
(47817,'São Gonçalo','Princesa Isabel','Barro Vermelho','24416-270','Travessa'),
(47818,'Campos dos Goytacazes','Princesa Isabel','Parque Rosário','28027-092','Rua'),
(47819,'Campos dos Goytacazes','Princesa Isabel','Parque Rosário','28027-091','Rua'),
(47820,'Cabo Frio','Princesa Isabel','Canaan','28923-070','Rua'),
(47821,'Campos dos Goytacazes','Princesa Isabel','Parque Rosário','28024-151','Rua'),
(47822,'Belford Roxo','Princesa Isabel','Parque Nossa Senhora Aparecida','26177-210','Rua'),
(47823,'Belford Roxo','Princesa Isabel','Parque São Bernardo','26165-510','Rua'),
(47824,'Campos dos Goytacazes','Princesa Isabel','Parque Rosário','28024-152','Rua'),
(47825,'Belford Roxo','Princesa Isabel','Jardim Redentor','26190-510','Rua'),
(47826,'São João de Meriti','Princesa Isabel','Vila Jurandir','25540-343','Rua'),
(47827,'São João de Meriti','Princesa Isabel','Vilar dos Teles','25561-110','Rua'),
(47828,'Volta Redonda','Princesa Isabel','Água Limpa','27250-550','Servidão'),
(47829,'Volta Redonda','Princesa Isabel','São João','27253-350','Rua'),
(47830,'Duque de Caxias','Princesa Izabel','Vila Leopoldina','25060-550','Rua'),
(47831,'Rio de Janeiro','Princesa Januaria','Flamengo','22250-090','Rua'),
(47832,'Queimados','Princesa Juliana','Parque Imperial','26359-060','Rua'),
(47833,'São Gonçalo','Princesa Leonor','Nova Cidade','24455-750','Rua'),
(47834,'Queimados','Princesa Leopoldina','Parque Imperial','26359-120','Rua'),
(47835,'Rio de Janeiro','Princesa Leopoldina','Realengo','21735-202','Rua'),
(47836,'Rio de Janeiro','Princesa Leopoldina','Realengo','21735-201','Rua'),
(47837,'Rio de Janeiro','Princesa Leopoldina','Realengo','21710-422','Rua'),
(47838,'Rio de Janeiro','Princesa Leopoldina','Realengo','21710-421','Rua'),
(47839,'Queimados','Princesa Margareth','Parque Imperial','26359-110','Rua'),
(47840,'Queimados','Princesa Soraya','Parque Imperial','26357-050','Rua'),
(47841,'Queimados','Princesa Teresa','Parque Imperial','26359-130','Rua'),
(47842,'Campos dos Goytacazes','Princesinha','Parque Visconde de Ururaí','28070-060','Rua'),
(47843,'Rio de Janeiro','Principado de Mônaco','Botafogo','22281-070','Rua'),
(47844,'Macaé','Principal','Barra','27975-510','Rua'),
(47845,'Nova Iguaçu','Principal','Tingua','26063-500','Rua'),
(47846,'Rio de Janeiro','Principal','Bonsucesso','21044-170','Rua'),
(47847,'Rio de Janeiro','Principal','Jacaré','20961-560','Rua'),
(47848,'Rio de Janeiro','Principal','Bonsucesso','21044-690','Rua'),
(47849,'Rio de Janeiro','Principal','Acari','21531-730','Rua'),
(47850,'Duque de Caxias','Principal','Parque Independência','25211-170','Rua'),
(47851,'Duque de Caxias','Principal','Santo Antônio','25253-570','Estrada'),
(47852,'Duque de Caxias','Principal','Vila Santa Alice','25250-005','Rua'),
(47853,'Belford Roxo','Principal','São Jorge','26160-340','Avenida'),
(47854,'São João de Meriti','Principal','Éden','25545-301','Rua'),
(47855,'Nova Iguaçu','Principe','Vila Omega','26053-410','Rua'),
(47856,'Queimados','Príncipe Charles','Parque Imperial','26359-150','Rua'),
(47857,'Rio de Janeiro','Principe da Beira','Del Castilho','21051-210','Rua'),
(47858,'Queimados','Príncipe Dom João','Parque Imperial','26359-200','Rua'),
(47859,'Queimados','Príncipe Dom Pedro','Parque Imperial','26359-170','Rua'),
(47860,'Queimados','Príncipe Humberto','Parque Imperial','26359-040','Rua'),
(47861,'Queimados','Príncipe Orleans de Bragança','Cabuçu','26357-380','Rua'),
(47862,'Queimados','Principio','Civilização','26341-090','Rua'),
(47863,'Queimados','Printer','Vila do Tingua','26385-210','Rua'),
(47864,'Rio de Janeiro','Priscila','Cidade de Deus','22773-005','Travessa'),
(47865,'Belford Roxo','Priscila','Nova Aurora','26155-015','Beco'),
(47866,'São Gonçalo','Privativa','Anaia Pequeno','24745-008','Rua'),
(47867,'Nova Iguaçu','Proclamação','Parque Flora','26033-691','Rua'),
(47868,'Mesquita','Procópio','Santo Elias','26560-510','Rua'),
(47869,'São Gonçalo','Procópio Antunes Marinho','Itauna','24476-040','Rua'),
(47870,'Rio de Janeiro','Procópio Ferreira','Centro','20221-030','Praça'),
(47871,'São Gonçalo','Procópio Ferreira','Vila Lage','24415-080','Rua'),
(47872,'Rio de Janeiro','Procurador Machado Guimarães','Barra da Tijuca','22793-326','Rua'),
(47873,'Rio de Janeiro','Prodfessor Djalma Cavalcanti','Guadalupe','21675-400','Avenida'),
(47874,'Rio de Janeiro','Proença Rosa','Barros Filho','21512-360','Rua'),
(47875,'Rio de Janeiro','Professor Abelardo Lobo','Lagoa','22470-240','Rua'),
(47876,'São Gonçalo','Professor Adalberto Nicolli','Estrela do Norte','24445-640','Rua'),
(47877,'Três Rios','Professor Adelino Paes Leme','Centro','25802-300','Rua'),
(47878,'Volta Redonda','Professor Afonso Leite','Jardim Normândia','27251-360','Rua'),
(47879,'São Gonçalo','Professor Alberto Macedo Soares','Mutua','24460-510','Rua'),
(47880,'Rio de Janeiro','Professor Alberto Meyer','Pitangueiras','21930-310','Rua'),
(47881,'Rio de Janeiro','Professor Alcias Ataides','Santa Teresa','22241-040','Rua'),
(47882,'São João de Meriti','Professor Alcibiades Monteiro','Jardim Meriti','25555-182','Rua'),
(47883,'São Gonçalo','Professor Alencar Terra','Engenho Pequeno','24417-480','Rua'),
(47884,'Rio de Janeiro','Professor Alfeu Portela','Taquara','22725-130','Rua'),
(47885,'Rio de Janeiro','Professor Alfredo Colombo','Barra da Tijuca','22793-700','Rua'),
(47886,'Rio de Janeiro','Professor Alfredo Costa','Bangu','21870-200','Rua'),
(47887,'Volta Redonda','Professor Alfredo Ellis Júnior','Jardim Normândia','27251-370','Rua'),
(47888,'Nilópolis','Professor Alfredo Gomes','Centro','26515-820','Rua'),
(47889,'Rio de Janeiro','Professor Alfredo Gomes','Botafogo','22251-080','Rua'),
(47890,'Nilópolis','Professor Alfredo Gonçalves Figueira','Centro','26525-060','Rua'),
(47891,'Volta Redonda','Professor Alquimeia Fontes Figorello','Água Limpa','27250-080','Praça'),
(47892,'Niterói','Professor Altamiro de Castro','Piratininga','24350-270','Rua'),
(47893,'São Gonçalo','Professor Altivo','Mutua','24461-240','Rua'),
(47894,'Campos dos Goytacazes','Professor Álvaro Barcelos','Vila da Rainha','28016-410','Rua'),
(47895,'Niterói','Professor Álvaro Caetano','Piratininga','24358-330','Rua'),
(47896,'Rio de Janeiro','Professor Álvaro Rodrigues','Botafogo','22280-040','Rua'),
(47897,'Rio de Janeiro','Professor Américo Belo','Santa Cruz','23555-000','Rua'),
(47898,'Niterói','Professor Américo Braga','Fonseca','24130-230','Rua'),
(47899,'Rio de Janeiro','Professor Amílcar Falcão','Bangu','21815-060','Rua'),
(47900,'Rio de Janeiro','Professor Andrade Muricy','Jacarepaguá','22750-635','Rua'),
(47901,'Rio de Janeiro','Professor Angioni Costa','Campo Grande','23075-030','Rua'),
(47902,'Mesquita','Professor Anselmo','Santa Terezinha','26554-520','Rua'),
(47903,'Nova Iguaçu','Professor Anselmo','Mesquita','26251-350','Rua'),
(47904,'Macaé','Professor Antônio Álvares Parada','Parque Aeroporto','27953-002','Rua'),
(47905,'Macaé','Professor Antônio Álvares Parada','Parque Aeroporto','27953-003','Rua'),
(47906,'Macaé','Professor Antônio Álvares Parada','Parque Aeroporto','27955-002','Rua'),
(47907,'Macaé','Professor Antônio Álvares Parada','Parque Aeroporto','27955-001','Rua'),
(47908,'Macaé','Professor Antônio Álvares Parada','Parque Aeroporto','27950-140','Rua'),
(47909,'Niterói','Professor Antônio de Souza Queiroz','Itaipu','24348-350','Rua'),
(47910,'Rio de Janeiro','Professor Antônio Maria Teixeira','Leblon','22430-050','Rua'),
(47911,'Rio de Janeiro','Professor Antônio Reis','Guaratiba','23027-210','Travessa'),
(47912,'Rio de Janeiro','Professor Antônio Reis','Guaratiba','23027-220','Rua'),
(47913,'Campos dos Goytacazes','Professor Antônio Sarlo','Parque Penha','28022-160','Rua'),
(47914,'Nilópolis','Professor Arlindo Leoni','Centro','26526-010','Rua'),
(47915,'São Gonçalo','Professor Armando Gonçalves','Porto do Rosa','24470-435','Rua'),
(47916,'Rio de Janeiro','Professor Arnaldo de Morais','Lagoa','22471-100','Praça'),
(47917,'Rio de Janeiro','Professor Arnoldo de Medeiros','Campo Grande','23082-240','Rua'),
(47918,'Rio de Janeiro','Professor Arthur Ramos','Leblon','22441-110','Rua'),
(47919,'Resende','Professor Artur Bernardes Filho','Elite','27522-220','Rua'),
(47920,'Rio de Janeiro','Professor Artur Freitas','Santa Cruz','23520-760','Rua'),
(47921,'Rio de Janeiro','Professor Artur Thire','Vila da Penha','21221-360','Rua'),
(47922,'São Gonçalo','Professor Assis','Neves','24425-390','Travessa'),
(47923,'Rio de Janeiro','Professor Astolfo de Resende','Higienópolis','21051-530','Rua'),
(47924,'Rio de Janeiro','Professor Atila','São Cristóvão','20920-478','Travessa'),
(47925,'Rio de Janeiro','Professor Atila','São Cristóvão','20921-340','Rua'),
(47926,'Rio de Janeiro','Professor Augusto Medeiros da Mota','Bonsucesso','21041-570','Praça'),
(47927,'Nova Iguaçu','Professor Augusto Rodrigues','Vila Nossa Senhora da Conceição','26033-640','Rua'),
(47928,'Nova Iguaçu','Professor Augusto Rodrigues','Centro','26210-290','Travessa'),
(47929,'Rio de Janeiro','Professor Azevedo Marques','Leblon','22450-030','Rua'),
(47930,'Rio de Janeiro','Professor Azevedo Sodré','Leblon','22450-040','Praça'),
(47931,'Duque de Caxias','Professor Baena','Jardim Balneário Ana Clara','25221-190','Rua'),
(47932,'Niterói','Professor Baltazar Xavier','Loteamento Engenho do Mato','24344-100','Rua'),
(47933,'Rio de Janeiro','Professor Bastos','Pedra de Guaratiba','23027-370','Rua'),
(47934,'Rio de Janeiro','Professor Bernardino Rocha','Pavuna','21650-450','Avenida'),
(47935,'Campos dos Goytacazes','Professor Bernardino Rocha','Parque Prazeres','28080-176','Rua'),
(47936,'Rio de Janeiro','Professor Bessa','Santa Cruz','23591-650','Rua'),
(47937,'Rio de Janeiro','Professor Boscoli','Maria da Graça','20785-460','Rua'),
(47938,'Rio de Janeiro','Professor Brandão Filho','Leblon','22450-180','Rua'),
(47939,'Rio de Janeiro','Professor Brant Hora','Guaratiba','23020-180','Estrada'),
(47940,'Niterói','Professor Brigido Tinoco','Vila Progresso','24322-446','Estrada'),
(47941,'Rio de Janeiro','Professor Burlamaqui','Vaz Lobo','21361-010','Rua'),
(47942,'Rio de Janeiro','Professor Cabrita','Senador Camará','21830-350','Rua'),
(47943,'Rio de Janeiro','Professor Câncio Povoa','Cascadura','21311-150','Rua'),
(47944,'Rio de Janeiro','Professor Canedo de Magalhães','Jacarepaguá','22723-365','Rua'),
(47945,'Petrópolis','Professor Cardoso Fontes','Castelanea','25640-036','Rua'),
(47946,'Rio de Janeiro','Professor Cardoso Fontes','Vila Valqueire','21330-440','Praça'),
(47947,'Campos dos Goytacazes','Professor Caribe','Parque Jardim Carioca','28080-376','Rua'),
(47948,'Petrópolis','Professor Carlos Alberto Werneck','Centro','25620-170','Rua'),
(47949,'Rio de Janeiro','Professor Carlos Boisson','Campo Grande','23090-330','Rua'),
(47950,'Rio de Janeiro','Professor Carlos Chagas','Marechal Hermes','21610-670','Rua'),
(47951,'Rio de Janeiro','Professor Carlos de Gusmão','Irajá','21235-590','Rua'),
(47952,'Duque de Caxias','Professor Carlos de Laet','Jardim Três Marias','25080-100','Rua'),
(47953,'Campos dos Goytacazes','Professor Carlos Gois','Centro','28035-155','Rua'),
(47954,'Campos dos Goytacazes','Professor Carlos Gois','Centro','28035-165','Travessa'),
(47955,'Rio de Janeiro','Professor Carlos Teixeira','Campo Grande','23042-240','Rua'),
(47956,'Rio de Janeiro','Professor Carneiro Felipe','Pilares','20750-260','Rua'),
(47957,'São Gonçalo','Professor Carneiro Ribeiro','Santa Isabel','24738-700','Rua'),
(47958,'São Gonçalo','Professor Carneiro Ribeiro','Coelho','24741-470','Rua'),
(47959,'Nova Iguaçu','Professor Carpenter','Jardim Alvorada','26261-260','Rua'),
(47960,'Rio de Janeiro','Professor Carvalho e Melo','Magalhães Bastos','21735-110','Rua'),
(47961,'Rio de Janeiro','Professor Castilhos','Campo Grande','23045-060','Rua'),
(47962,'Campos dos Goytacazes','Professor Castro','Parque Corrientes','28053-210','Rua'),
(47963,'Rio de Janeiro','Professor Castro Rebello','Guaratiba','23020-090','Rua'),
(47964,'Belford Roxo','Professor César Lattes','Buriti','26153-370','Rua'),
(47965,'Rio de Janeiro','Professor Charley Lachmund','Guaratiba','23032-570','Rua'),
(47966,'Rio de Janeiro','Professor Chryso Fontes','Campo Grande','23075-360','Rua'),
(47967,'Nilópolis','Professor Cláudio G. Araújo','Centro','26521-610','Rua'),
(47968,'Rio de Janeiro','Professor Clemente Ferreira','Bangu','21810-141','Rua'),
(47969,'Rio de Janeiro','Professor Clemente Ferreira','Bangu','21810-142','Rua'),
(47970,'Rio de Janeiro','Professor Clemente Ferreira','Padre Miguel','21715-416','Rua'),
(47971,'Rio de Janeiro','Professor Clemente Ferreira','Padre Miguel','21715-417','Rua'),
(47972,'Rio de Janeiro','Professor Clementino Fraga','Cidade Nova','20230-250','Rua'),
(47973,'Niterói','Professor Correa Pinto','Loteamento Engenho do Mato','24344-110','Rua'),
(47974,'Niterói','Professor Costa Júnior','Fonseca','24120-485','Rua'),
(47975,'Rio de Janeiro','Professor Costa Ribeiro','Jardim América','21240-290','Rua'),
(47976,'Rio de Janeiro','Professor Coutinho Fróis','Barra da Tijuca','22620-360','Rua'),
(47977,'Rio de Janeiro','Professor Cristóvão Gaspar','Jacarepaguá','22723-200','Rua'),
(47978,'Rio de Janeiro','Professor Daltro Santos','Campo Grande','23092-205','Estrada'),
(47979,'Niterói','Professor Damas Ortiz','Santa Rosa','24240-135','Travessa'),
(47980,'Rio de Janeiro','Professor Daniel Henninger','Campo Grande','23090-350','Rua'),
(47981,'Belford Roxo','Professor Decunto','Jardim Silvana','26195-040','Rua'),
(47982,'Rio de Janeiro','Professor Dias de Carvalho','Padre Miguel','21715-350','Rua'),
(47983,'Rio de Janeiro','Professor Dinis','Senador Camará','21830-340','Rua'),
(47984,'Belford Roxo','Professor dos Nove','Vila Tamoios','26140-620','Rua'),
(47985,'Rio de Janeiro','Professor Dulcidio Pereira','Itanhangá','22641-150','Rua'),
(47986,'Niterói','Professor Durval Batista Pereira','Jurujuba','24370-125','Rua'),
(47987,'Queimados','Professor Edgard','Jardim Queimados','26321-150','Rua'),
(47988,'Rio de Janeiro','Professor Edgard Magalhães Silva','Senador Camará','21842-515','Rua'),
(47989,'Niterói','Professor Eduardo Cordeiro Uchoa','Tenente Jardim','24110-760','Rua'),
(47990,'Rio de Janeiro','Professor Eduardo Rabelo','Penha Circular','21210-060','Rua'),
(47991,'Macaé','Professor Eduardo Serrano','Alto Cajueiros','27915-320','Rua'),
(47992,'Niterói','Professor Egas Muniz','Maceio','24310-300','Rua'),
(47993,'Barra do Piraí','Professor Elías Murad Ferreira','Caieira São Pedro','27130-040','Rua'),
(47994,'Niterói','Professor Ernani Faria Alves','Maralegre','24350-680','Avenida'),
(47995,'Petrópolis','Professor Eugênio Werneck','Morin','25630-061','Rua'),
(47996,'Rio de Janeiro','Professor Euríco Costa','Senador Vasconcelos','23085-210','Rua'),
(47997,'Rio de Janeiro','Professor Euríco Rabelo','Maracanã','20271-150','Rua'),
(47998,'Rio de Janeiro','Professor Euríco Vilela','Bancários','21910-400','Rua'),
(47999,'Rio de Janeiro','Professor Everardo Backeuser','Méier','20725-240','Rua'),
(48000,'Campos dos Goytacazes','Professor Faria','Centro','28035-205','Rua'),
(48001,'Rio de Janeiro','Professor Fausto Moreira','Barra da Tijuca','22793-340','Avenida'),
(48002,'Rio de Janeiro','Professor Felipe','Santa Cruz','23520-640','Rua'),
(48003,'Rio de Janeiro','Professor Felipe Santiago','Campo Grande','23082-280','Praça'),
(48004,'Campos dos Goytacazes','Professor Fernando Andrade','Parque Corrientes','28055-280','Rua'),
(48005,'Rio de Janeiro','Professor Ferreira Braga','Cascadura','21311-020','Rua'),
(48006,'Rio de Janeiro','Professor Ferreira da Rosa','Barra da Tijuca','22611-230','Rua'),
(48007,'Rio de Janeiro','Professor Ferreira de Abreu','Bangu','21860-120','Praça'),
(48008,'Japeri','Professor Firmino','Jardim Aljezur','26480-420','Rua'),
(48009,'São Gonçalo','Professor Firmino Cardoso','Coelho','24746-620','Rua'),
(48010,'Petrópolis','Professor Flávio Castrioto','Correas','25720-061','Avenida'),
(48011,'Petrópolis','Professor Flávio Vieira Maciel','Retiro','25715-511','Rua'),
(48012,'Niterói','Professor Florestan Fernandes','Camboinhas','24358-580','Avenida'),
(48013,'Rio de Janeiro','Professor Franca Amaral','Jardim América','21240-010','Rua'),
(48014,'Rio de Janeiro','Professor Francisco','Santa Cruz','23520-650','Rua'),
(48015,'Rio de Janeiro','Professor Francisco D Áurea','Grajaú','20540-250','Praça'),
(48016,'Barra do Piraí','Professor Francisco Seabra','Centro','27123-440','Rua'),
(48017,'Nova Friburgo','Professor Freze','Vilage','28605-160','Rua'),
(48018,'Rio de Janeiro','Professor Frias Vilar','Jacaré','20972-065','Rua'),
(48019,'Petrópolis','Professor Froes','Carangola','25715-351','Rua'),
(48020,'Campos dos Goytacazes','Professor Fulvio Dalessandri','Alfhavile','28024-470','Rua'),
(48021,'Rio de Janeiro','Professor Gabiso','Maracanã','20271-065','Rua'),
(48022,'Rio de Janeiro','Professor Gabiso','Maracanã','20271-064','Rua'),
(48023,'Rio de Janeiro','Professor Gabiso','Maracanã','20271-061','Rua'),
(48024,'Rio de Janeiro','Professor Gabiso','Maracanã','20271-060','Rua'),
(48025,'Rio de Janeiro','Professor Gabiso','Maracanã','20271-062','Rua'),
(48026,'Rio de Janeiro','Professor Gabiso','Maracanã','20271-063','Rua'),
(48027,'Rio de Janeiro','Professor Garfield de Almeida','Bento Ribeiro','21331-080','Rua'),
(48028,'Rio de Janeiro','Professor Gastão Bahiana','Copacabana','22071-030','Rua'),
(48029,'Belford Roxo','Professor Gastão de Oliveira','Heliopolis','26123-130','Rua'),
(48030,'Campos dos Goytacazes','Professor Gentil Castro Faria','Vila da Rainha','28016-420','Rua'),
(48031,'Niterói','Professor Gilson Amado','Fonseca','24130-086','Rua'),
(48032,'Rio de Janeiro','Professor Gomes de Sousa','Jacarepaguá','22713-480','Rua'),
(48033,'Rio de Janeiro','Professor Gonçalves','Campo Grande','23045-055','Rua'),
(48034,'Rio de Janeiro','Professor Gondim Neto','Tijuca','20530-240','Largo'),
(48035,'Rio de Janeiro','Professor Graça','Bangu','21862-230','Rua'),
(48036,'São Gonçalo','Professor Guilherme de Faria','Paraíso','24426-680','Travessa'),
(48037,'Macaé','Professor Gusmão','Costa do Sol','27923-470','Rua'),
(48038,'Macaé','Professor Gusmão','Praia Campista','27923-311','Rua'),
(48039,'Barra Mansa','Professor Haroldo Carvalho Cruz','Vila Ursulino','27351-050','Rua'),
(48040,'Niterói','Professor Heitor Carrilho','Centro','24030-230','Rua'),
(48041,'Itaguaí','Professor Heitor Grilo','Fazenda Caxias','23835-460','Rua'),
(48042,'Rio de Janeiro','Professor Heitor Luz','Penha','21070-580','Rua'),
(48043,'Nova Iguaçu','Professor Heleno Fragoso','Jardim Iguaçu','26282-011','Rua'),
(48044,'Rio de Janeiro','Professor Hélio Viana','Realengo','21775-190','Rua'),
(48045,'Rio de Janeiro','Professor Hélion Povoa','Tijuca','20510-190','Rua'),
(48046,'Rio de Janeiro','Professor Henrique Costa','Pechincha','22770-233','Rua'),
(48047,'Rio de Janeiro','Professor Henrique Costa','Pechincha','22770-235','Rua'),
(48048,'Rio de Janeiro','Professor Henrique Costa','Pechincha','22770-232','Rua'),
(48049,'Rio de Janeiro','Professor Henrique Costa','Pechincha','22770-234','Rua'),
(48050,'Rio de Janeiro','Professor Henrique de Aragão','Santa Cruz','23555-120','Rua'),
(48051,'Rio de Janeiro','Professor Henrique Roxo','Portuguesa','21931-578','Rua'),
(48052,'Campos dos Goytacazes','Professor Henrique Vieira Oliveira','Parque Santa Maria','28021-340','Rua'),
(48053,'Barra Mansa','Professor Henrique Zamith','Saudade','27313-380','Rua'),
(48054,'Rio de Janeiro','Professor Hermes Lima','Recreio dos Bandeirantes','22795-061','Rua'),
(48055,'Rio de Janeiro','Professor Hermes Lima','Recreio dos Bandeirantes','22795-065','Rua'),
(48056,'Niterói','Professor Hernani Melo','São Domingos','24210-130','Rua'),
(48057,'Rio de Janeiro','Professor Hilarião da Rocha','Tauá','21920-040','Rua'),
(48058,'Rio de Janeiro','Professor Holanda Cavalcanti','Tanque','22733-160','Rua'),
(48059,'Barra do Piraí','Professor Imar de Carvalho','Centro','27123-320','Travessa'),
(48060,'Niterói','Professor Ismael Coutinho','Centro','24020-098','Rua'),
(48061,'Niterói','Professor Jamil El-Jaick','Loteamento Engenho do Mato','24344-120','Rua'),
(48062,'Campos dos Goytacazes','Professor Joadelio de Paulo Codeco','Parque Aurora','28026-375','Rua'),
(48063,'Campos dos Goytacazes','Professor Joadelio dos Santos','Parque Aurora','28025-830','Rua'),
(48064,'Rio de Janeiro','Professor João Alves','Guaratiba','23030-390','Largo'),
(48065,'Rio de Janeiro','Professor João Barreto','São Conrado','22610-200','Rua'),
(48066,'Niterói','Professor João Brasil','Fonseca','24130-081','Avenida'),
(48067,'Niterói','Professor João Brasil','Fonseca','24130-082','Avenida'),
(48068,'Niterói','Professor João Brasil','Fonseca','24110-491','Avenida'),
(48069,'Niterói','Professor João Brasil','Fonseca','24130-088','Avenida'),
(48070,'Niterói','Professor João Brasil','Fonseca','24130-083','Avenida'),
(48071,'Niterói','Professor João Brasil','Fonseca','24130-087','Travessa'),
(48072,'Teresópolis','Professor João Camargo','Barroso','25958-260','Rua'),
(48073,'Nova Iguaçu','Professor João Carlos Vidal','Jardim da Posse','26035-230','Rua'),
(48074,'Rio de Janeiro','Professor João Carvalho','Cosmos','23061-430','Rua'),
(48075,'Campos dos Goytacazes','Professor João da Hora','Parque Corrientes','28055-170','Rua'),
(48076,'Rio de Janeiro','Professor João de Aquino','Senador Camará','21830-330','Rua'),
(48077,'Petrópolis','Professor João de Deus','Quarteirão Brasileiro','25680-192','Rua'),
(48078,'Rio de Janeiro','Professor João Massena','Vista Alegre','21236-060','Rua'),
(48079,'Campos dos Goytacazes','Professor João Menezes','Parque Corrientes','28053-180','Rua'),
(48080,'Barra do Piraí','Professor João Moreira de Vasconcellos','Centro','27135-150','Rua'),
(48081,'Volta Redonda','Professor João Raymundo de Souza','Sessenta','27261-235','Alameda'),
(48082,'Nova Iguaçu','Professor João Ribeiro','Ponte Branca','26220-560','Rua'),
(48083,'Mesquita','Professor João Ribeiro Filho','Banco de Areia','26570-160','Rua'),
(48084,'Nova Iguaçu','Professor João Ribeiro Filho','Vila Humaita','26232-310','Rua'),
(48085,'Nova Iguaçu','Professor Joaquim Cardoso de Matos','Luz','26256-142','Rua'),
(48086,'Niterói','Professor Joaquim Costa Ribeiro','Centro','24030-056','Rua'),
(48087,'Belford Roxo','Professor Jorge Serrano','Miguel Couto','26153-030','Rua'),
(48088,'Rio de Janeiro','Professor Jorge Zarur','Tomás Coelho','21370-480','Rua'),
(48089,'Rio de Janeiro','Professor José Acioli','Lagoa','22411-080','Praça'),
(48090,'Rio de Janeiro','Professor José Alberto','Guadalupe','21675-140','Rua'),
(48091,'Barra Mansa','Professor José Alencar','Goiabal','27340-150','Rua'),
(48092,'Barra do Piraí','Professor José Antônio Maia Vinagre','Matadouro','27115-090','Rua'),
(48093,'Duque de Caxias','Professor José Aurino','Vila Itamarati','25070-220','Rua'),
(48094,'Rio de Janeiro','Professor José Bernardino','Barra da Tijuca','22621-120','Rua'),
(48095,'Belford Roxo','Professor José Caetano Silva','Jardim Xavantes','26125-770','Rua'),
(48096,'Barra do Piraí','Professor José Costa','Centro','27145-010','Rua'),
(48097,'Rio de Janeiro','Professor José de Mendonça','Campo Grande','23092-055','Rua'),
(48098,'Nova Friburgo','Professor José de Oliveira e Silva','Centro','28605-010','Praça'),
(48099,'Rio de Janeiro','Professor José do Couto','Santíssimo','23010-086','Rua'),
(48100,'Volta Redonda','Professor José Luís de Castro','Jardim Amalia','27250-813','Praça'),
(48101,'Petrópolis','Professor José Maria Mello','ValParaíso','25655-300','Travessa'),
(48102,'Rio de Janeiro','Professor José Oiticica','Campo Grande','23052-060','Rua'),
(48103,'Niterói','Professor José Peçanha','Mata Paca','24325-310','Rua'),
(48104,'Petrópolis','Professor José Reuther','Mosela','25670-011','Rua'),
(48105,'Rio de Janeiro','Professor José Rodrigues','Realengo','21760-480','Rua'),
(48106,'Rio de Janeiro','Professor José Ruivo','Campo Grande','23075-000','Rua'),
(48107,'Niterói','Professor José Teles Barbosa','Fonseca','24120-337','Rua'),
(48108,'Rio de Janeiro','Professor Josias Mazzotti','Oswaldo Cruz','21351-300','Rua'),
(48109,'Rio de Janeiro','Professor Júlio Koeler','Santa Teresa','20241-380','Rua'),
(48110,'Rio de Janeiro','Professor Júlio Lohman','Joá','22611-170','Rua'),
(48111,'Niterói','Professor Jurenil Andrade Costa','Loteamento Maravista','24342-130','Rua'),
(48112,'Rio de Janeiro','Professor Lace','Ramos','21060-120','Rua'),
(48113,'Três Rios','Professor Lacerda','Cidade Nova','25809-560','Rua'),
(48114,'Nova Iguaçu','Professor Lafaiete Cortes','Grajau','26031-090','Praça'),
(48115,'Rio de Janeiro','Professor Lafaiete Cortes','Tijuca','20550-070','Rua'),
(48116,'Niterói','Professor Lara Vilela','São Domingos','24210-590','Rua'),
(48117,'São Gonçalo','Professor Latge','Rocha','24420-410','Rua'),
(48118,'Niterói','Professor Lavaquial Biosca','Loteamento Engenho do Mato','24344-130','Rua'),
(48119,'Rio de Janeiro','Professor Lavaquiel Biosque','Estácio','20250-210','Rua'),
(48120,'Barra Mansa','Professor Leandro Álvaro Chaves','Vila Santa Maria','27351-160','Rua'),
(48121,'Rio de Janeiro','Professor Leon Lifchitz','Recreio dos Bandeirantes','22790-015','Rua'),
(48122,'Nova Iguaçu','Professor Leonardo','Floresta','26032-240','Rua'),
(48123,'Belford Roxo','Professor Leopoldo Machado','Santa Cecília','26130-680','Rua'),
(48124,'Rio de Janeiro','Professor Lindolfo Gomes','Pavuna','21532-400','Rua'),
(48125,'Nova Iguaçu','Professor Luciano','Vila Camari','26023-170','Rua'),
(48126,'Itaguaí','Professor Luís Antônio','Engenho','23820-620','Rua'),
(48127,'Rio de Janeiro','Professor Luís de Melo Campos','Anchieta','21635-410','Rua'),
(48128,'São João de Meriti','Professor Luís Gavazzi','Vila São João','25570-382','Rua'),
(48129,'Rio de Janeiro','Professor Luís Rondelli','Olaria','21021-630','Rua'),
(48130,'Rio de Janeiro','Professor Luís Sodré','Campo Grande','23076-210','Rua'),
(48131,'Rio de Janeiro','Professor Luiz Cantanhede','Laranjeiras','22245-040','Rua'),
(48132,'Queimados','Professor Luiz Fernando','Nova Atlantica','26345-350','Rua'),
(48133,'Nova Iguaçu','Professor Luiz Fernando','Rosa dos Ventos','26276-280','Rua'),
(48134,'Duque de Caxias','Professor Maciel','Jardim Três Marias','25080-666','Rua'),
(48135,'Campos dos Goytacazes','Professor Manhaes','Parque Turf Club','28013-100','Rua'),
(48136,'Campos dos Goytacazes','Professor Manoel Ferreira','Parque Corrientes','28055-501','Rua'),
(48137,'Niterói','Professor Manoel José Ferreira','Piratininga','24358-400','Rua'),
(48138,'Rio de Janeiro','Professor Manuel Bittencourt','Santíssimo','23093-110','Rua'),
(48139,'Rio de Janeiro','Professor Manuel de Abreu','Maracanã','20550-170','Avenida'),
(48140,'Rio de Janeiro','Professor Manuel Ferreira','Gávea','22451-030','Rua'),
(48141,'Rio de Janeiro','Professor Manuel Lima','Freguesia (Jacarepaguá)','22760-130','Rua'),
(48142,'Nova Iguaçu','Professor Manuel Pina','Dona Neli','26012-020','Rua'),
(48143,'São Gonçalo','Professor Marconi','Rocha','24421-480','Rua'),
(48144,'Macaé','Professor Marieta Peixoto','Centro','27910-250','Rua'),
(48145,'Barra do Piraí','Professor Mário Abiat','Química','27130-180','Rua'),
(48146,'Rio de Janeiro','Professor Mário Brant','Realengo','21760-420','Rua'),
(48147,'Rio de Janeiro','Professor Mário de Vasconcelos','Pechincha','22770-090','Rua'),
(48148,'Volta Redonda','Professor Mário Reis','Retiro','27274-480','Rua'),
(48149,'Itaguaí','Professor Marion Paes Ferreira','Coroa Grande','23825-080','Rua'),
(48150,'Rio de Janeiro','Professor Maurice Assuf','Barra da Tijuca','22640-250','Rua'),
(48151,'Rio de Janeiro','Professor Mauriti Santos','Santa Teresa','22241-240','Rua'),
(48152,'Duque de Caxias','Professor Maximinio','Parque Felicidade','25080-050','Rua'),
(48153,'Petrópolis','Professor Mazini Bueno','Pedro do Rio','25750-150','Estrada'),
(48154,'Rio de Janeiro','Professor Medeiros da Mota','Ramos','21040-340','Rua'),
(48155,'Queimados','Professor Meireles','Vila São Francisco','26385-320','Rua'),
(48156,'Nova Friburgo','Professor Menezes Wanderley','Centro','28610-080','Rua'),
(48157,'São Gonçalo','Professor Mesquita','Nova Cidade','24455-556','Rua'),
(48158,'Campos dos Goytacazes','Professor Mesquita','Parque Quinze de Novembro','28053-090','Rua'),
(48159,'Niterói','Professor Miguel Couto','Icaraí','24230-240','Rua'),
(48160,'Cabo Frio','Professor Miguel Couto','Centro','28907-140','Rua'),
(48161,'Rio de Janeiro','Professor Mikan','São Conrado','22610-250','Rua'),
(48162,'Rio de Janeiro','Professor Milward','Barra da Tijuca','22611-070','Rua'),
(48163,'Barra Mansa','Professor Moacyr Arthur Chiesse','Vila Ursulino','27351-100','Rua'),
(48164,'Petrópolis','Professor Monken','Mosela','25675-060','Rua'),
(48165,'Três Rios','Professor Moreira','Vila Isabel','25815-070','Rua'),
(48166,'Barra do Piraí','Professor Moreira Lópes','Caieira São Pedro','27130-090','Rua'),
(48167,'Macaé','Professor Moreira Neto','Centro','27913-090','Rua'),
(48168,'Rio de Janeiro','Professor Mota Maia','Recreio dos Bandeirantes','22795-275','Rua'),
(48169,'Duque de Caxias','Professor Mota Sobrinho','Vila Ideal','25010-470','Rua'),
(48170,'Rio de Janeiro','Professor Mourão Filho','Ramos','21040-070','Praça'),
(48171,'Duque de Caxias','Professor Muniz Sodré','Vila Araci','25272-580','Rua'),
(48172,'Petrópolis','Professor Narciso','Carangola','25715-240','Rua'),
(48173,'Rio de Janeiro','Professor Nehemias Gueiros','Recreio dos Bandeirantes','22790-030','Rua'),
(48174,'Campos dos Goytacazes','Professor Newton Perisse Duarte','Parque Penha','28022-180','Rua'),
(48175,'Rio de Janeiro','Professor Nicanor Lemgruber','Realengo','21765-600','Rua'),
(48176,'Rio de Janeiro','Professor Nicola Expositivo','São Cristóvão','20921-170','Rua'),
(48177,'São Gonçalo','Professor Nildo Nara','Itaoca','24471-116','Rua'),
(48178,'Nova Iguaçu','Professor Norberto Cataldi','Grajau','26030-190','Rua'),
(48179,'Queimados','Professor Novais','Parque Todos os Santos','26365-120','Rua'),
(48180,'Rio de Janeiro','Professor Olímpio da Fonseca','Vila Valqueire','21330-070','Rua'),
(48181,'Rio de Janeiro','Professor Olinto de Oliveira','Santa Teresa','22241-050','Rua'),
(48182,'Rio de Janeiro','Professor Oliveira de Menezes','Rocha','20960-070','Rua'),
(48183,'Rio de Janeiro','Professor Oliveira Viana','Realengo','21715-200','Rua'),
(48184,'Rio de Janeiro','Professor Onófrio Silvestre','Ramos','21061-650','Rua'),
(48185,'Rio de Janeiro','Professor Ortiz Monteiro','Laranjeiras','22245-100','Rua'),
(48186,'Rio de Janeiro','Professor Oscar Clark','Brás de Pina','21235-710','Rua'),
(48187,'São Gonçalo','Professor Oscar Clark','Brasilandia','24440-610','Rua'),
(48188,'Niterói','Professor Oscar Prezewodowiski','Icaraí','24230-470','Rua'),
(48189,'Niterói','Professor Osiris Palmier da Veiga','Largo do Barradas','24110-008','Rua'),
(48190,'Rio de Janeiro','Professor Osvaldo Serpa','Campo Grande','23073-270','Rua'),
(48191,'Nova Friburgo','Professor Oswaldo Barata','Braunes','28611-250','Rua'),
(48192,'Resende','Professor Oswaldo da Rocha Camões','Manejo','27520-040','Rua'),
(48193,'Niterói','Professor Otacílio','Santa Rosa','24240-670','Rua'),
(48194,'Itaguaí','Professor Otaviano Domingues','Cidade Industrial','23836-580','Rua'),
(48195,'Rio de Janeiro','Professor Otávio Freitas','Penha','21070-590','Rua'),
(48196,'Rio de Janeiro','Professor Otelo Reis','Cordovil','21010-160','Praça'),
(48197,'Petrópolis','Professor Paixão','ValParaíso','25655-380','Rua'),
(48198,'Rio de Janeiro','Professor Pantoja Leite','Joá','22611-160','Rua'),
(48199,'Nova Iguaçu','Professor Paris','Centro','26221-150','Rua'),
(48200,'Nova Iguaçu','Professor Paris','Vila de Cava','26051-840','Rua'),
(48201,'Rio de Janeiro','Professor Paula Aquiles','Vila da Penha','21221-410','Rua'),
(48202,'Nova Iguaçu','Professor Paulino Chaves','Jardim Cachoeira','26053-610','Rua'),
(48203,'São Gonçalo','Professor Paulo Antunes','Mutua','24461-060','Rua'),
(48204,'Rio de Janeiro','Professor Paulo de Tarso','Barra da Tijuca','22630-410','Rua'),
(48205,'Rio de Janeiro','Professor Paulo Ribeiro','Inhoaíba','23063-200','Rua'),
(48206,'Rio de Janeiro','Professor Paulo Roberto','Campo Grande','23093-440','Rua'),
(48207,'Rio de Janeiro','Professor Pecegueiro','Gardênia Azul','22765-437','Praça'),
(48208,'Barra do Piraí','Professor Pedro Toledo','Caieira São Pedro','27130-080','Rua'),
(48209,'Barra Mansa','Professor Pedro Vaz','Centro','27310-210','Rua'),
(48210,'Rio de Janeiro','Professor Pereira Reis','Santo Cristo','20220-800','Avenida'),
(48211,'Quatis','Professor Pessoa de Barros','Centro','27410-040','Rua'),
(48212,'São Gonçalo','Professor Pimentel','Barro Vermelho','24412-320','Rua'),
(48213,'Queimados','Professor Pinheiro','Parque Valdairosa','26311-220','Rua'),
(48214,'Rio de Janeiro','Professor Pinheiro Guimarães','Tijuca','20530-300','Praça'),
(48215,'Petrópolis','Professor Pinto Ferreira','Centro','25620-070','Rua'),
(48216,'Volta Redonda','Professor Pinto Ferreira','Jardim Normândia','27251-380','Rua'),
(48217,'Rio de Janeiro','Professor Pires de Melo','Engenho da Rainha','20766-660','Rua'),
(48218,'Rio de Janeiro','Professor Pires Salgado','Jardim América','21240-220','Rua'),
(48219,'Rio de Janeiro','Professor Pizarro','Andaraí','20510-300','Rua'),
(48220,'São João de Meriti','Professor Plácido Figueiredo','Centro','25525-041','Rua'),
(48221,'Rio de Janeiro','Professor Plínio Bastos','Olaria','21021-350','Rua'),
(48222,'Niterói','Professor Plínio Leite','Centro','24020-010','Avenida'),
(48223,'Rio de Janeiro','Professor Plínio Olinto','Bangu','21860-160','Rua'),
(48224,'Japeri','Professor Povoa','Jardim Normandia','26480-340','Rua'),
(48225,'Três Rios','Professor Praxedes','Jardim Primavera','25808-270','Rua'),
(48226,'Rio de Janeiro','Professor Quintino do Vale','Estácio','20250-030','Rua'),
(48227,'Rio de Janeiro','Professor Ramiro de Matos','Campo Grande','23055-520','Rua'),
(48228,'São Gonçalo','Professor Raul Penido','Brasilandia','24465-410','Rua'),
(48229,'Campos dos Goytacazes','Professor Reis','Centro','28013-320','Rua'),
(48230,'Niterói','Professor Renato Garcia','Itaipu','24346-120','Rua'),
(48231,'São Gonçalo','Professor Ricardo','Colubande','24451-130','Rua'),
(48232,'Rio de Janeiro','Professor Rocha Lagoa','Cidade de Deus','22770-390','Rua'),
(48233,'Niterói','Professor Roched Seba','Loteamento Maravista','24342-070','Rua'),
(48234,'Rio de Janeiro','Professor Rodolfo Coutinho','Ramos','21030-160','Rua'),
(48235,'Rio de Janeiro','Professor Rodrigues Vale','Guadalupe','21675-410','Rua'),
(48236,'Niterói','Professor Rúbens Braga','Fátima','24070-060','Rua'),
(48237,'Campos dos Goytacazes','Professor Rui Pinheiro','Parque Flamboyant','28015-230','Rua'),
(48238,'Rio de Janeiro','Professor Sá Nunes','Irajá','21231-030','Rua'),
(48239,'Rio de Janeiro','Professor Sabóia Ribeiro','Leblon','22430-130','Rua'),
(48240,'Petrópolis','Professor Said Ali','Quitandinha','25660-230','Rua'),
(48241,'Rio de Janeiro','Professor Saldanha','Lagoa','22461-220','Rua'),
(48242,'Petrópolis','Professor Sandálio Alcover','Samambaia','25710-254','Rua'),
(48243,'Rio de Janeiro','Professor São Paulo','Engenho da Rainha','20766-550','Praça'),
(48244,'Rio de Janeiro','Professor Saul Borges Carneiro','Laranjeiras','22240-090','Largo'),
(48245,'Itaguaí','Professor Sebastião Azevedo','Engenho','23820-630','Rua'),
(48246,'Rio de Janeiro','Professor Sebastião Fontes','Bento Ribeiro','21331-560','Rua'),
(48247,'Rio de Janeiro','Professor Silva Campos','Freguesia (Ilha do Governador)','21911-255','Rua'),
(48248,'Rio de Janeiro','Professor Silva Melo','Cosme Velho','22241-210','Largo'),
(48249,'Rio de Janeiro','Professor Silva Pontes','Anchieta','21625-360','Rua'),
(48250,'Rio de Janeiro','Professor Sílvio Fialho','Anil','22750-430','Rua'),
(48251,'Rio de Janeiro','Professor Sílvio Leite','Taquara','22715-070','Rua'),
(48252,'Belford Roxo','Professor Sousa','Shangrila','26150-015','Rua'),
(48253,'Rio de Janeiro','Professor Sousa Araújo','Barra da Tijuca','22620-340','Praça'),
(48254,'Resende','Professor Sousa Correa','Guararapes','27533-220','Rua'),
(48255,'Rio de Janeiro','Professor Sousa Moreira','Inhoaíba','23059-540','Rua'),
(48256,'Rio de Janeiro','Professor Souza Pinto','Guaratiba','23032-840','Rua'),
(48257,'Petrópolis','Professor Spartaco Banal','Itamarati','25710-021','Rua'),
(48258,'Niterói','Professor Steffane Vanner','Camboinhas','24358-690','Rua'),
(48259,'Petrópolis','Professor Stroele','Quarteirão Brasileiro','25680-175','Rua'),
(48260,'Petrópolis','Professor Stroele','Quarteirão Brasileiro','25680-502','Rua'),
(48261,'Petrópolis','Professor Stroele','Quarteirão Brasileiro','25680-176','Rua'),
(48262,'Petrópolis','Professor Stroele','Quarteirão Brasileiro','25680-501','Rua'),
(48263,'Rio de Janeiro','Professor Sylvio D Ávila','Freguesia (Jacarepaguá)','22743-800','Rua'),
(48264,'Petrópolis','Professor Sylvio Leite','Quarteirão Brasileiro','25680-200','Rua'),
(48265,'Niterói','Professor Sylvio Pires de Mello','Maralegre','24350-620','Rua'),
(48266,'Rio de Janeiro','Professor Taciel Cylleno','Recreio dos Bandeirantes','22790-010','Rua'),
(48267,'Niterói','Professor Taylor Ribeiro de Mello','Itaipu','24344-140','Rua'),
(48268,'Rio de Janeiro','Professor Teixeira da Rocha','Vila da Penha','21220-430','Rua'),
(48269,'São Gonçalo','Professor Thiago Lima','Engenho Pequeno','24417-460','Rua'),
(48270,'Itaguaí','Professor Timóteo','Centro','23815-500','Rua'),
(48271,'Rio de Janeiro','Professor Tisserandot','Cascadura','21311-160','Rua'),
(48272,'Rio de Janeiro','Professor Trindade Filho','Anil','22753-470','Rua'),
(48273,'Niterói','Professor Ubirajara Vidal de Freitas','Inga','24210-550','Rua'),
(48274,'Rio de Janeiro','Professor Ulisses Nonohay','Senador Camará','21831-045','Rua'),
(48275,'Rio de Janeiro','Professor Valadares','Grajaú','20561-020','Rua'),
(48276,'Rio de Janeiro','Professor Valadares','Grajaú','20561-030','Travessa'),
(48277,'Rio de Janeiro','Professor Valdemar Rayther','Guadalupe','21665-285','Rua'),
(48278,'Rio de Janeiro','Professor Valter Frankel','Colégio','21371-480','Rua'),
(48279,'Rio de Janeiro','Professor Velho da Silva','Barra da Tijuca','22611-080','Praça'),
(48280,'Rio de Janeiro','Professor Venâncio Filho','Coelho Neto','21510-480','Rua'),
(48281,'Nova Iguaçu','Professor Vera Cruz','Parque Residencial Gisela','26032-300','Rua'),
(48282,'Rio de Janeiro','Professor Veríssimo da Costa','Jardim Guanabara','21940-140','Rua'),
(48283,'Rio de Janeiro','Professor Viana da Silva','Brás de Pina','21235-740','Rua'),
(48284,'Niterói','Professor Vicente Romano','Centro','24030-057','Rua'),
(48285,'Rio de Janeiro','Professor Vieira Romeiro','Realengo','21760-530','Rua'),
(48286,'Japeri','Professor Virginio Carlos','Jardim Americano','26443-020','Rua'),
(48287,'Rio de Janeiro','Professor Vítor da Silva','Realengo','21750-440','Rua'),
(48288,'Nova Iguaçu','Professor Vitorino Cardoso de Matos','Alvarez','26255-490','Travessa'),
(48289,'Rio de Janeiro','Professor Waldemar Berardinelli','Cidade de Deus','22770-400','Rua'),
(48290,'Rio de Janeiro','Professor Waldemar Marques Pires','Cosmos','23061-340','Rua'),
(48291,'Macaé','Professor Waldir Celem','Parque Aeroporto','27953-070','Rua'),
(48292,'Barra do Piraí','Professor Wilson Nóbrega','Centro','27115-500','Rua'),
(48293,'Nova Friburgo','Professor Worms de Carvalho Bastos','Braunes','28611-060','Rua'),
(48294,'Rio de Janeiro','Professor Zaphiro','Campo Grande','23017-355','Rua'),
(48295,'Rio de Janeiro','Professora Abigail Pires','Cosmos','23058-620','Rua'),
(48296,'Rio de Janeiro','Professora Abigail Pires','Campo Grande','23058-520','Rua'),
(48297,'São Gonçalo','Professora Acira Cotrim','Raul Veiga','24731-090','Rua'),
(48298,'Rio de Janeiro','Professora Adélia Bandeira','Oswaldo Cruz','21351-310','Praça'),
(48299,'São Gonçalo','Professora Adélia Martins','Mutondo','24452-165','Rua'),
(48300,'Campos dos Goytacazes','Professora Agricolina de Freitas','Centro','28013-015','Rua'),
(48301,'Rio de Janeiro','Professora Alba de Alencar','Cidade de Deus','22775-770','Rua'),
(48302,'Três Rios','Professora Alfredina Faria Egipto','Vila Isabel','25811-040','Rua'),
(48303,'Barra do Piraí','Professora Alice Aiex','Arthur Catalddi','27115-200','Estrada'),
(48304,'Rio de Janeiro','Professora Alice Brasil','São Cristóvão','20941-170','Praça'),
(48305,'Itaguaí','Professora Alice Bruno','Centro','23815-140','Rua'),
(48306,'Niterói','Professora Alice Picanco','Itaipu','24340-080','Rua'),
(48307,'Nova Iguaçu','Professora Amélia Kelly','Centro','26216-170','Rua'),
(48308,'Rio de Janeiro','Professora Amélia Marques','Paquetá','20396-265','Praça'),
(48309,'Rio de Janeiro','Professora Amélia Pinto Chagas','Santa Cruz','23570-060','Rua'),
(48310,'São Gonçalo','Professora Amélia Romanazi','Sacramento','24735-515','Rua'),
(48311,'Macaé','Professora Ana Benedictita','Granja dos Cavaleiros','27933-060','Estrada'),
(48312,'Petrópolis','Professora Angélica Lópes Castro','Coronel Veiga','25655-430','Rua'),
(48313,'Niterói','Professora Angeolina Petrópolis','Itaipu','24342-000','Rua'),
(48314,'Campos dos Goytacazes','Professora Anita Terra','Parque Jardim Carioca','28080-400','Avenida'),
(48315,'Niterói','Professora Aurelia Pimentel Quaresma de Moura','Inga','24210-560','Rua'),
(48316,'São João de Meriti','Professora Bernarda','Vila Tiradentes','25525-230','Rua'),
(48317,'Nova Iguaçu','Professora Bernarda Galvão','Bela Vista','26040-190','Rua'),
(48318,'Campos dos Goytacazes','Professora Blandina de Melo','Parque Santa Maria','28022-310','Rua'),
(48319,'Rio de Janeiro','Professora Camisão','Freguesia (Jacarepaguá)','22755-210','Praça'),
(48320,'Rio de Janeiro','Professora Carmelita Martins','Praça Seca','21321-220','Rua'),
(48321,'Campos dos Goytacazes','Professora Carmem Carneiro','Parque Jardim Carioca','28080-425','Avenida'),
(48322,'Campos dos Goytacazes','Professora Carmem Carneiro','Parque Aeroporto','28090-115','Avenida'),
(48323,'Campos dos Goytacazes','Professora Carmem Carneiro','Parque Aeroporto','28085-710','Rua'),
(48324,'Campos dos Goytacazes','Professora Carmem Carneiro','Parque Jardim Carioca','28080-424','Avenida'),
(48325,'Campos dos Goytacazes','Professora Carmem Carneiro','Parque Aeroporto','28083-510','Rua'),
(48326,'Teresópolis','Professora Carmem Gomes','Agriões','25964-370','Rua'),
(48327,'Teresópolis','Professora Carmem Gomes','Panorama','25963-200','Rua'),
(48328,'Rio de Janeiro','Professora Celina Padilha','Campo Grande','23040-100','Rua'),
(48329,'Volta Redonda','Professora Clélia','Vila Santa Cecília','27260-500','Rua'),
(48330,'Volta Redonda','Professora Clélia','Vila Santa Cecília','27262-500','Rua'),
(48331,'Rio de Janeiro','Professora Constança Barbosa','Jacarepaguá','22723-505','Rua'),
(48332,'São Gonçalo','Professora Constança Morgado','Coelho','24746-340','Rua'),
(48333,'Barra do Piraí','Professora Eli Maria da Silva Braga','Boa Sorte','27150-260','Rua'),
(48334,'Niterói','Professora Elza Bittencourt','Icaraí','24230-560','Travessa'),
(48335,'Volta Redonda','Professora Emília Pinheiro Cordeiro','Volta Grande','27211-690','Rua'),
(48336,'Rio de Janeiro','Professora Estelita Lins','Laranjeiras','22245-150','Rua'),
(48337,'Rio de Janeiro','Professora Ester de Melo','Benfica','20930-010','Rua'),
(48338,'Niterói','Professora Ester Jacobson','São Francisco','24365-210','Rua'),
(48339,'São Gonçalo','Professora Euridice de Almeida','Antonina','24445-290','Rua'),
(48340,'Rio de Janeiro','Professora Eva de Oliveira','Paciência','23580-195','Rua'),
(48341,'Campos dos Goytacazes','Professora Evangelina Guedes','Parque Aldeia','28060-740','Rua'),
(48342,'São Gonçalo','Professora Firmina Farias','Paraíso','24426-556','Rua'),
(48343,'Rio de Janeiro','Professora Francisca Caldeira','Barra de Guaratiba','23020-370','Rua'),
(48344,'São João de Meriti','Professora Francisca Cesar','Centro','25520-130','Rua'),
(48345,'Rio de Janeiro','Professora Francisca Piragibe','Taquara','22710-195','Rua'),
(48346,'Campos dos Goytacazes','Professora Gladys Teixeira','Parque Aldeia','28060-550','Rua'),
(48347,'Rio de Janeiro','Professora Glória Borges','Jardim América','21241-445','Rua'),
(48348,'Nova Friburgo','Professora Guaraciaba Leitão Timóteo','Parque Maria Teresa','28634-150','Rua'),
(48349,'Rio de Janeiro','Professora Guilhermina','Ramos','21040-160','Rua'),
(48350,'Niterói','Professora Halfeld','Icaraí','24230-490','Rua'),
(48351,'Nova Iguaçu','Professora Helena Antiloff','Monte Libano','26015-460','Rua'),
(48352,'Nova Iguaçu','Professora Helena Izaura','Posse','26030-600','Rua'),
(48353,'Petrópolis','Professora Hercília Henriques Moret','Alto da Serra','25635-170','Rua'),
(48354,'Macaé','Professora Irene Meireles','Riviera Fluminense','27937-020','Rua'),
(48355,'Rio de Janeiro','Professora Iria Goulart','Barros Filho','21512-040','Rua'),
(48356,'Rio de Janeiro','Professora Isabel Monerat','Recreio dos Bandeirantes','22790-340','Rua'),
(48357,'Rio de Janeiro','Professora Isolina Santos','Recreio dos Bandeirantes','22795-492','Rua'),
(48358,'Rio de Janeiro','Professora Isolina Sartore','Recreio dos Bandeirantes','22795-493','Rua'),
(48359,'Macaé','Professora Jacyra Moura Tavares Durval','Gloria','27937-630','Rua'),
(48360,'Rio de Janeiro','Professora Jandira Belo','Paciência','23585-100','Rua'),
(48361,'Barra Mansa','Professora Jandira Reis Oliveira','Santa Rosa','27323-060','Praça'),
(48362,'Rio de Janeiro','Professora Jardelina da Silva','Santa Teresa','20251-200','Rua'),
(48363,'Rio de Janeiro','Professora Joana Pradez','Curicica','22780-570','Rua'),
(48364,'Rio de Janeiro','Professora Jorgina','Sepetiba','23540-149','Rua'),
(48365,'Campos dos Goytacazes','Professora Júlia Boynara','Ururaí','28040-075','Rua'),
(48366,'Rio de Janeiro','Professora Jurema Machado','Grajaú','20561-180','Rua'),
(48367,'Rio de Janeiro','Professora Justina Marques','Santíssimo','23010-330','Rua'),
(48368,'Nova Iguaçu','Professora Katia Batista do Carmo','Jardim da Posse','26020-115','Rua'),
(48369,'Nilópolis','Professora Laide de Sousa Belém','Centro','26540-110','Rua'),
(48370,'Macaé','Professora Leda Moreira Dalfon','Lagoa','27925-440','Rua'),
(48371,'Rio de Janeiro','Professora Leia Bastos','Campo Grande','23076-000','Rua'),
(48372,'Rio de Janeiro','Professora Leira','Santa Cruz','23570-043','Rua'),
(48373,'Nova Friburgo','Professora Leonidia Ferreira','Braunes','28611-150','Rua'),
(48374,'Macaé','Professora Letica Pessanha de Aguiar','Lagoa','27925-460','Rua'),
(48375,'Niterói','Professora Lilian Lemos Mercadette','Fonseca','24130-430','Rua'),
(48376,'Nilópolis','Professora Lúcia Maria Mancebo','Chatuba','26520-790','Rua'),
(48377,'Barra Mansa','Professora Lúcia Rosa da Silva Bendia','Cajueiro','27333-602','Rua'),
(48378,'Barra Mansa','Professora Lúcia Rosa da Silva Bendia','Cajueiro','27333-601','Rua'),
(48379,'São Gonçalo','Professora Lucília Farias','Porto Velho','24426-015','Travessa'),
(48380,'Nilópolis','Professora Madalena de Castro Barros','Olinda','26510-107','Rua'),
(48381,'Macaé','Professora Mareilja Picanco','Lagoa','27925-390','Rua'),
(48382,'Nova Iguaçu','Professora Maria Alice Duarte','Dois Irmãos','26022-370','Rua'),
(48383,'Campos dos Goytacazes','Professora Maria Benedita Gouveia','Parque Imperial','28022-250','Rua'),
(48384,'Rio de Janeiro','Professora Maria Campos','Realengo','21710-220','Praça'),
(48385,'Nova Iguaçu','Professora Maria Cardoso Lima','Jardim Esplanada','26013-415','Rua'),
(48386,'Rio de Janeiro','Professora Maria Carlota','Senador Camará','21832-230','Rua'),
(48387,'Macaé','Professora Maria da Conceição Carvalho','Lagoa','27925-480','Rua'),
(48388,'São Gonçalo','Professora Maria Joana','Santa Isabel','24735-310','Rua'),
(48389,'São Gonçalo','Professora Maria Joaquina','Boa Vista','24466-260','Rua'),
(48390,'Rio de Janeiro','Professora Maria Jurema Muniz','Cosmos','23061-370','Rua'),
(48391,'Nilópolis','Professora Maria Maranhao','Centro','26515-596','Rua'),
(48392,'São Gonçalo','Professora Maria Nina','Mutua','24460-260','Rua'),
(48393,'Itaguaí','Professora Maria Paes Ferreira','Coroa Grande','23825-090','Rua'),
(48394,'Campos dos Goytacazes','Professora Maria Zenith Pessanha','Parque Penha','28021-170','Rua'),
(48395,'Macaé','Professora Marília Picaco','Lagoa','27925-200','Rua'),
(48396,'Duque de Caxias','Professora Marlene Santos Laia','Parque Eldorado','25240-190','Rua'),
(48397,'Niterói','Professora Mazini Bueno','Maralegre','24350-660','Rua'),
(48398,'Rio de Janeiro','Professora Olga Pimentel','Santa Cruz','23570-050','Rua'),
(48399,'Campos dos Goytacazes','Professora Olímpia Pereira Nunes','Parque Califórnia','28015-165','Rua'),
(48400,'São Gonçalo','Professora Pedrina Gouveia Serrano','Laranjal','24720-330','Rua'),
(48401,'Mesquita','Professora Rangel Rechuem','Vila Emil','26580-190','Rua'),
(48402,'Niterói','Professora Romanda Gonçalves','Itaipu','24340-090','Avenida'),
(48403,'Campos dos Goytacazes','Professora Ruth Ribeiro do Rosário','Parque Eldorado','28090-160','Rua'),
(48404,'Rio de Janeiro','Professora Santinha','Parque Anchieta','21620-510','Praça'),
(48405,'Campos dos Goytacazes','Professora Sebastiana Machado Silva','Centro','28027-015','Rua'),
(48406,'Rio de Janeiro','Professora Sílvia Barbosa','Jacarepaguá','22723-300','Rua'),
(48407,'Itaguaí','Professora Sílvia Pereira Lópes','Seropedica','23836-730','Rua'),
(48408,'Nova Iguaçu','Professora Sonia Regina Maria','Engenheiro Rocha Freire','26042-205','Rua'),
(48409,'Rio de Janeiro','Professora Sousa Leão','Recreio dos Bandeirantes','22795-055','Rua'),
(48410,'Rio de Janeiro','Professora Ubaldina Jacare','Bento Ribeiro','21331-650','Rua'),
(48411,'Macaé','Professora Vanilde Natalino de Mattos','Barra','27973-450','Rua'),
(48412,'Nova Iguaçu','Professora Venina Correa Torres','Centro','26220-100','Rua'),
(48413,'Nova Iguaçu','Professora Venina Correa Torres','Centro','26221-200','Rua'),
(48414,'Rio de Janeiro','Professora Vera Suassuna','Itanhangá','22641-500','Rua'),
(48415,'São João de Meriti','Professora Vicentina','Coelho da Rocha','25550-650','Rua'),
(48416,'Rio de Janeiro','Professora Virgínia Cidade','Coelho Neto','21510-380','Praça'),
(48417,'Campos dos Goytacazes','Professora Zilda Castro','Parque Joquei Club','28020-480','Praça'),
(48418,'Niterói','Professora Zuleica Brasil Silva','Fonseca','24130-140','Rua'),
(48419,'Niterói','Professora Zuleica Valadares','Ilha da Conceição','24050-270','Rua'),
(48420,'São Gonçalo','Profeta Amos','Engenho do Rocado','24752-455','Rua'),
(48421,'São Gonçalo','Profeta Baruc','Engenho do Rocado','24753-160','Rua'),
(48422,'Niterói','Progresso','Fonseca','24130-821','Travessa'),
(48423,'Niterói','Progresso','Santa Barbara','24141-600','Rua'),
(48424,'Nova Iguaçu','Progresso','Ambai','26041-460','Rua'),
(48425,'Rio de Janeiro','Progresso','Santa Teresa','20240-060','Rua'),
(48426,'São Gonçalo','Progresso','Porto do Rosa','24470-005','Avenida'),
(48427,'São Gonçalo','Progresso','Porto Velho','24426-005','Avenida'),
(48428,'Belford Roxo','Progresso','Jardim Glaucia','26195-215','Rua'),
(48429,'Belford Roxo','Progresso','São Jorge','26160-320','Rua'),
(48430,'Duque de Caxias','Progresso','Parque Paulista','25261-120','Rua'),
(48431,'São João de Meriti','Progresso','Jardim José Bonifácio','25565-380','Rua'),
(48432,'Niterói','Projetada','Vila Progresso','24320-545','Rua'),
(48433,'Niterói','Projetada','Caramujo','24140-317','Travessa'),
(48434,'Niterói','Projetada','Badu','24320-100','Rua'),
(48435,'Niterói','Projetada','São Francisco','24360-086','Rua'),
(48436,'Niterói','Projetada','São Francisco','24360-490','Rua'),
(48437,'Niterói','Projetada','Engenhoca','24110-009','Rua'),
(48438,'Macaé','Projetada','Parque Aeroporto','27955-520','Rua'),
(48439,'Niterói','Projetada','Sape','24315-430','Rua'),
(48440,'Macaé','Projetada','Miramar','27943-240','Rua'),
(48441,'Macaé','Projetada','Gloria','27933-300','Rua'),
(48442,'Mesquita','Projetada','Vila Emil','26580-330','Rua'),
(48443,'Nilópolis','Projetada','Cabral','26515-830','Rua'),
(48444,'Mesquita','Projetada','Jacutinga','26564-490','Rua'),
(48445,'Macaé','Projetada','Granja dos Cavaleiros','27930-780','Rua'),
(48446,'Macaé','Projetada','Morro São Jorge','27945-750','Rua'),
(48447,'Nova Iguaçu','Projetada','Jardim Santa Eugênia','26286-460','Travessa'),
(48448,'Nova Iguaçu','Projetada','Vila de Cava','26052-240','Rua'),
(48449,'Nova Iguaçu','Projetada','Recreio Paco da Marambaia','26062-750','Rua'),
(48450,'Queimados','Projetada','Vila São Joaquim','26331-300','Rua'),
(48451,'Queimados','Projetada','Vila Avante','26337-050','Rua'),
(48452,'Queimados','Projetada','Queimados','26330-280','Rua'),
(48453,'Nova Iguaçu','Projetada','Jardim Nazare','26062-360','Rua'),
(48454,'Nova Iguaçu','Projetada','Jardim da Posse','26020-085','Rua'),
(48455,'Rio de Janeiro','Projetada','Engenho de Dentro','20730-140','Avenida'),
(48456,'Rio de Janeiro','Projetada','Santa Cruz','23565-240','Rua'),
(48457,'Rio de Janeiro','Projetada','Santa Cruz','23575-445','Rua'),
(48458,'Rio de Janeiro','Projetada','Tanque','22735-410','Rua'),
(48459,'Rio de Janeiro','Projetada','Santa Cruz','23560-015','Rua'),
(48460,'Rio de Janeiro','Projetada','Jacaré','20972-480','Rua'),
(48461,'Rio de Janeiro','Projetada','Parada de Lucas','21010-190','Rua'),
(48462,'Rio de Janeiro','Projetada','Campo Grande','23097-745','Rua'),
(48463,'São Gonçalo','Projetada','Amendoeira','24730-165','Rua'),
(48464,'São Gonçalo','Projetada','Vista Alegre','24725-300','Rua'),
(48465,'Rio de Janeiro','Projetada','Acari','21530-180','Rua'),
(48466,'Barra Mansa','Projetada','Loteamento São Sebastião','27337-070','Rua'),
(48467,'Belford Roxo','Projetada','Miguel Couto','26147-200','Rua'),
(48468,'Belford Roxo','Projetada','Nova Aurora','26112-160','Rua'),
(48469,'Cabo Frio','Projetada','Porto do Carro','28922-080','Rua'),
(48470,'Duque de Caxias','Projetada','Jardim Anhanga','25264-030','Rua'),
(48471,'Duque de Caxias','Projetada','Parque Independência','25211-330','Rua'),
(48472,'Duque de Caxias','Projetada','Parque Fluminense','25041-460','Rua'),
(48473,'Barra Mansa','Projetada','Loteamento São Vicente','27350-410','Servidão'),
(48474,'Duque de Caxias','Projetada','Chácaras Arcampo','25251-190','Rua'),
(48475,'Cabo Frio','Projetada','Jardim Esperança','28924-030','Rua'),
(48476,'Cabo Frio','Projetada','Braga','28908-390','Rua'),
(48477,'Cabo Frio','Projetada','Passagem','28906-190','Rua'),
(48478,'Cabo Frio','Projetada','Peró','28922-210','Rua'),
(48479,'Cabo Frio','Projetada','Parque Siqueira','28911-080','Rua'),
(48480,'São João de Meriti','Projetada','Agostinho Porto','25510-012','Travessa'),
(48481,'Volta Redonda','Projetada','Jardim Cidade do Aço','27275-510','Rua'),
(48482,'São João de Meriti','Projetada','Vila São João','25570-445','Rua'),
(48483,'Três Rios','Projetada','Caixa D''Agua','25807-120','Rua'),
(48484,'Três Rios','Projetada','Pilões','25821-350','Rua'),
(48485,'Cabo Frio','Projetada 1','Jardim Esperança','28920-180','Rua'),
(48486,'Cabo Frio','Projetada 10','Jardim Esperança','28920-220','Rua'),
(48487,'Cabo Frio','Projetada 11','Jardim Esperança','28920-230','Rua'),
(48488,'Cabo Frio','Projetada 2','Jardim Esperança','28920-240','Rua'),
(48489,'Cabo Frio','Projetada 3','Jardim Esperança','28920-250','Rua'),
(48490,'Cabo Frio','Projetada 4','Jardim Esperança','28920-260','Rua'),
(48491,'Cabo Frio','Projetada 5','Jardim Esperança','28920-270','Rua'),
(48492,'Rio de Janeiro','Projetada 550','Bangu','21862-500','Rua'),
(48493,'Rio de Janeiro','Projetada 551','Bangu','21862-410','Rua'),
(48494,'Rio de Janeiro','Projetada 568','Bangu','21860-600','Rua'),
(48495,'Rio de Janeiro','Projetada 569','Bangu','21860-595','Rua'),
(48496,'Cabo Frio','Projetada 6','Jardim Esperança','28920-280','Rua'),
(48497,'Cabo Frio','Projetada 7','Jardim Esperança','28920-290','Rua'),
(48498,'Cabo Frio','Projetada 8','Jardim Esperança','28920-300','Rua'),
(48499,'Cabo Frio','Projetada 9','Jardim Esperança','28920-310','Rua'),
(48500,'Niterói','Projetada A','Fonseca','24130-735','Travessa'),
(48501,'Duque de Caxias','Projetada A','Parque Guararapes','25212-240','Rua'),
(48502,'Mesquita','Projetada A','Chatuba','26585-110','Rua'),
(48503,'Mesquita','Projetada A','Chatuba','26587-030','Travessa'),
(48504,'Mesquita','Projetada A','Edson Passos','26584-230','Travessa'),
(48505,'Mesquita','Projetada A','Chatuba','26585-300','Travessa'),
(48506,'Macaé','Projetada A','Village','27940-400','Rua'),
(48507,'Nova Iguaçu','Projetada A','Figueiras','26060-730','Rua'),
(48508,'Nova Iguaçu','Projetada A','Vila Tres Corações','26035-310','Rua'),
(48509,'Rio de Janeiro','Projetada A','Ricardo de Albuquerque','21640-370','Rua'),
(48510,'Rio de Janeiro','Projetada A','Costa Barros','21650-530','Rua'),
(48511,'Rio de Janeiro','Projetada A','Santa Cruz','23550-060','Rua'),
(48512,'Rio de Janeiro','Projetada A','Senador Vasconcelos','23085-060','Rua'),
(48513,'Rio de Janeiro','Projetada A','Campo Grande','23078-240','Rua'),
(48514,'Rio de Janeiro','Projetada A','Bangu','21862-600','Rua'),
(48515,'São Gonçalo','Projetada A','Centro','24445-381','Rua'),
(48516,'Campos dos Goytacazes','Projetada A','Parque São Domingos','28085-270','Rua'),
(48517,'Duque de Caxias','Projetada A','Vila Sheila','25251-690','Rua'),
(48518,'Duque de Caxias','Projetada A','Vila Santa Cruz','25255-220','Rua'),
(48519,'Duque de Caxias','Projetada A','Parque São Pedro de Alcantara','25215-190','Rua'),
(48520,'Campos dos Goytacazes','Projetada A','Parque Aurora','28026-550','Rua'),
(48521,'Campos dos Goytacazes','Projetada A','Parque Vera Cruz','28060-395','Rua'),
(48522,'Campos dos Goytacazes','Projetada A','Custodópolis','28085-655','Travessa'),
(48523,'Campos dos Goytacazes','Projetada A','Caju','28051-065','Rua'),
(48524,'Campos dos Goytacazes','Projetada A','Parque Calabouço','28080-760','Rua'),
(48525,'Duque de Caxias','Projetada A Dois','Jardim Anhanga','25264-220','Rua'),
(48526,'Duque de Caxias','Projetada A1','Jardim Anhanga','25261-190','Rua'),
(48527,'Duque de Caxias','Projetada A3','Jardim Anhanga','25264-370','Rua'),
(48528,'Nova Iguaçu','Projetada Ângela','Parque Engenho Pequeno','26015-160','Rua'),
(48529,'Rio de Janeiro','Projetada Avelar','Padre Miguel','21721-140','Rua'),
(48530,'Mesquita','Projetada B','Edson Passos','26584-240','Travessa'),
(48531,'Niterói','Projetada B','Fonseca','24130-736','Travessa'),
(48532,'Mesquita','Projetada B','Chatuba','26585-120','Rua'),
(48533,'Mesquita','Projetada B','Chatuba','26587-730','Rua'),
(48534,'Nova Iguaçu','Projetada B','Vila de Cava','26052-810','Rua'),
(48535,'Nova Iguaçu','Projetada B','Figueiras','26060-740','Rua'),
(48536,'Nova Iguaçu','Projetada B','Vila Tres Corações','26035-320','Rua'),
(48537,'Queimados','Projetada B','Boa Esperança','26380-120','Rua'),
(48538,'Rio de Janeiro','Projetada B','Padre Miguel','21721-150','Rua'),
(48539,'Rio de Janeiro','Projetada B','Santa Cruz','23570-343','Rua'),
(48540,'Rio de Janeiro','Projetada B','Bangu','21862-380','Rua'),
(48541,'Rio de Janeiro','Projetada B','Bangu','21862-390','Rua'),
(48542,'São Gonçalo','Projetada B','Centro','24445-382','Rua'),
(48543,'Rio de Janeiro','Projetada B','Campo Grande','23078-250','Rua'),
(48544,'Rio de Janeiro','Projetada B','Ricardo de Albuquerque','21640-380','Rua'),
(48545,'Duque de Caxias','Projetada B','Vila Santa Cruz','25255-117','Rua'),
(48546,'Duque de Caxias','Projetada B','Chácaras Arcampo','25251-700','Rua'),
(48547,'Campos dos Goytacazes','Projetada B','Parque São Domingos','28085-635','Rua'),
(48548,'Campos dos Goytacazes','Projetada B','Custodópolis','28085-665','Travessa'),
(48549,'Campos dos Goytacazes','Projetada B','Parque Céu Azul','28083-670','Rua'),
(48550,'Campos dos Goytacazes','Projetada B','Parque Calabouço','28080-782','Rua'),
(48551,'Duque de Caxias','Projetada B Um','Jardim Anhanga','25264-200','Rua'),
(48552,'Duque de Caxias','Projetada B3','Jardim Anhanga','25264-360','Rua'),
(48553,'Macaé','Projetada C','Sol e Mar','27940-450','Rua'),
(48554,'Mesquita','Projetada C','Chatuba','26587-460','Travessa'),
(48555,'Nova Iguaçu','Projetada C','Nova Brasília','26053-045','Rua'),
(48556,'Nova Iguaçu','Projetada C','Figueiras','26060-750','Rua'),
(48557,'Rio de Janeiro','Projetada C','Campo Grande','23078-260','Rua'),
(48558,'Rio de Janeiro','Projetada C','Bangu','21862-660','Rua'),
(48559,'Rio de Janeiro','Projetada C','Ricardo de Albuquerque','21640-390','Rua'),
(48560,'São Gonçalo','Projetada C','Centro','24445-383','Rua'),
(48561,'Duque de Caxias','Projetada C','Parque Guararapes','25212-190','Rua'),
(48562,'Duque de Caxias','Projetada C','Vila Santa Cruz','25255-080','Rua'),
(48563,'Campos dos Goytacazes','Projetada C','Parque Aurora','28026-605','Rua'),
(48564,'Campos dos Goytacazes','Projetada C','Custodópolis','28085-645','Travessa'),
(48565,'Campos dos Goytacazes','Projetada C','Parque São Lino','28026-725','Rua'),
(48566,'Rio de Janeiro','Projetada Cento e Cinquenta e Três','Campo Grande','23097-450','Rua'),
(48567,'Rio de Janeiro','Projetada Cento e Ciquenta e Cinco','Campo Grande','23097-460','Rua'),
(48568,'Macaé','Projetada Cinco','Botafogo','27947-040','Rua'),
(48569,'Rio de Janeiro','Projetada Cinco','Anil','22753-809','Rua'),
(48570,'Rio de Janeiro','Projetada Cinco','Bangu','21862-655','Rua'),
(48571,'Rio de Janeiro','Projetada Cinco','Santa Cruz','23550-460','Rua'),
(48572,'Duque de Caxias','Projetada Cinco Francisco Machado','Chácaras Arcampo','25260-140','Rua'),
(48573,'Mesquita','Projetada D','Chatuba','26587-470','Travessa'),
(48574,'Rio de Janeiro','Projetada D','Campo Grande','23078-270','Rua'),
(48575,'São Gonçalo','Projetada D','Centro','24445-384','Rua'),
(48576,'Duque de Caxias','Projetada D','Parque Guararapes','25212-180','Rua'),
(48577,'Duque de Caxias','Projetada D','Chácaras Arcampo','25255-020','Rua'),
(48578,'São João de Meriti','Projetada da Sucupira','Vilar dos Teles','25561-420','Rua'),
(48579,'Mesquita','Projetada de Alvarenga','Chatuba','26587-740','Rua'),
(48580,'Rio de Janeiro','Projetada Dezesseis','Santa Cruz','23550-470','Rua'),
(48581,'Rio de Janeiro','Projetada Dique','Jardim América','21240-770','Rua'),
(48582,'Rio de Janeiro','Projetada do Canal','Pavuna','21535-520','Rua'),
(48583,'Rio de Janeiro','Projetada do Chui','Rocha Miranda','21540-610','Rua'),
(48584,'Macaé','Projetada Dois','Botafogo','27947-010','Rua'),
(48585,'Rio de Janeiro','Projetada Dois','Gardênia Azul','22765-438','Rua'),
(48586,'Rio de Janeiro','Projetada Dois','Bangu','21862-640','Rua'),
(48587,'Duque de Caxias','Projetada Dois','Jardim Rosário','25220-120','Rua'),
(48588,'Duque de Caxias','Projetada Dois','Jardim Imbariê','25271-570','Rua'),
(48589,'Mesquita','Projetada E','Chatuba','26587-140','Travessa'),
(48590,'Rio de Janeiro','Projetada e','Campo Grande','23078-230','Rua'),
(48591,'São Gonçalo','Projetada e','Centro','24445-385','Rua'),
(48592,'Duque de Caxias','Projetada e','Parque Guararapes','25212-170','Rua'),
(48593,'Duque de Caxias','Projetada E','Chácaras Arcampo','25255-010','Rua'),
(48594,'Rio de Janeiro','Projetada Edgar Barroso Tostes','Inhoaíba','23058-680','Rua'),
(48595,'Rio de Janeiro','Projetada F','Santa Cruz','23520-098','Rua'),
(48596,'São Gonçalo','Projetada F','Centro','24445-386','Rua'),
(48597,'São Gonçalo','Projetada G','Centro','24445-387','Rua'),
(48598,'São Gonçalo','Projetada H','Centro','24445-388','Rua'),
(48599,'Duque de Caxias','Projetada H','Parque Guararapes','25212-200','Rua'),
(48600,'Duque de Caxias','Projetada I','Parque Guararapes','25212-210','Rua'),
(48601,'Rio de Janeiro','Projetada Ivan Vilon','Santa Cruz','23550-120','Rua'),
(48602,'Rio de Janeiro','Projetada J','Praça Seca','21321-830','Rua'),
(48603,'Duque de Caxias','Projetada J','Parque Guararapes','25212-220','Rua'),
(48604,'Duque de Caxias','Projetada L','Parque Guararapes','25212-230','Rua'),
(48605,'Nova Iguaçu','Projetada Marfiza','Belterra','26262-380','Rua'),
(48606,'Rio de Janeiro','Projetada Moreira','Santa Cruz','23520-401','Rua'),
(48607,'Rio de Janeiro','Projetada Nunes','Senador Vasconcelos','23085-490','Rua'),
(48608,'Macaé','Projetada Oito','Botafogo','27947-030','Rua'),
(48609,'Duque de Caxias','Projetada Q - 8','Vila Maria Helena','25251-260','Rua'),
(48610,'Duque de Caxias','Projetada Q-7','Vila Maria Helena','25251-230','Rua'),
(48611,'Duque de Caxias','Projetada Qd 34','Chácaras Arcampo','25260-210','Rua'),
(48612,'Duque de Caxias','Projetada Qd 41','Chácaras Arcampo','25260-200','Rua'),
(48613,'Macaé','Projetada Quatro','Alto Cajueiros','27915-200','Rua'),
(48614,'Macaé','Projetada Quatro','Botafogo','27947-760','Rua'),
(48615,'Rio de Janeiro','Projetada Quatro','Anil','22753-810','Rua'),
(48616,'Rio de Janeiro','Projetada Quatro','Bangu','21862-650','Rua'),
(48617,'Rio de Janeiro','Projetada Quinta','Penha','21070-200','Rua'),
(48618,'Rio de Janeiro','Projetada São Corentino','Santa Cruz','23595-170','Rua'),
(48619,'Macaé','Projetada Seis','Botafogo','27947-050','Rua'),
(48620,'Rio de Janeiro','Projetada Seis','Santa Cruz','23550-135','Rua'),
(48621,'Rio de Janeiro','Projetada Seis','Santa Cruz','23550-480','Rua'),
(48622,'Rio de Janeiro','Projetada Seis','Anil','22753-820','Rua'),
(48623,'Rio de Janeiro','Projetada Sem Nome','Campo Grande','23078-220','Rua'),
(48624,'Macaé','Projetada Sete','Botafogo','27947-070','Rua'),
(48625,'Rio de Janeiro','Projetada Sétima','Penha','21070-210','Rua'),
(48626,'Rio de Janeiro','Projetada Sexta','Penha','21070-220','Rua'),
(48627,'Macaé','Projetada Três','Botafogo','27947-000','Rua'),
(48628,'Rio de Janeiro','Projetada Três','Anil','22753-830','Rua'),
(48629,'Rio de Janeiro','Projetada Três','Santa Cruz','23525-031','Rua'),
(48630,'Rio de Janeiro','Projetada Três','Bangu','21862-645','Rua'),
(48631,'Duque de Caxias','Projetada Três','Jardim Imbariê','25271-580','Rua'),
(48632,'Duque de Caxias','Projetada Três','Jardim Rosário','25220-110','Rua'),
(48633,'Duque de Caxias','Projetada Um','Jardim Imbariê','25271-590','Rua'),
(48634,'Macaé','Projetada Um','Botafogo','27947-020','Rua'),
(48635,'Rio de Janeiro','Projetada Um','Anil','22753-840','Rua'),
(48636,'Rio de Janeiro','Projetada Um','Santa Cruz','23520-285','Rua'),
(48637,'Rio de Janeiro','Projetada Um','Bangu','21862-630','Rua'),
(48638,'Rio de Janeiro','Projetada Um','Padre Miguel','21721-160','Rua'),
(48639,'Duque de Caxias','Projetada Um','Jardim Rosário','25220-130','Rua'),
(48640,'Petrópolis','Projetada Vila Secretario','Pedro do Rio','25755-310','Rua'),
(48641,'Macaé','Projetada Vinte e Seis','Parque Aeroporto','27955-400','Rua'),
(48642,'Rio de Janeiro','Projetado 1','Santa Cruz','23520-281','Beco'),
(48643,'Rio de Janeiro','Projetado 28','Santa Cruz','23520-282','Beco'),
(48644,'Duque de Caxias','Projetadora A','Parque Centenário','25030-275','Rua'),
(48645,'Duque de Caxias','Projetadora B','Parque Centenário','25030-276','Rua'),
(48646,'Campos dos Goytacazes','Projetda A','Parque São Lino','28026-735','Rua'),
(48647,'Volta Redonda','Proletaria','Retiro','27277-340','Rua'),
(48648,'Campos dos Goytacazes','Proletaria Goleria','Parque Santa Rosa','28085-020','Travessa'),
(48649,'Petrópolis','Promedade','Nogueira','25730-520','Rua'),
(48650,'Rio de Janeiro','Promissão','Realengo','21710-210','Rua'),
(48651,'Belford Roxo','Promissão','Parque Alvorada','26183-607','Rua'),
(48652,'Niterói','Promotor Fernando Mattos Fernandes','Piratininga','24350-070','Rua'),
(48653,'Barra Mansa','Promotor Francisco Chagas Bruno','Centro','27310-270','Rua'),
(48654,'Queimados','Promotor Plácido','Jardim Queimados','26321-480','Rua'),
(48655,'Nova Iguaçu','Promotor Sá Carvalho','Califórnia','26216-180','Rua'),
(48656,'Belford Roxo','Promotoria','Jardim das Acácias','26143-450','Rua'),
(48657,'Duque de Caxias','Propia','Vila Maria Helena','25251-285','Rua'),
(48658,'Rio de Janeiro','Propicia','Engenho Novo','20780-160','Rua'),
(48659,'Rio de Janeiro','Propria','Méier','20710-040','Travessa'),
(48660,'Niterói','Proto Guerra','Fonseca','24130-307','Travessa'),
(48661,'Itaguaí','Protogenes Guimarães','Centro','23810-740','Rua'),
(48662,'Nilópolis','Protogenes Guimarães','Paiol de Polvora','26545-607','Rua'),
(48663,'Japeri','Protons','Jardim Willis','26463-170','Rua'),
(48664,'Queimados','Provedor Clemente Pereira','Dois Irmãos','26397-290','Rua'),
(48665,'Nova Iguaçu','Provedor Haroldo Veloso','Chique','26032-540','Rua'),
(48666,'Nova Iguaçu','Provedor Marquês de Abrantes','Chique','26032-510','Rua'),
(48667,'Nova Iguaçu','Provedor Miguel de Carvalho','Chique','26032-500','Rua'),
(48668,'Queimados','Provedor Zacarias de Gois','Dois Irmãos','26397-250','Travessa'),
(48669,'Queimados','Provedor Zacarias de Gois','Dois Irmãos','26397-240','Rua'),
(48670,'Nova Iguaçu','Provedor-Conselheiro Paulino','Chique','26032-610','Rua'),
(48671,'Rio de Janeiro','Providencia','Santa Cruz','23510-040','Travessa'),
(48672,'São Gonçalo','Providencia','Monjolo','24724-005','Rua'),
(48673,'Belford Roxo','Providencia','Vila Esperança','26190-281','Rua'),
(48674,'Belford Roxo','Providencia','Malhapão','26185-712','Rua'),
(48675,'Belford Roxo','Providencia','Malhapão','26185-711','Rua'),
(48676,'Belford Roxo','Providencia','Vila Esperança','26190-282','Rua'),
(48677,'Duque de Caxias','Providência','Jardim Leal','25035-645','Rua'),
(48678,'Rio de Janeiro','Provisoria','Jacaré','20972-410','Rua'),
(48679,'Rio de Janeiro','Prudência do Amaral','Barra da Tijuca','22620-240','Rua'),
(48680,'Campos dos Goytacazes','Prudêncio Bessa','Parque Aurora','28026-100','Rua'),
(48681,'Macaé','Prudêncio Pereira Reid','Parque Aeroporto','27953-230','Rua'),
(48682,'Quatis','Prudente Alves de Carvalho','Ribeirão de São Joaquim','27450-090','Rua'),
(48683,'Campos dos Goytacazes','Prudente de Moraes','Centro','28013-430','Praça'),
(48684,'Cabo Frio','Prudente de Moraes','São Cristóvão','28909-290','Rua'),
(48685,'Nova Iguaçu','Prudente de Morais','Cidade Jardim Parque Estoril','26064-590','Rua'),
(48686,'Nova Friburgo','Prudente de Morais','Vila Nova','28630-010','Rua'),
(48687,'Rio de Janeiro','Prudente de Morais','Ipanema','22420-042','Rua'),
(48688,'Rio de Janeiro','Prudente de Morais','Ipanema','22420-043','Rua'),
(48689,'Rio de Janeiro','Prudente de Morais','Ipanema','22420-041','Rua'),
(48690,'Rio de Janeiro','Prudente de Morais','Ipanema','22420-040','Rua'),
(48691,'Rio de Janeiro','Prudente de Morais','Guaratiba','23035-005','Avenida'),
(48692,'Duque de Caxias','Prudente de Morais','Vila São Luís','25065-246','Rua'),
(48693,'Duque de Caxias','Prudente de Morais','Vila Itamarati','25070-232','Rua'),
(48694,'Duque de Caxias','Prudente de Morais','Vila Itamarati','25070-234','Rua'),
(48695,'Duque de Caxias','Prudente de Morais','Vila São Luís','25065-247','Rua'),
(48696,'Belford Roxo','Prudente de Morais','Andrade Araujo','26135-260','Rua'),
(48697,'Duque de Caxias','Prudente de Morais','Vila Itamarati','25070-235','Rua'),
(48698,'Duque de Caxias','Prudente de Morais','Vila Itamarati','25070-233','Rua'),
(48699,'Volta Redonda','Prudente de Morais','Siderlândia','27273-450','Rua'),
(48700,'Teresópolis','Prudente de Morais','Bom Retiro','25955-670','Rua'),
(48701,'São João de Meriti','Prudente de Morais','Parque Regina','25580-280','Rua'),
(48702,'São Gonçalo','Prudente de Morais','Barreto','24425-080','Rua'),
(48703,'Rio de Janeiro','Prudente de Morais Neto','Recreio dos Bandeirantes','22795-345','Rua'),
(48704,'Niterói','Prudente Silva de Almeida','Fonseca','24130-540','Travessa'),
(48705,'Belford Roxo','Ptolomeu','Jardim Glaucia','26195-195','Rua'),
(48706,'Belford Roxo','Pucini','Sicelandia','26157-230','Rua'),
(48707,'Rio de Janeiro','Puebla','Bangu','21852-120','Travessa'),
(48708,'Rio de Janeiro','Puipe','Bento Ribeiro','21550-420','Rua'),
(48709,'Rio de Janeiro','Pulari','Inhaúma','20765-540','Rua'),
(48710,'São João de Meriti','Pulquerio Pereira Machado','Parque Barreto','25581-270','Rua'),
(48711,'Teresópolis','Punhal','Albuquerque','25977-140','Estrada'),
(48712,'Macaé','Punta Del Este','Cavaleiros','27920-170','Rua'),
(48713,'Rio de Janeiro','Purace','Guaratiba','23028-655','Rua'),
(48714,'Rio de Janeiro','Pureza','Loteamento Madean','23585-790','Rua'),
(48715,'Rio de Janeiro','Pureza','Irajá','21220-675','Vila'),
(48716,'Rio de Janeiro','Puriata','Brás de Pina','21011-340','Rua'),
(48717,'Rio de Janeiro','Purim','Cidade de Deus','22773-516','Travessa'),
(48718,'Japeri','Purús','Jardim Delamare','26470-230','Rua'),
(48719,'Nova Iguaçu','Purús','Jardim Santa Rita','26050-160','Rua'),
(48720,'Nova Friburgo','Purús','Olaria','28620-205','Rua'),
(48721,'Rio de Janeiro','Purús','Piedade','20751-295','Rua'),
(48722,'Duque de Caxias','Purús','Jardim Guanabara','25050-550','Travessa'),
(48723,'Três Rios','Purús','Nova Niterói','25802-030','Rua'),
(48724,'Teresópolis','Purús','Várzea','25953-630','Rua'),
(48725,'Três Rios','Purys','Centro','25807-230','Travessa'),
(48726,'Nova Friburgo','Py','Parque Maria Teresa','28634-073','Rua'),
(48727,'Macaé','Q','Aroeiras','27946-250','Rua'),
(48728,'Rio de Janeiro','Q','Vila da Penha','21210-790','Praça'),
(48729,'Rio de Janeiro','Q','Campo Grande','23095-620','Rua'),
(48730,'Rio de Janeiro','Q','Santa Cruz','23590-680','Rua'),
(48731,'Rio de Janeiro','Q','Tubiacanga','21931-680','Rua'),
(48732,'Rio de Janeiro','Q','Cidade de Deus','22763-595','Rua'),
(48733,'Rio de Janeiro','Q','Bonsucesso','21044-650','Rua'),
(48734,'Duque de Caxias','Q','Jardim Anhanga','25264-460','Rua'),
(48735,'Duque de Caxias','Q','Vila Urussaí','25212-750','Rua'),
(48736,'Duque de Caxias','Q','Jardim Imbariê','25271-600','Rua'),
(48737,'Volta Redonda','Q','Jardim Amalia','27251-193','Rua'),
(48738,'Macaé','Qiunze','Lagomar','27970-680','Rua'),
(48739,'Japeri','Quaraí','Jardim Delamare','26463-410','Rua'),
(48740,'Rio de Janeiro','Quaraim','Piedade','21381-030','Rua'),
(48741,'Macaé','Quarenta','Parque Aeroporto','27953-130','Rua'),
(48742,'Rio de Janeiro','Quarenta','Padre Miguel','21725-530','Rua'),
(48743,'Rio de Janeiro','Quarenta','Santa Cruz','23590-410','Travessa'),
(48744,'Rio de Janeiro','Quarenta','Bangu','21865-240','Rua'),
(48745,'Rio de Janeiro','Quarenta','Paciência','23065-410','Rua'),
(48746,'Rio de Janeiro','Quarenta','Campo Grande','23047-460','Rua'),
(48747,'Rio de Janeiro','Quarenta','Pedra de Guaratiba','23025-550','Rua'),
(48748,'Rio de Janeiro','Quarenta','Sepetiba','23547-400','Rua'),
(48749,'Duque de Caxias','Quarenta','Parque Independência','25211-345','Beco'),
(48750,'Volta Redonda','Quarenta','Jardim Vila Rica - Tiradentes','27259-420','Rua'),
(48751,'Volta Redonda','Quarenta','Vila Santa Cecília','27260-200','Rua'),
(48752,'Duque de Caxias','Quarenta e Cinco','Jardim Santa Rita','25212-380','Rua'),
(48753,'Macaé','Quarenta e Cinco','Parque Aeroporto','27955-150','Rua'),
(48754,'Resende','Quarenta e Cinco','Fazenda da Barra','27540-310','Rua'),
(48755,'Rio de Janeiro','Quarenta e Cinco','Paciência','23065-440','Rua'),
(48756,'Rio de Janeiro','Quarenta e Cinco','Campo Grande','23047-250','Rua'),
(48757,'Rio de Janeiro','Quarenta e Cinco','Bangu','21865-280','Rua'),
(48758,'Rio de Janeiro','Quarenta e Cinco','Santa Cruz','23590-818','Travessa'),
(48759,'Rio de Janeiro','Quarenta e Cinco','Padre Miguel','21725-540','Rua'),
(48760,'Volta Redonda','Quarenta e Cinco','Jardim Vila Rica - Tiradentes','27259-470','Rua'),
(48761,'Volta Redonda','Quarenta e Cinco','Sessenta','27256-020','Rua'),
(48762,'Rio de Janeiro','Quarenta e Dois','Campo Grande','23097-330','Rua'),
(48763,'Rio de Janeiro','Quarenta e Dois','Padre Miguel','21725-550','Rua'),
(48764,'Rio de Janeiro','Quarenta e Dois','Brás de Pina','21012-360','Rua'),
(48765,'Rio de Janeiro','Quarenta e Dois','Bangu','21865-250','Rua'),
(48766,'Rio de Janeiro','Quarenta e Dois','Paciência','23065-420','Rua'),
(48767,'Rio de Janeiro','Quarenta e Dois','Santa Cruz','23590-819','Travessa'),
(48768,'Volta Redonda','Quarenta e Dois','Vila Santa Cecília','27260-210','Rua'),
(48769,'Volta Redonda','Quarenta e Dois','Jardim Vila Rica - Tiradentes','27259-440','Rua'),
(48770,'Macaé','Quarenta e Dois A','Parque Aeroporto','27953-150','Rua'),
(48771,'Macaé','Quarenta e Nove','Parque Aeroporto','27950-590','Rua'),
(48772,'Resende','Quarenta e Nove','Fazenda da Barra','27540-330','Rua'),
(48773,'Rio de Janeiro','Quarenta e Nove','Campo Grande','23097-310','Rua'),
(48774,'Rio de Janeiro','Quarenta e Nove','Campo Grande','23047-210','Rua'),
(48775,'Rio de Janeiro','Quarenta e Nove','Bangu','21865-460','Rua'),
(48776,'Rio de Janeiro','Quarenta e Nove','Padre Miguel','21725-560','Rua'),
(48777,'Rio de Janeiro','Quarenta e Nove','Santa Cruz','23590-820','Travessa'),
(48778,'São João de Meriti','Quarenta e Nove','Jardim Meriti','25555-251','Rua'),
(48779,'Volta Redonda','Quarenta e Nove','Sessenta','27256-040','Rua'),
(48780,'Macaé','Quarenta e Oito','Parque Aeroporto','27950-180','Rua'),
(48781,'Rio de Janeiro','Quarenta e Oito','Campo Grande','23097-300','Rua'),
(48782,'Rio de Janeiro','Quarenta e Oito','Padre Miguel','21725-570','Rua'),
(48783,'Rio de Janeiro','Quarenta e Oito','Santa Cruz','23591-000','Travessa'),
(48784,'Rio de Janeiro','Quarenta e Oito','Bangu','21865-290','Rua'),
(48785,'Rio de Janeiro','Quarenta e Oito','Campo Grande','23047-220','Rua'),
(48786,'Rio de Janeiro','Quarenta e Oito','Sepetiba','23547-450','Rua'),
(48787,'Volta Redonda','Quarenta e Oito','Vila Santa Cecília','27261-220','Rua'),
(48788,'São João de Meriti','Quarenta e Oito','Jardim Meriti','25555-252','Rua'),
(48789,'Macaé','Quarenta e Quatro','Parque Aeroporto','27955-140','Rua'),
(48790,'Rio de Janeiro','Quarenta e Quatro','Campo Grande','23097-350','Rua'),
(48791,'Rio de Janeiro','Quarenta e Quatro','Padre Miguel','21725-580','Rua'),
(48792,'Rio de Janeiro','Quarenta e Quatro','Campo Grande','23047-260','Rua'),
(48793,'Rio de Janeiro','Quarenta e Quatro','Bangu','21865-270','Rua'),
(48794,'Rio de Janeiro','Quarenta e Quatro','Paciência','23065-430','Rua'),
(48795,'Rio de Janeiro','Quarenta e Quatro','Santa Cruz','23591-010','Travessa'),
(48796,'Duque de Caxias','Quarenta e Quatro','Jardim Santa Rita','25212-370','Rua'),
(48797,'Volta Redonda','Quarenta e Quatro','Vila Santa Cecília','27260-230','Rua'),
(48798,'Volta Redonda','Quarenta e Quatro','Jardim Vila Rica - Tiradentes','27259-460','Rua'),
(48799,'Macaé','Quarenta e Seis','Parque Aeroporto','27955-160','Rua'),
(48800,'Rio de Janeiro','Quarenta e Seis','Padre Miguel','21725-590','Rua'),
(48801,'Rio de Janeiro','Quarenta e Seis','Santa Cruz','23591-020','Travessa'),
(48802,'Rio de Janeiro','Quarenta e Seis','Guaratiba','23031-310','Rua'),
(48803,'Rio de Janeiro','Quarenta e Seis','Campo Grande','23047-240','Rua'),
(48804,'Rio de Janeiro','Quarenta e Seis','Campo Grande','23097-360','Rua'),
(48805,'Volta Redonda','Quarenta e Seis','Vila Santa Cecília','27261-010','Rua'),
(48806,'Macaé','Quarenta e Sete','Parque Aeroporto','27950-190','Rua'),
(48807,'Resende','Quarenta e Sete','Fazenda da Barra','27540-320','Rua'),
(48808,'Rio de Janeiro','Quarenta e Sete','Padre Miguel','21725-600','Rua'),
(48809,'Rio de Janeiro','Quarenta e Sete','Santa Cruz','23591-030','Travessa'),
(48810,'Rio de Janeiro','Quarenta e Sete','Campo Grande','23047-230','Rua'),
(48811,'Rio de Janeiro','Quarenta e Sete','Campo Grande','23097-280','Rua'),
(48812,'Rio de Janeiro','Quarenta e sete','Sepetiba','23547-440','Rua'),
(48813,'Volta Redonda','Quarenta e Sete','Sessenta','27256-030','Rua'),
(48814,'Resende','Quarenta e Três','Fazenda da Barra','27540-300','Rua'),
(48815,'Rio de Janeiro','Quarenta e Três','Santa Cruz','23591-040','Travessa'),
(48816,'Rio de Janeiro','Quarenta e Três','Campo Grande','23097-340','Rua'),
(48817,'Rio de Janeiro','Quarenta e Três','Campo Grande','23047-270','Rua'),
(48818,'Rio de Janeiro','Quarenta e Três','Guaratiba','23031-510','Rua'),
(48819,'Rio de Janeiro','Quarenta e Três','Bangu','21865-260','Rua'),
(48820,'Rio de Janeiro','Quarenta e Três','Padre Miguel','21725-610','Rua'),
(48821,'Rio de Janeiro','Quarenta e Três','Paciência','23065-180','Rua'),
(48822,'Rio de Janeiro','Quarenta e Três','Sepetiba','23547-430','Rua'),
(48823,'Duque de Caxias','Quarenta e Três','Jardim Primavera','25214-443','Rua'),
(48824,'Volta Redonda','Quarenta e Três','Jardim Vila Rica - Tiradentes','27259-450','Rua'),
(48825,'Volta Redonda','Quarenta e Três','Vila Santa Cecília','27261-110','Rua'),
(48826,'Volta Redonda','Quarenta e Três-A','Sessenta','27261-100','Rua'),
(48827,'Macaé','Quarenta e Um','Parque Aeroporto','27953-160','Rua'),
(48828,'Resende','Quarenta e Um','Fazenda Penedo','27530-290','Rua'),
(48829,'Resende','Quarenta e Um','Fazenda da Barra','27540-290','Rua'),
(48830,'Rio de Janeiro','Quarenta e Um','Campo Grande','23097-260','Rua'),
(48831,'Rio de Janeiro','Quarenta e Um','Paciência','23065-460','Rua'),
(48832,'Rio de Janeiro','Quarenta e Um','Guaratiba','23028-046','Rua'),
(48833,'Rio de Janeiro','Quarenta e Um','Sepetiba','23547-410','Rua'),
(48834,'Rio de Janeiro','Quarenta e Um','Padre Miguel','21725-620','Rua'),
(48835,'Volta Redonda','Quarenta e Um','Jardim Vila Rica - Tiradentes','27259-430','Rua'),
(48836,'Volta Redonda','Quarenta e Um','Vila Santa Cecília','27261-240','Rua'),
(48837,'Volta Redonda','Quarenta e Um-A','Vila Santa Cecília','27261-245','Rua'),
(48838,'Volta Redonda','Quarenta e Um-D','Vila Santa Cecília','27255-435','Rua'),
(48839,'Volta Redonda','Quarenta e Um-e','Vila Santa Cecília','27255-440','Rua'),
(48840,'Volta Redonda','Quarenta e Um-F','Vila Santa Cecília','27255-455','Rua'),
(48841,'Volta Redonda','Quarenta e Um-G','Vila Santa Cecília','27255-465','Rua'),
(48842,'Volta Redonda','Quarenta e Um-H','Vila Santa Cecília','27255-475','Rua'),
(48843,'Volta Redonda','Quarenta e Um-I','Vila Santa Cecília','27255-480','Rua'),
(48844,'Volta Redonda','Quarenta e Um-J','Vila Santa Cecília','27255-490','Rua'),
(48845,'Rio de Janeiro','Quarente e Nove','Sepetiba','23547-460','Rua'),
(48846,'Duque de Caxias','Quarentena','São Bento','25040-005','Rua'),
(48847,'Nova Iguaçu','Quaresma','Centro','26210-340','Travessa'),
(48848,'Nova Iguaçu','Quaresma','Vila Sergipe','26020-840','Rua'),
(48849,'Nova Iguaçu','Quaresma','Vila Iguacuana','26050-840','Rua'),
(48850,'Rio de Janeiro','Quaresma','Marechal Hermes','21610-300','Rua'),
(48851,'Mesquita','Quaresmeira','Cosmorama','26582-340','Rua'),
(48852,'Duque de Caxias','Quari','Jardim Gramacho','25055-580','Rua'),
(48853,'Rio de Janeiro','Quarta','Vila Militar','21615-380','Rua'),
(48854,'Campos dos Goytacazes','Quarta da Jornada','Centro','28010-510','Rua'),
(48855,'Nova Iguaçu','Quarteis','Morro Agudo','26275-320','Rua'),
(48856,'Rio de Janeiro','Quarto Centenário','Cosmos','23062-300','Rua'),
(48857,'Rio de Janeiro','Quarto Centenário','Bonsucesso','21042-410','Largo'),
(48858,'Rio de Janeiro','Quartoze','Guaratiba','23032-350','Rua'),
(48859,'Macaé','Quartzo','Sol e Mar','27940-250','Rua'),
(48860,'Rio de Janeiro','Quartzo','Santa Cruz','23560-840','Rua'),
(48861,'São João de Meriti','Quartzo','Lar Fluminense','25550-330','Rua'),
(48862,'Rio de Janeiro','Quatémi Antônio da Silva','Campo Grande','23097-565','Rua'),
(48863,'Nova Iguaçu','Quati','Figueiras','26060-420','Rua'),
(48864,'Queimados','Quati','Vila do Tingua','26385-130','Rua'),
(48865,'São João de Meriti','Quati','Coelho da Rocha','25550-644','Rua'),
(48866,'Rio de Janeiro','Quatiara','Honório Gurgel','21555-220','Rua'),
(48867,'Rio de Janeiro','Quatis','Tauá','21920-135','Rua'),
(48868,'Barra Mansa','Quatis','Nossa Senhora do Amparo','27322-040','Estrada'),
(48869,'Quatis','Quatis-Falcão','Quatis','27420-300','Estrada'),
(48870,'Quatis','Quatis-Floriano','Quatis','27420-000','Estrada'),
(48871,'Quatis','Quatis-Floriano','Barrinha','27420-001','Estrada'),
(48872,'Duque de Caxias','Quatorze','Vila Santo Antônio','25042-110','Rua'),
(48873,'Niterói','Quatorze','Engenhoca','24110-566','Travessa'),
(48874,'Macaé','Quatorze','Parque Aeroporto','27953-350','Rua'),
(48875,'Macaé','Quatorze','Barreto','27970-600','Rua'),
(48876,'Macaé','Quatorze','Lagomar','27970-670','Rua'),
(48877,'Macaé','Quatorze','Barra','27973-180','Travessa'),
(48878,'Queimados','Quatorze','Parque Palmeiras','26347-070','Rua'),
(48879,'Queimados','Quatorze','Vila Nanci','26315-110','Rua'),
(48880,'Resende','Quatorze','Cabral','27534-330','Rua'),
(48881,'Resende','Quatorze','Fazenda da Barra','27540-130','Rua'),
(48882,'Resende','Quatorze','Itapuca','27524-130','Rua'),
(48883,'Resende','Quatorze','Santo Amaro','27513-240','Rua'),
(48884,'Rio de Janeiro','Quatorze','Cosmos','23067-090','Rua'),
(48885,'Rio de Janeiro','Quatorze','Campo Grande','23090-370','Rua'),
(48886,'Rio de Janeiro','Quatorze','Santa Cruz','23590-690','Travessa'),
(48887,'Rio de Janeiro','Quatorze','Paciência','23065-140','Rua'),
(48888,'Rio de Janeiro','Quatorze','Senador Camará','21844-140','Travessa'),
(48889,'Rio de Janeiro','Quatorze','Padre Miguel','21863-600','Rua'),
(48890,'Rio de Janeiro','Quatorze','Araújo de Cosmos','23061-160','Rua'),
(48891,'Rio de Janeiro','Quatorze','Santa Cruz','23560-690','Rua'),
(48892,'Rio de Janeiro','Quatorze','Bangu','21866-330','Rua'),
(48893,'São Gonçalo','Quatorze','Santa Isabel','24738-398','Rua'),
(48894,'Rio de Janeiro','Quatorze','Santa Cruz','23520-292','Rua'),
(48895,'Rio de Janeiro','Quatorze','Freguesia (Jacarepaguá)','22763-665','Travessa'),
(48896,'Rio de Janeiro','Quatorze','Sepetiba','23547-140','Rua'),
(48897,'Belford Roxo','Quatorze','Vila São Teodoro','26143-190','Rua'),
(48898,'Cabo Frio','Quatorze','Parque Burle','28913-280','Rua'),
(48899,'Cabo Frio','Quatorze','Manoel Correa','28909-730','Rua'),
(48900,'Campos dos Goytacazes','Quatorze','Parque Penha','28021-690','Rua'),
(48901,'Duque de Caxias','Quatorze','Vila Operária','25081-080','Rua'),
(48902,'Campos dos Goytacazes','Quatorze','Parque Zuza Mota','28083-890','Rua'),
(48903,'Barra Mansa','Quatorze','Novo Horizonte','27353-270','Rua'),
(48904,'Barra Mansa','Quatorze','Santa Rita','27336-220','Rua'),
(48905,'Duque de Caxias','Quatorze','Jardim Olimpo','25250-010','Rua'),
(48906,'Barra Mansa','Quatorze','Vista Alegre','27320-140','Rua'),
(48907,'Duque de Caxias','Quatorze','Jardim Rotsen','25270-050','Rua'),
(48908,'Volta Redonda','Quatorze','Coqueiros','27280-120','Alameda'),
(48909,'Volta Redonda','Quatorze','Açude II','27276-300','Rua'),
(48910,'Volta Redonda','Quatorze','Jardim Veneza','27285-340','Rua'),
(48911,'Volta Redonda','Quatorze','Mariana Torres','27279-190','Alameda'),
(48912,'Volta Redonda','Quatorze','Jardim Vila Rica - Tiradentes','27259-170','Rua'),
(48913,'Volta Redonda','Quatorze','Santa Cruz II','27288-200','Rua'),
(48914,'Volta Redonda','Quatorze','Vila Brasília','27279-510','Vila'),
(48915,'Petrópolis','Quatorze Bis','Centro','25625-170','Rua'),
(48916,'Niterói','Quatorze de Abril','Charitas','24370-650','Rua'),
(48917,'Queimados','Quatorze de Abril','Sitio Bela Esperança','26335-010','Rua'),
(48918,'São Gonçalo','Quatorze de Agosto','Tribobo','24751-210','Rua'),
(48919,'Queimados','Quatorze de Dezembro','Sitio Bela Esperança','26335-000','Rua'),
(48920,'Nova Iguaçu','Quatorze de Dezembro','Centro','26210-051','Rua'),
(48921,'São Gonçalo','Quatorze de Dezembro','Tribobo','24751-290','Rua'),
(48922,'Três Rios','Quatorze de Dezembro','Centro','25802-210','Rua'),
(48923,'Niterói','Quatorze de Fevereiro','Fonseca','24130-244','Praça'),
(48924,'Queimados','Quatorze de Julho','Austin','26331-420','Rua'),
(48925,'Rio de Janeiro','Quatorze de Julho','Magalhães Bastos','21750-280','Rua'),
(48926,'São Gonçalo','Quatorze de Julho','Estrela do Norte','24445-665','Rua'),
(48927,'Duque de Caxias','Quatorze de Julho','Vila Guanabara','25080-402','Rua'),
(48928,'Duque de Caxias','Quatorze de Julho','Vila São Luís','25065-062','Rua'),
(48929,'Duque de Caxias','Quatorze de Julho','Vila São Luís','25065-061','Rua'),
(48930,'Duque de Caxias','Quatorze de Julho','Vila Guanabara','25080-401','Rua'),
(48931,'Três Rios','Quatorze de Novembro','Vila Isabel','25812-040','Travessa'),
(48932,'Nova Iguaçu','Quatorze de Outubro','Morro Agudo','26281-210','Rua'),
(48933,'Barra Mansa','Quatorze-A','Vista Alegre','27320-080','Rua'),
(48934,'Macaé','Quatro','Parque Aeroporto','27970-350','Rua'),
(48935,'Mesquita','Quatro','Banco de Areia','26572-460','Rua'),
(48936,'Niterói','Quatro','Sape','24315-530','Rua'),
(48937,'Niterói','Quatro','Cubango','24140-255','Rua'),
(48938,'Niterói','Quatro','Fonseca','24130-245','Rua'),
(48939,'Niterói','Quatro','Baldeador','24140-155','Rua'),
(48940,'Niterói','Quatro','Maria Paula','24325-110','Rua'),
(48941,'Niterói','Quatro','Jurujuba','24370-240','Rua'),
(48942,'Niterói','Quatro','Itaipu','24340-230','Rua'),
(48943,'Macaé','Quatro','Jardim Aeroporto','27950-750','Rua'),
(48944,'Macaé','Quatro','Nova Holanda','27975-360','Rua'),
(48945,'Macaé','Quatro','Parque Aeroporto','27971-170','Rua'),
(48946,'Macaé','Quatro','Santa Rosa Lagomar','27970-480','Rua'),
(48947,'Macaé','Quatro','Nossa Senhora da Ajuda -Imburo','27971-320','Rua'),
(48948,'Macaé','Quatro','Riviera Fluminense','27937-520','Rua'),
(48949,'Macaé','Quatro','Santa Mônica','27943-771','Rua'),
(48950,'Macaé','Quatro','Malvinas','27946-730','Rua'),
(48951,'Nova Iguaçu','Quatro','Figueiras','26060-800','Travessa'),
(48952,'Nova Iguaçu','Quatro','Parque Alvorada','26053-190','Rua'),
(48953,'Nova Iguaçu','Quatro','Autodromo','26043-170','Rua'),
(48954,'Queimados','Quatro','Vila Nanci','26315-120','Rua'),
(48955,'Queimados','Quatro','Parque Palmeiras','26347-080','Rua'),
(48956,'Quatis','Quatro','Pilotos','27420-270','Rua'),
(48957,'Quatis','Quatro','Vila Santo Antônio','27430-430','Rua'),
(48958,'Resende','Quatro','Surubi','27512-000','Rua'),
(48959,'Resende','Quatro','Morada da Colina','27523-040','Rua'),
(48960,'Resende','Quatro','Parque Ipiranga','27516-250','Rua'),
(48961,'Resende','Quatro','Vila Verde','27512-240','Rua'),
(48962,'Resende','Quatro','Novo Surubi','27512-130','Rua'),
(48963,'Resende','Quatro','Centro','27511-320','Rua'),
(48964,'Resende','Quatro','Itapuca','27524-190','Rua'),
(48965,'Resende','Quatro','Cabral','27534-110','Rua'),
(48966,'Resende','Quatro','Fazenda Penedo','27530-100','Travessa'),
(48967,'Resende','Quatro','Alegria','27524-030','Rua'),
(48968,'Rio de Janeiro','Quatro','Realengo','21770-390','Rua'),
(48969,'Rio de Janeiro','Quatro','Santa Cruz','23560-416','Rua'),
(48970,'Rio de Janeiro','Quatro','Senador Vasconcelos','23013-795','Rua'),
(48971,'Rio de Janeiro','Quatro','Bangu','21865-450','Rua'),
(48972,'Rio de Janeiro','Quatro','Bangu','21866-080','Rua'),
(48973,'Rio de Janeiro','Quatro','Bangu','21866-230','Rua'),
(48974,'Rio de Janeiro','Quatro','Santa Cruz','23560-700','Rua'),
(48975,'Rio de Janeiro','Quatro','Paciência','23065-050','Rua'),
(48976,'Rio de Janeiro','Quatro','Bangu','21864-450','Rua'),
(48977,'Rio de Janeiro','Quatro','Cosmos','23067-100','Rua'),
(48978,'Rio de Janeiro','Quatro','Realengo','21770-460','Rua'),
(48979,'Rio de Janeiro','Quatro','Santa Cruz','23590-054','Rua'),
(48980,'Rio de Janeiro','Quatro','Santíssimo','23010-600','Rua'),
(48981,'Rio de Janeiro','Quatro','Bonsucesso','21044-710','Rua'),
(48982,'Rio de Janeiro','Quatro','Cosmos','23058-430','Rua'),
(48983,'Rio de Janeiro','Quatro','Bangu','21862-695','Rua'),
(48984,'Rio de Janeiro','Quatro','Senador Camará','21844-120','Rua'),
(48985,'Rio de Janeiro','Quatro','Senador Camará','21844-180','Travessa'),
(48986,'Rio de Janeiro','Quatro','Cosmos','23059-610','Rua'),
(48987,'Rio de Janeiro','Quatro','Campo Grande','23092-330','Rua'),
(48988,'Rio de Janeiro','Quatro','Campo Grande','23078-310','Rua'),
(48989,'Rio de Janeiro','Quatro','Cosmos','23066-480','Rua'),
(48990,'Rio de Janeiro','Quatro','Campo Grande','23075-430','Rua'),
(48991,'Rio de Janeiro','Quatro','Freguesia (Jacarepaguá)','22753-055','Rua'),
(48992,'Rio de Janeiro','Quatro','Santa Cruz','23590-700','Travessa'),
(48993,'Rio de Janeiro','Quatro','Cosmos','23066-465','Praça'),
(48994,'Rio de Janeiro','Quatro','Jacarepaguá','22730-470','Rua'),
(48995,'Rio de Janeiro','Quatro','Vista Alegre','21230-610','Rua'),
(48996,'Rio de Janeiro','Quatro','Portuguesa','21932-620','Rua'),
(48997,'Rio de Janeiro','Quatro','Gávea','22451-500','Rua'),
(48998,'Rio de Janeiro','Quatro','Vila da Penha','21210-530','Rua'),
(48999,'Rio de Janeiro','Quatro','Santa Cruz','23565-470','Rua'),
(49000,'Rio de Janeiro','Quatro','Padre Miguel','21863-610','Rua'),
(49001,'Rio de Janeiro','Quatro','Itacolomi','21941-008','Rua'),
(49002,'Rio de Janeiro','Quatro','Tauá','21920-620','Beco'),
(49003,'Rio de Janeiro','Quatro','Cidade Universitária','21941-596','Avenida'),
(49004,'Rio de Janeiro','Quatro','Araújo de Cosmos','23061-060','Rua'),
(49005,'Rio de Janeiro','Quatro','Campo Grande','23042-620','Rua'),
(49006,'Rio de Janeiro','Quatro','Santíssimo','23010-710','Rua'),
(49007,'Rio de Janeiro','Quatro','Galeão','21941-485','Avenida'),
(49008,'São Gonçalo','Quatro','Pacheco','24732-004','Rua'),
(49009,'Rio de Janeiro','Quatro','Sepetiba','23547-040','Rua'),
(49010,'Rio de Janeiro','Quatro','Cidade Universitária','21941-597','Rua'),
(49011,'Rio de Janeiro','Quatro','Campo Grande','23073-002','Rua'),
(49012,'Rio de Janeiro','Quatro','Freguesia (Jacarepaguá)','22763-645','Travessa'),
(49013,'Belford Roxo','Quatro','Areia Branca','26135-030','Rua'),
(49014,'Belford Roxo','Quatro','Jardim América','26140-570','Rua'),
(49015,'Campos dos Goytacazes','Quatro','Parque Brasília','28083-710','Rua'),
(49016,'Barra Mansa','Quatro','Novo Horizonte','27353-170','Rua'),
(49017,'Barra Mansa','Quatro','Vila Principal','27338-150','Rua'),
(49018,'Campos dos Goytacazes','Quatro','Parque Penha','28021-590','Rua'),
(49019,'Barra Mansa','Quatro','Recanto do Sol','27333-380','Travessa'),
(49020,'Duque de Caxias','Quatro','Jardim Anhanga','25265-220','Rua'),
(49021,'Barra Mansa','Quatro','Vista Alegre','27320-160','Rua'),
(49022,'Barra Mansa','Quatro','Vila Orlandelia','27323-525','Rua'),
(49023,'Barra Mansa','Quatro','Boa Vista I','27332-430','Rua'),
(49024,'Barra Mansa','Quatro','Jardim Redentor','27336-280','Rua'),
(49025,'Barra Mansa','Quatro','Santa Rita de Cássia','27322-380','Rua'),
(49026,'Barra Mansa','Quatro','Colônia Santo Antônio','27351-620','Travessa'),
(49027,'Cabo Frio','Quatro','Manoel Correa','28909-740','Rua'),
(49028,'Cabo Frio','Quatro','Parque Burle','28913-080','Rua'),
(49029,'Barra Mansa','Quatro','Loteamento São Sebastião','27337-020','Alameda'),
(49030,'Duque de Caxias','Quatro','Jardim Barro Branco','25267-060','Rua'),
(49031,'Belford Roxo','Quatro','Parque Roseiral','26172-070','Rua'),
(49032,'Duque de Caxias','Quatro','Loteamento Cachoeira','25227-690','Rua'),
(49033,'Duque de Caxias','Quatro','Parque Capivari','25245-030','Rua'),
(49034,'Duque de Caxias','Quatro','Parque Santo Antônio','25271-180','Rua'),
(49035,'Duque de Caxias','Quatro','Parque Santa Lúcia','25271-050','Rua'),
(49036,'Duque de Caxias','Quatro','Parque Santa Rosa','25275-410','Rua'),
(49037,'Duque de Caxias','Quatro','Vila Canaan','25255-280','Rua'),
(49038,'Duque de Caxias','Quatro','Vila Santo Antônio','25042-120','Rua'),
(49039,'Belford Roxo','Quatro','Vila Santa Teresa','26193-440','Rua'),
(49040,'Cabo Frio','Quatro','Braga','28908-080','Rua'),
(49041,'Volta Redonda','Quatro','Santo Agostinho','27211-480','Ladeira'),
(49042,'Volta Redonda','Quatro','Jardim Vila Rica - Tiradentes','27259-030','Avenida'),
(49043,'Volta Redonda','Quatro','Colorado','27240-770','Rua'),
(49044,'Volta Redonda','Quatro','São Sebastião','27286-680','Rua'),
(49045,'Volta Redonda','Quatro','Parque Vitória','27240-605','Rua'),
(49046,'Volta Redonda','Quatro','Jardim Vila Rica - Tiradentes','27259-070','Rua'),
(49047,'São Gonçalo','Quatro','Jardin Fluminense','24451-734','Rua'),
(49048,'Volta Redonda','Quatro','Vila Rica','27240-390','Rua'),
(49049,'Três Rios','Quatro','Cantagalo','25805-030','Rua'),
(49050,'Três Rios','Quatro','Vila Isabel','25811-380','Viela'),
(49051,'Volta Redonda','Quatro','Açude II','27276-330','Rua'),
(49052,'Volta Redonda','Quatro','Barreira Cravo','27285-630','Rua'),
(49053,'Volta Redonda','Quatro','São Luís','27285-240','Rua'),
(49054,'Volta Redonda','Quatro','Mariana Torres','27279-090','Alameda'),
(49055,'Volta Redonda','Quatro','Água Limpa','27250-015','Rua'),
(49056,'Volta Redonda','Quatro','Santa Cruz II','27288-210','Rua'),
(49057,'Volta Redonda','Quatro','Coqueiros','27280-080','Alameda'),
(49058,'Volta Redonda','Quatro','Novo São Luiz','27286-290','Rua'),
(49059,'Volta Redonda','Quatro','Brasilândia','27220-210','Rua'),
(49060,'Volta Redonda','Quatro','Jardim Belvedere','27258-060','Rua'),
(49061,'Volta Redonda','Quatro','Vila Brasília','27279-520','Escada'),
(49062,'Volta Redonda','Quatro','Siderlândia','27273-350','Rua'),
(49063,'Volta Redonda','Quatro','Água Limpa','27250-266','Travessa'),
(49064,'Duque de Caxias','Quatro de Dezembro','Jardim Rotsen','25267-160','Rua'),
(49065,'Belford Roxo','Quatro de Dezembro','Jardim Patricia','26182-190','Rua'),
(49066,'São João de Meriti','Quatro de Fevereiro','Tomazinho','25530-291','Travessa'),
(49067,'Rio de Janeiro','Quatro de Julho','Centro','20030-140','Praça'),
(49068,'Mesquita','Quatro de Maio','Chatuba','26585-310','Travessa'),
(49069,'Três Rios','Quatro de Maio','Triangulo','25820-110','Rua'),
(49070,'Nova Iguaçu','Quatro de Março','Parque Ulisses','26011-020','Rua'),
(49071,'Niterói','Quatro de Outubro','Fonseca','24120-370','Travessa'),
(49072,'Rio de Janeiro','Quatro de Outubro','Tanque','22733-260','Rua'),
(49073,'Rio de Janeiro','Quatro de Outubro','Vidigal','22452-580','Rua'),
(49074,'São Gonçalo','Quatro de Outubro','Mutua','24460-150','Travessa'),
(49075,'Resende','Quatro-A','Morada da Colina','27523-050','Rua'),
(49076,'Volta Redonda','Quatro-A','Bela Vista','27262-130','Rua'),
(49077,'Volta Redonda','Quatro-A','Parque Vitória','27240-685','Rua'),
(49078,'Volta Redonda','Quatro-B','Bela Vista','27262-150','Rua'),
(49079,'Barra Mansa','Quatro-C','Piteiras','27331-290','Rua'),
(49080,'Volta Redonda','Quatro-C','Bela Vista','27262-140','Rua'),
(49081,'Volta Redonda','Quatrocentos e Dez','Santa Teresa','27262-400','Rua'),
(49082,'Volta Redonda','Quatrocentos e Dois','Santa Teresa','27262-450','Rua'),
(49083,'Volta Redonda','Quatrocentos e Doze','Santa Teresa','27262-390','Rua'),
(49084,'Volta Redonda','Quatrocentos e Oito','Santa Teresa','27262-420','Rua'),
(49085,'Volta Redonda','Quatrocentos e Quatro','Santa Teresa','27262-440','Rua'),
(49086,'Volta Redonda','Quatrocentos e Seis','Santa Teresa','27262-430','Rua'),
(49087,'Volta Redonda','Quatrocentos e Um','Santa Teresa','27262-410','Rua'),
(49088,'Rio de Janeiro','Quaxima','Madureira','21310-250','Rua'),
(49089,'Rio de Janeiro','Quebec','Anchieta','21625-370','Rua'),
(49090,'Belford Roxo','Quebra Cangalhas','Jardim Patricia','26182-430','Estrada'),
(49091,'Teresópolis','Quebra Coco','Quebra Côco','25985-020','Estrada'),
(49092,'Teresópolis','Quebra-Vidro','Quebra Vidro','25995-430','Estrada'),
(49093,'Resende','Quefrem','Vale dos Reis','27532-100','Rua'),
(49094,'Rio de Janeiro','Queila','Cidade de Deus','22763-276','Travessa'),
(49095,'Queimados','Queimados','Primavera','26380-450','Rua'),
(49096,'Queimados','Queimados-Cabuçu','Vila Bonanza','26353-160','Estrada'),
(49097,'Duque de Caxias','Queiroga','Jardim Leal','25035-500','Rua'),
(49098,'Rio de Janeiro','Queiros','Santa Cruz','23595-046','Rua'),
(49099,'Rio de Janeiro','Queiros Júnior','Jacarepaguá','22775-170','Rua'),
(49100,'Rio de Janeiro','Queiros Lima','Catumbi','20251-290','Rua'),
(49101,'São Gonçalo','Queiroz Veloso','Boacu','24467-480','Rua'),
(49102,'Rio de Janeiro','Quelusita','Senador Camará','21832-330','Rua'),
(49103,'Nova Iguaçu','Queluz','Adrianopolis','26053-125','Rua'),
(49104,'Queimados','Queluz','Queimados','26310-340','Rua'),
(49105,'Rio de Janeiro','Queluz','Bento Ribeiro','21550-410','Rua'),
(49106,'Duque de Caxias','Queluz','Jardim Gramacho','25055-590','Travessa'),
(49107,'Volta Redonda','Queluz','São Cristóvão','27264-820','Rua'),
(49108,'São João de Meriti','Queluz','Venda Velha','25581-130','Rua'),
(49109,'Rio de Janeiro','Quemaru','Rocha Miranda','21540-510','Rua'),
(49110,'Rio de Janeiro','Quenia','Bangu','21850-550','Rua'),
(49111,'Teresópolis','Quenia','Albuquerque','25977-150','Estrada'),
(49112,'Resende','Queops','Vale dos Reis','27532-060','Rua'),
(49113,'Nova Iguaçu','Quermesse','Alto da Posse','26022-690','Rua'),
(49114,'Rio de Janeiro','Quero-queros','Pavuna','21521-250','Alameda'),
(49115,'Rio de Janeiro','Querqueiro','Mangueira','20941-500','Rua'),
(49116,'Rio de Janeiro','Quetura','Cidade de Deus','22773-027','Travessa'),
(49117,'Rio de Janeiro','Quetzal','Campo Grande','23070-250','Praça'),
(49118,'Rio de Janeiro','Quevedos','Campo Grande','23070-240','Rua'),
(49119,'Rio de Janeiro','Quiare','Brás de Pina','21011-470','Rua'),
(49120,'Nova Iguaçu','Quieve','Jardim Esplanada','26013-390','Rua'),
(49121,'Rio de Janeiro','Quilombo','Bangu','21854-290','Caminho'),
(49122,'Três Rios','Quincão','Nova Niterói','25802-040','Rua'),
(49123,'Rio de Janeiro','Quincas Borba','Jardim Sulacap','21740-420','Praça'),
(49124,'São Gonçalo','Quincas Borba','Santa Isabel','24738-400','Rua'),
(49125,'Rio de Janeiro','Quincas Laranjeiras','Jardim América','21240-630','Travessa'),
(49126,'Volta Redonda','Quinhentos e Cinquenta e Dois','Jardim Paraíba','27215-110','Rua'),
(49127,'Volta Redonda','Quinhentos e Cinquenta e Oito','Jardim Paraíba','27215-120','Rua'),
(49128,'Volta Redonda','Quinhentos e Cinquenta e Quatro','Jardim Paraíba','27215-130','Rua'),
(49129,'Volta Redonda','Quinhentos e Cinquenta e Seis','Jardim Paraíba','27215-140','Rua'),
(49130,'Volta Redonda','Quinhentos e Quarenta e Oito','Jardim Paraíba','27215-170','Rua'),
(49131,'Volta Redonda','Quinhentos e Quarenta e Quatro','Jardim Paraíba','27215-180','Rua'),
(49132,'Volta Redonda','Quinhentos e Quarenta e Seis','Jardim Paraíba','27215-190','Rua'),
(49133,'Volta Redonda','Quinhentos e Quarenta e Sete','Jardim Paraíba','27215-200','Rua'),
(49134,'Volta Redonda','Quinhentos e Quarenta e Três','Jardim Paraíba','27215-210','Rua'),
(49135,'Volta Redonda','Quinhentos e Sessenta','Nossa Senhora das Graças','27215-350','Rua'),
(49136,'Volta Redonda','Quinhentos e Sessenta e Dois','Nossa Senhora das Graças','27215-360','Rua'),
(49137,'Volta Redonda','Quinhentos e Sessenta e Quatro','Nossa Senhora das Graças','27215-380','Rua'),
(49138,'Volta Redonda','Quinhentos e Sessenta e Seis','Nossa Senhora das Graças','27215-390','Rua'),
(49139,'Volta Redonda','Quinhentos e Setenta','Nossa Senhora das Graças','27215-400','Rua'),
(49140,'Volta Redonda','Quinhentos e Setenta e Dois','Nossa Senhora das Graças','27215-410','Rua'),
(49141,'Volta Redonda','Quinhentos e Setenta e Dois-A','Nossa Senhora das Graças','27215-420','Rua'),
(49142,'Volta Redonda','Quinhentos e Setenta e Quatro','Nossa Senhora das Graças','27215-430','Rua'),
(49143,'Volta Redonda','Quinhentos e Setenta e Seis','Nossa Senhora das Graças','27215-440','Rua'),
(49144,'Volta Redonda','Quinhentos e Trinta e Cinco','Jardim Paraíba','27215-450','Rua'),
(49145,'Volta Redonda','Quinhentos e Trinta e Cinco-C','Jardim Paraíba','27215-460','Rua'),
(49146,'Volta Redonda','Quinhentos e Trinta e Cinco-D','Jardim Paraíba','27215-470','Rua'),
(49147,'Volta Redonda','Quinhentos e Trinta e Cinco-e','Jardim Paraíba','27215-480','Rua'),
(49148,'Volta Redonda','Quinhentos e Trinta e Nove-A','Nossa Senhora das Graças','27215-500','Rua'),
(49149,'Petrópolis','Quinhentos e Vinte','Morin','25630-463','Servidão'),
(49150,'Rio de Janeiro','Quinta','Guaratiba','23030-620','Travessa'),
(49151,'Rio de Janeiro','Quinta','Vila Militar','21615-370','Rua'),
(49152,'Rio de Janeiro','Quinta da Boa Vista','Mangueira','20940-040','Parque'),
(49153,'Rio de Janeiro','Quinta do Sol','Engenho Novo','20715-080','Rua'),
(49154,'Rio de Janeiro','Quinta do Taquaral','Senador Camará','21844-040','Rua'),
(49155,'Rio de Janeiro','Quinta La Paz','Campo Grande','23017-630','Estrada'),
(49156,'Teresópolis','Quinta Lebrão','Quinta Lebrão','25975-255','Estrada'),
(49157,'Rio de Janeiro','Quintais','Guaratiba','23030-610','Caminho'),
(49158,'Rio de Janeiro','Quintanilha','Freguesia (Jacarepaguá)','22763-002','Rua'),
(49159,'Rio de Janeiro','Quintanilha','Freguesia (Jacarepaguá)','22763-003','Rua'),
(49160,'Rio de Janeiro','Quintanilha','Freguesia (Jacarepaguá)','22763-006','Rua'),
(49161,'Rio de Janeiro','Quintanilha','Freguesia (Jacarepaguá)','22763-007','Rua'),
(49162,'Duque de Caxias','Quintanilha','Jardim Santana do Pilar','25210-010','Rua'),
(49163,'Rio de Janeiro','Quintão','Quintino Bocaiúva','21381-050','Rua'),
(49164,'São Gonçalo','Quintas Dom Ricardo','Santa Isabel','24737-425','Rua'),
(49165,'Nova Iguaçu','Quintela','Jardim da Posse','26021-100','Rua'),
(49166,'São Gonçalo','Quintiliano da Fonseca','Colubande','24451-255','Rua'),
(49167,'São João de Meriti','Quintino','Jardim José Bonifácio','25565-390','Rua'),
(49168,'São Gonçalo','Quintino','Gradim','24431-090','Travessa'),
(49169,'Três Rios','Quintino Alves','Cidade Nova','25809-150','Rua'),
(49170,'Cabo Frio','Quintino André Senos','Jardim Olinda','28911-037','Rua'),
(49171,'Niterói','Quintino Bocaiúva','Charitas','24360-022','Avenida'),
(49172,'Niterói','Quintino Bocaiúva','Caramujo','24140-430','Rua'),
(49173,'Duque de Caxias','Quintino Bocaiúva','Saracuruna','25220-680','Rua'),
(49174,'Nilópolis','Quintino Bocaiúva','Nova Cidade','26535-130','Rua'),
(49175,'Duque de Caxias','Quintino Bocaiúva','Vila Paula','25010-280','Rua'),
(49176,'Niterói','Quintino Bocaiúva','Charitas','24370-001','Avenida'),
(49177,'Nova Iguaçu','Quintino Bocaiúva','Centro','26210-150','Rua'),
(49178,'Nova Friburgo','Quintino Bocaiúva','Cordoeira','28613-640','Rua'),
(49179,'Rio de Janeiro','Quintino Bocaiúva','Quintino Bocaiúva','21311-440','Praça'),
(49180,'São Gonçalo','Quintino Bocaiúva','Santa Isabel','24738-420','Rua'),
(49181,'Macaé','Quintino Cordeiro','Lagoa','27925-060','Rua'),
(49182,'Campos dos Goytacazes','Quintino Dias','Centro','28013-240','Travessa'),
(49183,'São Gonçalo','Quintino Joaquim da Silva','Tribobo','24750-245','Rua'),
(49184,'Niterói','Quintino José Ferreira','Cubango','24240-320','Rua'),
(49185,'Três Rios','Quintino Resende','Vila Isabel','25812-430','Rua'),
(49186,'Mesquita','Quinto','Coréia','26556-100','Rua'),
(49187,'Niterói','Quinze','Engenhoca','24110-557','Travessa'),
(49188,'Niterói','Quinze','Barreto','24110-579','Travessa'),
(49189,'Macaé','Quinze','Parque Aeroporto','27950-030','Rua'),
(49190,'Macaé','Quinze','Maringá','27936-550','Rua'),
(49191,'Macaé','Quinze','Barra','27973-190','Travessa'),
(49192,'Macaé','Quinze','Visconde de Araujo','27935-240','Rua'),
(49193,'Macaé','Quinze','Barreto','27971-600','Rua'),
(49194,'Queimados','Quinze','Parque Palmeiras','26347-090','Rua'),
(49195,'Queimados','Quinze','Vila Nanci','26315-130','Rua'),
(49196,'Resende','Quinze','Fazenda Penedo','27530-380','Rua'),
(49197,'Resende','Quinze','Cabral','27534-210','Rua'),
(49198,'Resende','Quinze','Morada da Colina','27523-130','Rua'),
(49199,'Resende','Quinze','Santo Amaro','27513-280','Rua'),
(49200,'Resende','Quinze','Itapuca','27524-181','Rua'),
(49201,'Rio de Janeiro','Quinze','Santa Cruz','23560-710','Rua'),
(49202,'Rio de Janeiro','Quinze','Bangu','21866-340','Rua'),
(49203,'Rio de Janeiro','Quinze','Paciência','23065-150','Rua'),
(49204,'Rio de Janeiro','Quinze','Bangu','21864-330','Rua'),
(49205,'Rio de Janeiro','Quinze','Paciência','23066-200','Rua'),
(49206,'Rio de Janeiro','Quinze','Campo Grande','23090-380','Rua'),
(49207,'Rio de Janeiro','Quinze','Bangu','21866-170','Rua'),
(49208,'Rio de Janeiro','Quinze','Bangu','21865-020','Rua'),
(49209,'Rio de Janeiro','Quinze','Cosmos','23067-110','Rua'),
(49210,'Rio de Janeiro','Quinze','Santa Cruz','23590-710','Travessa'),
(49211,'Rio de Janeiro','Quinze','Santa Cruz','23525-184','Rua'),
(49212,'Rio de Janeiro','Quinze','Senador Camará','21844-150','Travessa'),
(49213,'Rio de Janeiro','Quinze','Padre Miguel','21863-620','Rua'),
(49214,'Rio de Janeiro','Quinze','Inhaúma','20766-740','Rua'),
(49215,'Rio de Janeiro','Quinze','Barra da Tijuca','22790-021','Rua'),
(49216,'Rio de Janeiro','Quinze','Bonsucesso','21043-380','Beco'),
(49217,'Rio de Janeiro','Quinze','Santa Cruz','23520-293','Rua'),
(49218,'Rio de Janeiro','Quinze','Araújo de Cosmos','23061-170','Rua'),
(49219,'Rio de Janeiro','Quinze','Santa Cruz','23565-480','Rua'),
(49220,'São Gonçalo','Quinze','Santa Isabel','24738-425','Rua'),
(49221,'Rio de Janeiro','Quinze','Sepetiba','23547-150','Rua'),
(49222,'Duque de Caxias','Quinze','Jardim Rotsen','25270-040','Rua'),
(49223,'Duque de Caxias','Quinze','Vila Operária','25081-090','Rua'),
(49224,'Barra Mansa','Quinze','Loteamento São Sebastião','27337-250','Alameda'),
(49225,'Barra Mansa','Quinze','Vista Alegre','27320-130','Rua'),
(49226,'Duque de Caxias','Quinze','Vila Santo Antônio','25042-130','Rua'),
(49227,'Campos dos Goytacazes','Quinze','Parque Alvorada','28083-720','Rua'),
(49228,'Campos dos Goytacazes','Quinze','Parque Penha','28021-700','Rua'),
(49229,'Belford Roxo','Quinze','Vila São Teodoro','26143-370','Rua'),
(49230,'Cabo Frio','Quinze','Manoel Correa','28909-750','Rua'),
(49231,'Cabo Frio','Quinze','Braga','28908-330','Rua'),
(49232,'Cabo Frio','Quinze','Parque Burle','28913-290','Rua'),
(49233,'Barra Mansa','Quinze','Novo Horizonte','27353-280','Rua'),
(49234,'Volta Redonda','Quinze','Sam Remo','27285-440','Rua'),
(49235,'Volta Redonda','Quinze','Bela Vista','27262-120','Rua'),
(49236,'Volta Redonda','Quinze','Coqueiros','27280-130','Alameda'),
(49237,'Volta Redonda','Quinze','Açude II','27276-320','Rua'),
(49238,'Volta Redonda','Quinze','Mariana Torres','27279-060','Alameda'),
(49239,'Volta Redonda','Quinze','Jardim Belvedere','27258-050','Rua'),
(49240,'Volta Redonda','Quinze','Jardim Vila Rica - Tiradentes','27259-180','Rua'),
(49241,'Niterói','Quinze de Agosto','Itaipu','24346-130','Rua'),
(49242,'Niterói','Quinze de Agosto','Largo do Barradas','24110-037','Travessa'),
(49243,'Nova Iguaçu','Quinze de Agosto','Jardim São João','26255-450','Rua'),
(49244,'Rio de Janeiro','Quinze de Agosto','Jacaré','20972-440','Praça'),
(49245,'Rio de Janeiro','Quinze de Agosto','Jacaré','20972-430','Travessa'),
(49246,'Rio de Janeiro','Quinze de Agosto','Jacaré','20972-420','Rua'),
(49247,'Belford Roxo','Quinze de Janeiro','Vila Heliopolis','26125-350','Rua'),
(49248,'Queimados','Quinze de Março','Jardim Continental','26365-080','Avenida'),
(49249,'São Gonçalo','Quinze de Março','Porto da Pedra','24436-040','Rua'),
(49250,'Mesquita','Quinze de Novembro','Chatuba','26587-540','Travessa'),
(49251,'Niterói','Quinze de Novembro','Centro','24020-125','Rua'),
(49252,'Nova Iguaçu','Quinze de Novembro','Vila Anita','26022-194','Rua'),
(49253,'Queimados','Quinze de Novembro','Varges','26331-330','Rua'),
(49254,'Nova Iguaçu','Quinze de Novembro','Vila Anita','26022-195','Rua'),
(49255,'Nova Friburgo','Quinze de Novembro','Lumiar','28616-105','Rua'),
(49256,'Nova Iguaçu','Quinze de Novembro','Vila Anita','26022-192','Rua'),
(49257,'Nova Iguaçu','Quinze de Novembro','Vila Anita','26022-193','Rua'),
(49258,'Nova Iguaçu','Quinze de Novembro','Vila Camari','26012-370','Rua'),
(49259,'Nova Iguaçu','Quinze de Novembro','Parque Engenho Pequeno','26011-690','Rua'),
(49260,'Resende','Quinze de Novembro','Centro','27511-140','Rua'),
(49261,'Rio de Janeiro','Quinze de Novembro','Ramos','21030-490','Beco'),
(49262,'Rio de Janeiro','Quinze de Novembro','Senador Camará','21843-780','Rua'),
(49263,'Rio de Janeiro','Quinze de Novembro','Barra da Tijuca','22790-490','Rua'),
(49264,'Rio de Janeiro','Quinze de Novembro','Parada de Lucas','21010-666','Rua'),
(49265,'Rio de Janeiro','Quinze de Novembro','Marechal Hermes','21610-490','Praça'),
(49266,'Rio de Janeiro','Quinze de Novembro','Centro','20010-010','Praça'),
(49267,'Rio de Janeiro','Quinze de Novembro','Vicente de Carvalho','21211-560','Rua'),
(49268,'Rio de Janeiro','Quinze de Novembro','Jacarepaguá','22713-680','Rua'),
(49269,'São Gonçalo','Quinze de Novembro','Tribobo','24755-000','Rua'),
(49270,'Duque de Caxias','Quinze de Novembro','Parque Uruguaiana','25212-690','Rua'),
(49271,'Barra Mansa','Quinze de Novembro','Verbo Divino','27345-212','Travessa'),
(49272,'Barra Mansa','Quinze de Novembro','Nossa Senhora do Amparo','27322-330','Travessa'),
(49273,'Duque de Caxias','Quinze de Novembro','Vila Constança de Calvos','25065-136','Rua'),
(49274,'Duque de Caxias','Quinze de Novembro','Vila São Luís','25065-135','Rua'),
(49275,'Duque de Caxias','Quinze de Novembro','Jardim Barro Branco','25267-170','Rua'),
(49276,'Barra Mansa','Quinze de Novembro','Roberto Silveira','27310-470','Rua'),
(49277,'Campos dos Goytacazes','Quinze de Novembro','Centro','28010-550','Avenida'),
(49278,'Campos dos Goytacazes','Quinze de Novembro','Centro','28035-100','Avenida'),
(49279,'Campos dos Goytacazes','Quinze de Novembro','Centro','28051-550','Avenida'),
(49280,'Duque de Caxias','Quinze de Novembro','Parque Estrela','25275-350','Rua'),
(49281,'Volta Redonda','Quinze de Novembro','Aterrado','27213-300','Rua'),
(49282,'Volta Redonda','Quinze de Novembro','Divinéia','27273-437','Rua'),
(49283,'Volta Redonda','Quinze de Novembro','Vila Mury','27281-590','Avenida'),
(49284,'Três Rios','Quinze de Novembro','Centro','25804-000','Rua'),
(49285,'São João de Meriti','Quinze de Novembro','Jardim Santo Antônio','25580-070','Rua'),
(49286,'Nova Iguaçu','Quinze de Setembro','Autodromo','26043-310','Rua'),
(49287,'Resende','Quinze-A','Morada da Colina','27523-140','Rua'),
(49288,'Rio de Janeiro','Quioto','Anchieta','21655-770','Rua'),
(49289,'Duque de Caxias','Quipapa','Jardim Gramacho','25056-220','Rua'),
(49290,'Rio de Janeiro','Quirino','Colégio','21236-410','Travessa'),
(49291,'Rio de Janeiro','Quirino','Cidade de Deus','22773-616','Praça'),
(49292,'Campos dos Goytacazes','Quirino Costa','Parque São Mateus','28073-160','Rua'),
(49293,'Rio de Janeiro','Quirino dos Santos','Jardim Guanabara','21931-160','Rua'),
(49294,'Duque de Caxias','Quirino Santos','Vila Leopoldina','25036-140','Rua'),
(49295,'Rio de Janeiro','Quirino Seabra','Santa Cruz','23510-560','Rua'),
(49296,'Rio de Janeiro','Quiriote','Cidade de Deus','22763-440','Travessa'),
(49297,'Japeri','Quiriri','Parque Mucaja','26423-110','Rua'),
(49298,'Japeri','Quiririm','Parque Mucaja','26430-270','Rua'),
(49299,'Rio de Janeiro','Quiririm','Vila Valqueire','21330-651','Travessa'),
(49300,'Rio de Janeiro','Quiririm','Vila Valqueire','21330-650','Rua'),
(49301,'Rio de Janeiro','Quiroa','Oswaldo Cruz','21341-080','Rua'),
(49302,'Rio de Janeiro','Quison','Cidade de Deus','22773-517','Travessa'),
(49303,'Macaé','Quissama','Centro','27913-220','Travessa'),
(49304,'Petrópolis','Quissama','Quissama','25615-532','Rua'),
(49305,'Nova Iguaçu','Quissama','Alto da Posse','26022-730','Rua'),
(49306,'Petrópolis','Quissama','Quissama','25615-411','Rua'),
(49307,'Queimados','Quissama','Parque Ipiranga','26359-500','Rua'),
(49308,'Petrópolis','Quissama','Quissama','25615-412','Rua'),
(49309,'Petrópolis','Quissama','Quissama','25615-531','Rua'),
(49310,'Nova Iguaçu','Quitanda','Jardim da Posse','26020-087','Rua'),
(49311,'Rio de Janeiro','Quitauna','Anil','22753-580','Rua'),
(49312,'Rio de Janeiro','Quitembu','Jardim Carioca','21921-460','Rua'),
(49313,'Rio de Janeiro','Quitim','Cidade de Deus','22772-620','Travessa'),
(49314,'Japeri','Quito','Vila Central','26410-110','Rua'),
(49315,'Nova Iguaçu','Quito','Mesquita','26251-380','Rua'),
(49316,'Rio de Janeiro','Quito','Penha','21020-330','Rua'),
(49317,'São Gonçalo','Quito','Rio do Ouro','24752-460','Alameda'),
(49318,'Duque de Caxias','Quito','Parque Moderno','25223-150','Rua'),
(49319,'São João de Meriti','Quito','Vilar dos Teles','25560-430','Rua'),
(49320,'Itaguaí','Quiva','Jardim Laia','23820-640','Rua'),
(49321,'Rio de Janeiro','Quixada','Penha Circular','21210-440','Rua'),
(49322,'Duque de Caxias','Quixeramobim','Jardim Lider','25220-570','Rua'),
(49323,'Rio de Janeiro','Quixeramobim','Campo Grande','23070-360','Praça'),
(49324,'Rio de Janeiro','Quixere','Guaratiba','23028-380','Rua'),
(49325,'Rio de Janeiro','Quixoa','Guaratiba','23028-310','Rua'),
(49326,'Macaé','R','Malvinas','27946-165','Rua'),
(49327,'Queimados','R','Cidade Jardim Cabuçu','26376-240','Rua'),
(49328,'Queimados','R','Campo Alegre','26373-300','Rua'),
(49329,'Rio de Janeiro','R','Bonsucesso','21044-460','Rua'),
(49330,'Rio de Janeiro','R','Sepetiba','23545-051','Rua'),
(49331,'Rio de Janeiro','R','Santa Cruz','23590-720','Rua'),
(49332,'Rio de Janeiro','R','Senador Camará','21843-720','Rua'),
(49333,'Rio de Janeiro','R','Cascadura','21311-171','Rua'),
(49334,'Rio de Janeiro','R','Cidade de Deus','22763-596','Rua'),
(49335,'Rio de Janeiro','R','Bangu','21853-560','Rua'),
(49336,'Rio de Janeiro','R','Paciência','23066-040','Rua'),
(49337,'Rio de Janeiro','R','Campo Grande','23040-360','Travessa'),
(49338,'Rio de Janeiro','R','Tubiacanga','21931-690','Rua'),
(49339,'Barra Mansa','R','Loteamento Belo Horizonte','27320-240','Rua'),
(49340,'Barra Mansa','R','Loteamento Aiuruoca','27320-680','Rua'),
(49341,'Duque de Caxias','R','Jardim Anhanga','25264-450','Rua'),
(49342,'Duque de Caxias','R','Jardim Imbariê','25271-610','Rua'),
(49343,'Volta Redonda','R','Jardim Amalia','27251-195','Rua'),
(49344,'Volta Redonda','R','Jardim Ponte Alta','27267-250','Rua'),
(49345,'Barra Mansa','R-1','Cajueiro','27333-410','Rua'),
(49346,'Barra Mansa','R-2','Cajueiro','27333-420','Rua'),
(49347,'Barra Mansa','R-4','Cajueiro','27333-430','Rua'),
(49348,'Barra Mansa','R-5','Cajueiro','27333-440','Rua'),
(49349,'Rio de Janeiro','Rabelo','Mangueira','20941-510','Beco'),
(49350,'Barra do Piraí','Rabelo','Centro','27135-360','Avenida'),
(49351,'São Gonçalo','Rabelo da Costa','Itauna','24474-180','Rua'),
(49352,'São Gonçalo','Rabelo da Silva','Coelho','24741-490','Rua'),
(49353,'Nova Iguaçu','Rabi','Caioaba','26015-290','Travessa'),
(49354,'Rio de Janeiro','Rabino Henrique Lemle','Recreio dos Bandeirantes','22790-040','Rua'),
(49355,'Teresópolis','Rachel Rodrigues de Oliveira','Tijuca','25975-510','Rua'),
(49356,'Volta Redonda','Racine','São João Batista','27285-200','Praça'),
(49357,'Rio de Janeiro','Radames Gnatallie','Barra da Tijuca','22793-345','Praça'),
(49358,'Rio de Janeiro','Radial Sul','Botafogo','22260-070','Praça'),
(49359,'Rio de Janeiro','Radialista Manuel de Nóbrega','Catumbi','20251-570','Praça'),
(49360,'Rio de Janeiro','Radialista Olavo de Barros','Senador Vasconcelos','23012-180','Praça'),
(49361,'Barra Mansa','Radialista Paulo Miranda','Centro','27330-220','Rua'),
(49362,'Rio de Janeiro','Radialista Waldir Amaral','Maracanã','20271-160','Rua'),
(49363,'Rio de Janeiro','Rádio Telegrafica Brasileira','Santa Cruz','23525-190','Estrada'),
(49364,'Rio de Janeiro','Radiobrás','Sepetiba','23525-195','Estrada'),
(49365,'Queimados','Radium','Austin','26395-000','Rua'),
(49366,'Queimados','Radium','Austin','26395-010','Travessa'),
(49367,'Japeri','Radmacker','Maria José','26415-230','Rua'),
(49368,'Rio de Janeiro','Radmacker','Tijuca','20511-310','Rua'),
(49369,'Queimados','Rafael','Parque Eldorado','26311-330','Rua'),
(49370,'Barra do Piraí','Rafael Antunes','Centro','27135-160','Rua'),
(49371,'Queimados','Rafael Bluvol','Jardim Campo Alegre','26317-420','Rua'),
(49372,'Rio de Janeiro','Rafael Bordalo','Guaratiba','23032-590','Rua'),
(49373,'São Gonçalo','Rafael Buzarelo','Laranjal','24725-430','Rua'),
(49374,'Campos dos Goytacazes','Rafael Danuncio Damiano','Centro','28013-035','Travessa'),
(49375,'São Gonçalo','Rafael de A. Júnior','Sacramento','24735-650','Rua'),
(49376,'Rio de Janeiro','Rafael de Aguiar','Paciência','23587-460','Rua'),
(49377,'Rio de Janeiro','Rafael de Carvalho','Itanhangá','22753-740','Rua'),
(49378,'Rio de Janeiro','Rafael de Oliveira','Guadalupe','21675-620','Avenida'),
(49379,'Queimados','Rafael de Queiroz','Parque Farias','26323-220','Rua'),
(49380,'Rio de Janeiro','Rafael Fernandes','Guaratiba','23032-600','Rua'),
(49381,'Macaé','Rafael Francisco de Almeida','Jardim Maringá','27936-230','Rua'),
(49382,'Macaé','Rafael Francisco de Almeida','Bela Vista','27935-520','Rua'),
(49383,'São Gonçalo','Rafael Galvão','Itauna','24476-010','Rua'),
(49384,'São Gonçalo','Rafael Lauzio','Brasilandia','24465-480','Rua'),
(49385,'Queimados','Rafael Luiz','Lucie Danon','26341-170','Rua'),
(49386,'Teresópolis','Rafael Mangia','Várzea','25953-210','Travessa'),
(49387,'Queimados','Rafael Matos','Arruda Negreiros','26335-130','Rua'),
(49388,'Queimados','Rafael Matos Costa','Arruda Negreiros','26335-140','Rua'),
(49389,'Rio de Janeiro','Rafael Paixão','Recreio dos Bandeirantes','22790-301','Rua'),
(49390,'Rio de Janeiro','Rafael Pereira','Bento Ribeiro','21331-300','Rua'),
(49391,'Rio de Janeiro','Rafael Pereira','Sepetiba','23535-808','Rua'),
(49392,'Rio de Janeiro','Rafael Renni','Sepetiba','23535-640','Rua'),
(49393,'São Gonçalo','Rafael Rosa','Santa Isabel','24735-510','Rua'),
(49394,'São Gonçalo','Rafael Rosa Júnior','Santa Isabel','24738-625','Rua'),
(49395,'São Gonçalo','Rafael Santos','Porto Velho','24426-440','Travessa'),
(49396,'Duque de Caxias','Rafael Sanzio','Parque Paulista','25261-500','Rua'),
(49397,'Itaguaí','Rafael Scarfo','Piranema','23855-300','Rua'),
(49398,'Nova Iguaçu','Rafael Trocolli','Jardim Marilice','26042-380','Rua'),
(49399,'Rio de Janeiro','Rafael Vilar Martins','Taquara','22720-070','Rua'),
(49400,'Resende','Raffaello','Jardim Martinelli','27531-200','Avenida'),
(49401,'Rio de Janeiro','Ráfia','Campo Grande','23090-065','Rua'),
(49402,'Nilópolis','Rahmil Gdalevici','Centro','26515-840','Travessa'),
(49403,'Mesquita','Raí','Cosmorama','26582-580','Travessa'),
(49404,'Nova Iguaçu','Raimundo Brito de Oliveira','Alto da Posse','26022-821','Rua'),
(49405,'Rio de Janeiro','Raimundo Castro Maia','Tijuca','20531-090','Rua'),
(49406,'Rio de Janeiro','Raimundo Cela','Inhaúma','20761-020','Rua'),
(49407,'Barra Mansa','Raimundo Clemente de Freitas','Boa Vista','27332-310','Rua'),
(49408,'Petrópolis','Raimundo Correa','Araras','25725-390','Rua'),
(49409,'Volta Redonda','Raimundo Correa','Jardim Amalia','27250-815','Rua'),
(49410,'Nova Iguaçu','Raimundo Correia','Jardim Continental','26225-420','Rua'),
(49411,'Rio de Janeiro','Raimundo Correia','Copacabana','22040-040','Rua'),
(49412,'São Gonçalo','Raimundo Correia','Laranjal','24725-400','Rua'),
(49413,'São Gonçalo','Raimundo Correia','Pacheco','24732-210','Rua'),
(49414,'Belford Roxo','Raimundo Correia','Vila Santo Antônio','26165-660','Rua'),
(49415,'Duque de Caxias','Raimundo Correia','Jardim Olavo Bilac','25025-086','Rua'),
(49416,'Teresópolis','Raimundo Correia','Carlos Guinle','25958-375','Rua'),
(49417,'Teresópolis','Raimundo de Brito','São Pedro','25956-115','Rua'),
(49418,'Três Rios','Raimundo de Carvalho','Cantagalo','25805-230','Rua'),
(49419,'Rio de Janeiro','Raimundo de Farias','Paciência','23587-500','Rua'),
(49420,'Rio de Janeiro','Raimundo de Farza','Paciência','23587-430','Rua'),
(49421,'Rio de Janeiro','Raimundo de Figueiredo','Bangu','21850-280','Rua'),
(49422,'Rio de Janeiro','Raimundo de Magalhães','Gávea','22451-150','Rua'),
(49423,'Teresópolis','Raimundo de Oliveira','Posse','25973-710','Rua'),
(49424,'Itaguaí','Raimundo dos Santos','Parque Campo Lindo','23845-640','Rua'),
(49425,'Rio de Janeiro','Raimundo Ferreira Lima','Paciência','23573-130','Rua'),
(49426,'Barra do Piraí','Raimundo José Verciano','Centro','27135-560','Avenida'),
(49427,'Barra do Piraí','Raimundo José Verciano','Centro','27135-430','Rua'),
(49428,'Itaguaí','Raimundo Lópes de Oliveira','Engenho','23820-650','Rua'),
(49429,'São Gonçalo','Raimundo Macedo','Itauna','24474-215','Rua'),
(49430,'São João de Meriti','Raimundo Macedo Sobrinho','Vila Rosali','25525-112','Rua'),
(49431,'Nova Iguaçu','Raimundo Marques Belford','Santa Eugenia','26285-670','Rua'),
(49432,'Nilópolis','Raimundo Martins Pereira','Cabral','26515-039','Travessa'),
(49433,'Nilópolis','Raimundo Martins Pereira','Centro','26520-008','Rua'),
(49434,'Duque de Caxias','Raimundo Mendes de Carvalho','Vila Leopoldina','25035-646','Praça'),
(49435,'São Gonçalo','Raimundo Morais','Santa Isabel','24738-426','Rua'),
(49436,'Rio de Janeiro','Raimundo Muniz Cantanhede','Campo Grande','23045-706','Rua'),
(49437,'Macaé','Raimundo Peixoto Lins','Barra','27975-140','Rua'),
(49438,'Barra do Piraí','Raimundo Pereira','São João','27140-370','Rua'),
(49439,'Rio de Janeiro','Raimundo Ramos','Campo Grande','23016-100','Rua'),
(49440,'Rio de Janeiro','Raimundo Sisnando','Padre Miguel','21720-480','Rua'),
(49441,'Rio de Janeiro','Raimundo Veras','Recreio dos Bandeirantes','22795-115','Rua'),
(49442,'Queimados','Raimundo Vieira Nóbrega','Jardim Riachão','26325-510','Rua'),
(49443,'Nova Iguaçu','Rainha','Vila Brasília','26033-630','Rua'),
(49444,'Rio de Janeiro','Rainha Catarina','Realengo','21760-440','Rua'),
(49445,'Rio de Janeiro','Rainha da Engenho','Inhaúma','20765-040','Rua'),
(49446,'Nova Iguaçu','Rainha Elisabeth','Maria da Luz','26220-350','Rua'),
(49447,'Rio de Janeiro','Rainha Elizabeth da Bélgica','Copacabana','22081-030','Avenida'),
(49448,'Rio de Janeiro','Rainha Guilhermina','Leblon','22441-120','Rua'),
(49449,'Rio de Janeiro','Raiz da Serra','Tijuca','20531-140','Rua'),
(49450,'Queimados','Raiz de Lotus','Cabuçu','26360-390','Rua'),
(49451,'Rio de Janeiro','Raja Gabaglia','Grajaú','20540-280','Rua'),
(49452,'Duque de Caxias','Raja Gabaglia','Jardim Rosário','25220-320','Praça'),
(49453,'Rio de Janeiro','Rajadinha','Costa Barros','21515-530','Rua'),
(49454,'Rio de Janeiro','Rama','Cidade de Deus','22773-440','Travessa'),
(49455,'Itaguaí','Ramal','Brisa Mar','23826-455','Rua'),
(49456,'Nova Iguaçu','Ramalho','Vila Sueli','26010-434','Rua'),
(49457,'Nova Iguaçu','Ramalho','Vila Sueli','26010-435','Rua'),
(49458,'Nova Iguaçu','Ramalho','Vila Sueli','26010-433','Rua'),
(49459,'Nova Iguaçu','Ramalho','Vila Sueli','26010-432','Rua'),
(49460,'São Gonçalo','Ramalho Monteiro','Boacu','24467-470','Rua'),
(49461,'Rio de Janeiro','Ramalho Novo','Campo Grande','23070-590','Rua'),
(49462,'Rio de Janeiro','Ramalho Ortigão','Centro','20051-050','Rua'),
(49463,'Três Rios','Ramir Gama','Cidade Nova','25809-170','Rua'),
(49464,'Rio de Janeiro','Ramires Maranhão','Recreio dos Bandeirantes','22785-460','Rua'),
(49465,'Rio de Janeiro','Ramiro Barcelos','Campo Grande','23082-250','Rua'),
(49466,'Campos dos Goytacazes','Ramiro Braga','Parque Leopoldina','28051-265','Rua'),
(49467,'Três Rios','Ramiro Correia de Oliveira','Cantagalo','25805-180','Rua'),
(49468,'Niterói','Ramiro Cruz','Piratininga','24350-343','Rua'),
(49469,'Rio de Janeiro','Ramiro da Silva Jordão','Campo Grande','23092-550','Rua'),
(49470,'Barra do Piraí','Ramiro Jaime da Fonseca','Centro','27120-270','Avenida'),
(49471,'Rio de Janeiro','Ramiro Magalhães','Engenho de Dentro','20730-460','Rua'),
(49472,'Rio de Janeiro','Ramiro Magioli','Sepetiba','23530-025','Rua'),
(49473,'Campos dos Goytacazes','Ramiro Martins Viana','Parque Aeroporto','28093-020','Rua'),
(49474,'Rio de Janeiro','Ramiro Monteiro','Vaz Lobo','21360-460','Rua'),
(49475,'São Gonçalo','Ramiro Nunes','São Miguel','24445-100','Rua'),
(49476,'São Gonçalo','Ramiro Pereira','Porto do Rosa','24470-175','Rua'),
(49477,'Rio de Janeiro','Ramiro Ribeiro','Anil','22765-110','Rua'),
(49478,'Rio de Janeiro','Ramis Galvão','Anchieta','21645-510','Rua'),
(49479,'Rio de Janeiro','Ramon Franco','Urca','22290-290','Rua'),
(49480,'Nova Iguaçu','Ramon Moleon','Parque Engenho Pequeno','26011-670','Rua'),
(49481,'Cabo Frio','Ramon Pereló Filho','Braga','28908-160','Rua'),
(49482,'Nilópolis','Ramos','Centro','26525-070','Travessa'),
(49483,'Rio de Janeiro','Ramos','Alto da Boa Vista','20535-150','Vila'),
(49484,'São Gonçalo','Ramos','Mutondo','24450-560','Travessa'),
(49485,'São Gonçalo','Ramos','Porto Novo','24435-814','Travessa'),
(49486,'Duque de Caxias','Ramos','Carolina','25060-090','Rua'),
(49487,'Cabo Frio','Ramos','Porto do Carro','28923-110','Rua'),
(49488,'São Gonçalo','Ramos Barbosa','Joquei Clube','24743-030','Rua'),
(49489,'São Gonçalo','Ramos Coelho','Trindade','24474-200','Rua'),
(49490,'São Gonçalo','Ramos Costa','Porto da Pedra','24436-310','Rua'),
(49491,'Rio de Janeiro','Ramos da Fonseca','Lins de Vasconcelos','20720-340','Rua'),
(49492,'Queimados','Ramos de Castro','Austin','26387-510','Rua'),
(49493,'São Gonçalo','Ramos de Lima','Amendoeira','24730-120','Rua'),
(49494,'Rio de Janeiro','Ramos de Queiros','Higienópolis','21051-540','Rua'),
(49495,'Rio de Janeiro','Ramos Figueira','Olaria','21031-440','Praça'),
(49496,'Resende','Ramses III','Vale dos Reis','27532-120','Rua'),
(49497,'Rio de Janeiro','Rancharia','Itanhangá','22753-070','Rua'),
(49498,'Belford Roxo','Rancharia','Jardim Tupiara','26183-630','Rua'),
(49499,'Rio de Janeiro','Rancho Alegre','Santíssimo','23094-150','Rua'),
(49500,'Nova Friburgo','Rancho Alto','Varginha','28616-350','Rua'),
(49501,'Rio de Janeiro','Rancho Fundo','Pavuna','21521-170','Alameda'),
(49502,'Rio de Janeiro','Rancho Grande','Anil','22753-590','Travessa'),
(49503,'Rio de Janeiro','Randal','Jacarepaguá','22753-711','Travessa'),
(49504,'São Gonçalo','Randolfo Mata','Rocha','24421-800','Rua'),
(49505,'São Gonçalo','Randolfo Medeiros dos Reis','Rio do Ouro','24752-015','Avenida'),
(49506,'Macaé','Rangel','Novo Visconde','27936-380','Rua'),
(49507,'São Gonçalo','Rangel','Sete Pontes','24412-155','Travessa'),
(49508,'Nova Iguaçu','Rangel Pestana','Centro','26255-200','Rua'),
(49509,'Rio de Janeiro','Rangel Pestana','Bangu','21820-040','Rua'),
(49510,'Rio de Janeiro','Rangel Pestana','Bangu','21825-130','Rua'),
(49511,'Duque de Caxias','Rangel Pestana','Parque Estrela','25275-355','Rua'),
(49512,'São Gonçalo','Rangel Pestana','Itauna','24475-095','Rua'),
(49513,'Nova Iguaçu','Raniere','Recreio Itapoã','26270-260','Rua'),
(49514,'Teresópolis','Ranulfo Feo','Várzea','25953-650','Travessa'),
(49515,'Rio de Janeiro','Ranulpho Bocayuva Cunha','Realengo','21735-230','Rua'),
(49516,'Campos dos Goytacazes','Ranulpho de Matos Fernandes','Parque Fundão','28060-060','Rua'),
(49517,'Rio de Janeiro','Ranusia Alves Rodrigues','Paciência','23573-380','Praça'),
(49518,'Volta Redonda','Raphael','Retiro','27281-190','Rua'),
(49519,'Resende','Raphael Antônio de Andréa','Centro','27511-330','Rua'),
(49520,'Teresópolis','Raposa','Parque do Imbui','25970-700','Estrada'),
(49521,'Rio de Janeiro','Raposo','Sepetiba','23530-780','Rua'),
(49522,'São Gonçalo','Raposo Botelho','Jardim Catarina','24717-030','Rua'),
(49523,'Nova Iguaçu','Raposo Tavares','Vila Bandeirantes','26286-340','Rua'),
(49524,'Nova Iguaçu','Raposo Tavares','Vila Bandeirantes','26280-450','Rua'),
(49525,'Rio de Janeiro','Raposo Tavares','Anil','22755-320','Rua'),
(49526,'Rio de Janeiro','Raposos','Campo Grande','23013-220','Rua'),
(49527,'Queimados','Raquel','Jardim Capuacu','26351-030','Rua'),
(49528,'Rio de Janeiro','Raquel','Cidade de Deus','22773-415','Praça'),
(49529,'Campos dos Goytacazes','Raquel','Parque Fundão','28060-230','Vila'),
(49530,'Queimados','Raquel de Queiroz','Queimados','26330-030','Rua'),
(49531,'Nova Iguaçu','Raquel Leal','Vila São Luis','26011-430','Rua'),
(49532,'São Gonçalo','Raquel Mangueira','Sacramento','24734-390','Rua'),
(49533,'Rio de Janeiro','Raquel Prado','Jardim Guanabara','21940-410','Rua'),
(49534,'Macaé','Raquel Reid','Cavaleiros','27920-280','Rua'),
(49535,'Cabo Frio','Raquel Schever','Braga','28908-520','Rua'),
(49536,'Rio de Janeiro','Raquel Soares','Barra da Tijuca','22793-710','Rua'),
(49537,'Rio de Janeiro','Raticliff','Rocha','20950-170','Rua'),
(49538,'Mesquita','Raul','Centro','26551-210','Rua'),
(49539,'Nova Iguaçu','Raul','Mesquita','26235-260','Rua'),
(49540,'Itaguaí','Raul Alves','Parque Campo Lindo','23845-650','Rua'),
(49541,'Rio de Janeiro','Raul Amaro Nim Ferreira','Recreio dos Bandeirantes','22795-175','Rua'),
(49542,'Rio de Janeiro','Raul Azedo Neto','Realengo','21730-690','Rua'),
(49543,'São Gonçalo','Raul Azevedo','Vista Alegre','24724-260','Rua'),
(49544,'Rio de Janeiro','Raul Azevedo','Senador Camará','21833-140','Rua'),
(49545,'Rio de Janeiro','Raul Barroso','Engenho Novo','20710-190','Rua'),
(49546,'São Gonçalo','Raul Brandão','Mutuapira','24455-320','Rua'),
(49547,'Rio de Janeiro','Raul Brunini','Bonsucesso','21044-310','Rua'),
(49548,'Nova Iguaçu','Raul Camargo','Parque Ambai','26060-090','Rua'),
(49549,'Rio de Janeiro','Raul Cardoso','Engenho Novo','20715-170','Rua'),
(49550,'Campos dos Goytacazes','Raul Cardoso','Parque Rosário','28027-290','Rua'),
(49551,'Rio de Janeiro','Raul Coelho','Deodoro','21616-440','Travessa'),
(49552,'Rio de Janeiro','Raul Coelho','Deodoro','21615-530','Rua'),
(49553,'Niterói','Raul Correas de Araújo','Marazul','24358-520','Rua'),
(49554,'Belford Roxo','Raul Correia','Jardim das Acácias','26143-300','Rua'),
(49555,'Rio de Janeiro','Raul da Cunha Ribeiro','Recreio dos Bandeirantes','22790-022','Rua'),
(49556,'Barra Mansa','Raul de Barros','Vila Santa Maria','27351-170','Rua'),
(49557,'Niterói','Raul de Leoni','Piratininga','24350-170','Rua'),
(49558,'Petrópolis','Raul de Leoni','Centro','25610-330','Rua'),
(49559,'Rio de Janeiro','Raul de Leoni','Campo Grande','23073-770','Rua'),
(49560,'Barra Mansa','Raul de Leoni','Nossa Senhora do Amparo','27322-080','Rua'),
(49561,'Volta Redonda','Raul de Leoni','São Lucas','27262-560','Rua'),
(49562,'Niterói','Raul de Oliveira Rodrigues','Maralegre','24350-630','Avenida'),
(49563,'São João de Meriti','Raul de Oliveira Rodrigues','Centro','25520-572','Rua'),
(49564,'São Gonçalo','Raul de Paula','Porto Novo','24431-395','Rua'),
(49565,'Rio de Janeiro','Raul Devesa','Jardim Guanabara','21931-130','Rua'),
(49566,'São Gonçalo','Raul Deveza','Mutondo','24450-540','Rua'),
(49567,'Petrópolis','Raul Ferreira Silva','Caxambu','25610-171','Servidão'),
(49568,'Macaé','Raul Freire Pinheiro','Praia Campista','27923-050','Rua'),
(49569,'São Gonçalo','Raul Gomes','Barro Vermelho','24416-380','Rua'),
(49570,'Rio de Janeiro','Raul Gouveia','Magalhães Bastos','21745-625','Travessa'),
(49571,'Rio de Janeiro','Raul Guedes','Urca','22291-200','Praça'),
(49572,'Rio de Janeiro','Raul Kennedy','Barra da Tijuca','22631-200','Rua'),
(49573,'Macaé','Raul Lages Evangelista','Costa do Sol','27923-270','Rua'),
(49574,'São Gonçalo','Raul Lengruber','Mutua','24460-410','Rua'),
(49575,'Nova Friburgo','Raul Lerher','Prado','28635-300','Rua'),
(49576,'Rio de Janeiro','Raul Marinho','Inhoaíba','23062-200','Rua'),
(49577,'São Gonçalo','Raul Martins','Mutondo','24450-110','Rua'),
(49578,'Nova Friburgo','Raul Melhado','Prado','28635-120','Rua'),
(49579,'Rio de Janeiro','Raul Mendes','Campo Grande','23095-095','Rua'),
(49580,'Itaguaí','Raul Menezes Povoa','Seropedica','23850-200','Estrada'),
(49581,'São Gonçalo','Raul Mesquita','Itauna','24474-120','Rua'),
(49582,'Belford Roxo','Raul Neto','Nova Aurora','26155-205','Rua'),
(49583,'Rio de Janeiro','Raul Pederneiras','Bangu','21860-210','Rua'),
(49584,'São Gonçalo','Raul Pederneiras','Mutondo','24450-550','Rua'),
(49585,'Rio de Janeiro','Raul Pedroza','Inhoaíba','23055-480','Rua'),
(49586,'Rio de Janeiro','Raul Penna Firme','Pilares','20760-670','Rua'),
(49587,'Rio de Janeiro','Raul Pitanga','Itanhangá','22641-710','Rua'),
(49588,'Duque de Caxias','Raul Pompéia','Engenho do Porto','25015-270','Rua'),
(49589,'Duque de Caxias','Raul Pompéia','Engenho do Porto','25010-275','Rua'),
(49590,'Niterói','Raul Pompéia','Fátima','24070-080','Rua'),
(49591,'Petrópolis','Raul Pompéia','Carangola','25715-340','Rua'),
(49592,'Rio de Janeiro','Raul Pompéia','Copacabana','22080-000','Rua'),
(49593,'Teresópolis','Raul Pompéia','Carlos Guinle','25959-190','Rua'),
(49594,'São Gonçalo','Raul Porto','Monjolo','24723-400','Rua'),
(49595,'São Gonçalo','Raul Porto','Porto da Pedra','24436-420','Rua'),
(49596,'Niterói','Raul Quaresma de Moura','Centro','24020-190','Praça'),
(49597,'Nova Friburgo','Raul Quaresma de Moura','Vale dos Pinheiros','28625-300','Rua'),
(49598,'Itaguaí','Raul Rangel','Centro','23810-750','Rua'),
(49599,'Nilópolis','Raul Revello','Cabuis','26545-630','Rua'),
(49600,'Mesquita','Raul Rodrigues','Santa Terezinha','26554-530','Travessa'),
(49601,'Nova Iguaçu','Raul Rodrigues','Mesquita','26251-400','Rua'),
(49602,'Rio de Janeiro','Raul Rudge','Anil','22750-190','Rua'),
(49603,'São Gonçalo','Raul Sales Garcia','Coelho','24746-230','Rua'),
(49604,'Mesquita','Raul Santos','Rocha Sobrinho','26574-030','Rua'),
(49605,'Nova Iguaçu','Raul Santos','Vila Humaita','26232-450','Rua'),
(49606,'Rio de Janeiro','Raul Seixas','Freguesia (Jacarepaguá)','22750-700','Rua'),
(49607,'Nova Friburgo','Raul Serta','Catarcione','28614-090','Rua'),
(49608,'Duque de Caxias','Raul Soares','Vila Oito de Maio','25086-297','Rua'),
(49609,'Duque de Caxias','Raul Soares','Parque Beira Mar','25086-390','Rua'),
(49610,'Rio de Janeiro','Raul Tolentino','Cacuia','21930-580','Rua'),
(49611,'Niterói','Raul Travassos','Piratininga','24350-480','Rua'),
(49612,'Rio de Janeiro','Raul Valença','Cachambi','20785-160','Rua'),
(49613,'Nova Friburgo','Raul Veiga','Olaria','28623-470','Travessa'),
(49614,'Petrópolis','Raul Veiga','Quitandinha','25650-110','Rua'),
(49615,'São Gonçalo','Raul Veiga','Raul Veiga','24710-480','Estrada'),
(49616,'São Gonçalo','Raul Veiga','Amendoeira','24730-060','Estrada'),
(49617,'Duque de Caxias','Raul Veiga','Jardim Gramacho','25056-120','Rua'),
(49618,'Cabo Frio','Raul Veiga','Centro','28907-090','Rua'),
(49619,'Rio de Janeiro','Ravasco de Andrade','Jacarepaguá','21341-350','Rua'),
(49620,'Rio de Janeiro','Ravena','Campo Grande','23088-160','Rua'),
(49621,'Rio de Janeiro','Ravenala','Parque Anchieta','21620-520','Rua'),
(49622,'Rio de Janeiro','Raymundo Magalhães Júnior','Barra da Tijuca','22793-050','Avenida'),
(49623,'Barra do Piraí','Raymundo Padilha','Cantão','27150-550','Rua'),
(49624,'Teresópolis','Real','São Pedro','25956-426','Servidão'),
(49625,'Duque de Caxias','Real Estrela','Parada Angélica','25272-230','Rua'),
(49626,'Nova Iguaçu','Real Grandeza','Botafogo','26041-280','Rua'),
(49627,'Rio de Janeiro','Real Grandeza','Botafogo','22281-032','Rua'),
(49628,'Rio de Janeiro','Real Grandeza','Botafogo','22281-034','Rua'),
(49629,'Rio de Janeiro','Real Grandeza','Botafogo','22281-033','Rua'),
(49630,'Rio de Janeiro','Real Grandeza','Botafogo','22281-035','Rua'),
(49631,'Rio de Janeiro','Real Grandeza','Botafogo','22281-036','Rua'),
(49632,'Belford Roxo','Real Madrid','Jardim Itaipu','26127-320','Rua'),
(49633,'Japeri','Realengo','Vila Central','26433-050','Rua'),
(49634,'Japeri','Realengo','Vila São Francisco','26483-130','Rua'),
(49635,'Resende','Realengo','Paraíso','27536-270','Praça'),
(49636,'São Gonçalo','Realengo','Itauna','24476-270','Rua'),
(49637,'Rio de Janeiro','Realeza','Cosmos','23056-050','Rua'),
(49638,'Japeri','Rebeca','Nova Belém','26433-300','Rua'),
(49639,'Nova Iguaçu','Rebeca Fernandes','Jardim Nova Era','26266-160','Rua'),
(49640,'São João de Meriti','Rebela','Vila Norma','25535-100','Rua'),
(49641,'São Gonçalo','Rebelo da Costa','Itauna','24474-205','Rua'),
(49642,'Rio de Janeiro','Rebelo da Silva','Parque Anchieta','21620-530','Rua'),
(49643,'Rio de Janeiro','Rebouças','Cidade de Deus','22770-410','Rua'),
(49644,'São Gonçalo','Recanto da Mangueira','Pacheco','24736-715','Condomínio'),
(49645,'Rio de Janeiro','Recanto dos Curiós','Santa Cruz','23550-790','Rua'),
(49646,'Nova Friburgo','Recanto Geraldo Pinheiro','Centro','28625-540','Rua'),
(49647,'Petrópolis','Recanto Trovadores','Centro','25610-021','Praça'),
(49648,'Itaguaí','Recife','Seropedica','23850-210','Avenida'),
(49649,'Niterói','Recife','Ponta D''Areia','24040-070','Rua'),
(49650,'Mesquita','Recife','Centro','26553-340','Rua'),
(49651,'Duque de Caxias','Recife','Fonseca','25225-740','Rua'),
(49652,'Nilópolis','Recife','Chatuba','26521-500','Rua'),
(49653,'Nova Iguaçu','Recife','Jardim Pernambuco','26275-470','Rua'),
(49654,'Queimados','Recife','Cidade Jardim Cabuçu','26355-300','Rua'),
(49655,'Nova Iguaçu','Recife','Cidade Jardim Parque Estoril','26062-550','Rua'),
(49656,'Rio de Janeiro','Recife','Realengo','21730-090','Rua'),
(49657,'São Gonçalo','Recife','Rio do Ouro','24752-540','Alameda'),
(49658,'São Gonçalo','Recife','Trindade','24457-550','Rua'),
(49659,'Duque de Caxias','Recife','Jardim Olavo Bilac','25025-580','Rua'),
(49660,'Cabo Frio','Recife','Jardim Caiçara','28910-380','Rua'),
(49661,'Barra Mansa','Recife','Getúlio Vargas','27325-460','Travessa'),
(49662,'Belford Roxo','Recife','Vilar Novo','26116-630','Rua'),
(49663,'Barra Mansa','Recife','Monte Cristo','27343-090','Rua'),
(49664,'Barra Mansa','Recife','Ano Bom','27325-370','Rua'),
(49665,'São João de Meriti','Recife','Jardim Metrópole','25575-020','Rua'),
(49666,'São João de Meriti','Recife','Vila São João','25570-204','Rua'),
(49667,'Volta Redonda','Recife','Santo Agostinho','27212-230','Rua'),
(49668,'Queimados','Recordação','Vila Gratidão','26393-510','Rua'),
(49669,'Rio de Janeiro','Recreio','Vila Valqueire','21321-500','Rua'),
(49670,'Belford Roxo','Recreio','Vila Pauline','26170-130','Rua'),
(49671,'Niterói','Recreio da Fonte','Itaipu','24346-140','Rua'),
(49672,'São Gonçalo','Recreio de Veneza','Tribobo','24750-830','Loteamento'),
(49673,'Rio de Janeiro','Redenção da Serra','Itanhangá','22753-060','Rua'),
(49674,'Duque de Caxias','Redentor','Jardim Guanabara','25086-340','Estrada'),
(49675,'Japeri','Redentor','Cidade Jardim Marajoara','26413-200','Rua'),
(49676,'Rio de Janeiro','Redentor','Ipanema','22421-030','Rua'),
(49677,'Rio de Janeiro','Redentor','Alto da Boa Vista','20531-540','Estrada'),
(49678,'Belford Roxo','Redentor','Jardim Bom Pastor','26110-090','Rua'),
(49679,'Cabo Frio','Redentor','Jardim Excelcior','28915-090','Rua'),
(49680,'São João de Meriti','Redentor','Jardim Metrópole','25575-160','Rua'),
(49681,'Queimados','Redil','Jardim Capuacu','26351-100','Rua'),
(49682,'Rio de Janeiro','Redonda','Baia de Guanabara','20180-006','Ilha'),
(49683,'Duque de Caxias','Reduto','Gramacho','25035-647','Rua'),
(49684,'Barra Mansa','Reduzino Neto','Vila Coringa','27321-180','Rua'),
(49685,'Nova Iguaçu','Regaco','Chique','26033-560','Rua'),
(49686,'Rio de Janeiro','Regadas Faria','Vila Valqueire','21321-430','Travessa'),
(49687,'Rio de Janeiro','Regencia','Realengo','21760-150','Rua'),
(49688,'Belford Roxo','Regente','Vila Tamoios','26140-630','Rua'),
(49689,'Nova Iguaçu','Regente Feijó','Cidade Jardim Parque Estoril','26064-600','Rua'),
(49690,'Nova Friburgo','Regente Feijó','Parque São Clemente','28625-280','Alameda'),
(49691,'Rio de Janeiro','Regente Feijó','Centro','20060-060','Rua'),
(49692,'Rio de Janeiro','Regente Lima e Silva','Marechal Hermes','21610-230','Rua'),
(49693,'Rio de Janeiro','Regente Principe','Paquetá','20397-010','Rua'),
(49694,'Campos dos Goytacazes','Regia','Parque Fundão','28060-220','Vila'),
(49695,'Nova Iguaçu','Regina','Figueiras','26060-600','Rua'),
(49696,'Queimados','Regina','Queimados','26325-350','Travessa'),
(49697,'Queimados','Regina','Belmonte','26353-310','Rua'),
(49698,'Petrópolis','Regina','Cascatinha','25716-192','Vila'),
(49699,'Nova Iguaçu','Regina','Mesquita','26235-250','Rua'),
(49700,'Queimados','Regina','Vila do Tingua','26383-300','Rua'),
(49701,'Nova Iguaçu','Regina','Centro','26210-350','Travessa'),
(49702,'Resende','Regina','Jardim Brasília','27514-050','Rua'),
(49703,'Rio de Janeiro','Regina','Penha','21070-850','Rua'),
(49704,'Rio de Janeiro','Regina','Senador Vasconcelos','23013-520','Rua'),
(49705,'Belford Roxo','Regina','Parque Saxonia','26187-110','Rua'),
(49706,'Belford Roxo','Regina','Santo Tirco','26176-330','Rua'),
(49707,'Nova Iguaçu','Regina Barbosa de Melo','Andrade Araujo','26010-095','Rua'),
(49708,'Nova Friburgo','Regina Breder','Conselheiro Paulino','28635-525','Rua'),
(49709,'São Gonçalo','Regina Cardoso','Galo Branco','24422-520','Rua'),
(49710,'Niterói','Regina Célia Sant Anna Dias','Itaipu','24346-150','Rua'),
(49711,'Queimados','Regina Cléia','Austin','26340-100','Rua'),
(49712,'São Gonçalo','Regina Coelho','Miriambi','24731-160','Rua'),
(49713,'Rio de Janeiro','Regina Coeli','Campo Grande','23052-210','Rua'),
(49714,'São Gonçalo','Regina Coeli da Silva','Pacheco','24736-660','Rua'),
(49715,'São Gonçalo','Regina de Moraes','Mutua','24460-080','Travessa'),
(49716,'Teresópolis','Regina de Morais','Barra do Imbuí','25965-340','Rua'),
(49717,'Niterói','Regina Helena','Varzea das Moças','24330-040','Rua'),
(49718,'Niterói','Regina Helena','Varzea das Moças','24330-050','Loteamento'),
(49719,'Nova Iguaçu','Regina II','Pau Rolou','26061-185','Rua'),
(49720,'Queimados','Regina Lúcia','Vila Scintila','26320-440','Rua'),
(49721,'São Gonçalo','Regina Lúcia','Santa Isabel','24738-710','Loteamento'),
(49722,'Duque de Caxias','Regina Lúcia','Chácaras Arcampo','25255-060','Rua'),
(49723,'Niterói','Regina Maia','Fonseca','24120-410','Travessa'),
(49724,'Queimados','Regina Maia','Austin','26333-010','Rua'),
(49725,'Belford Roxo','Regina Maria','Retiro dos Califas','26110-561','Rua'),
(49726,'Rio de Janeiro','Regina Pereira','Vidigal','22452-590','Rua'),
(49727,'Rio de Janeiro','Regina Reis','Quintino Bocaiúva','20740-060','Rua'),
(49728,'Queimados','Regina Ribeiro','Bruno Lecini','26350-000','Rua'),
(49729,'Nilópolis','Regina Sessim','Cabuis','26540-420','Rua'),
(49730,'São Gonçalo','Regina Souza Ferro','Engenho Pequeno','24417-640','Rua'),
(49731,'Nilópolis','Regina Teresa','Cabral','26515-345','Travessa'),
(49732,'Nilópolis','Regina Teresa','Centro','26515-340','Rua'),
(49733,'Belford Roxo','Reginaldo','Retiro dos Califas','26173-350','Rua'),
(49734,'Teresópolis','Reginaldo','Várzea','25953-187','Vila'),
(49735,'Rio de Janeiro','Reginaldo de Araújo','Realengo','21735-690','Travessa'),
(49736,'Duque de Caxias','Reginaldo Lópes','Vila Ideal','25010-495','Rua'),
(49737,'Teresópolis','Reginaldo Mattos de Castro','Fazendinha','25955-055','Praça'),
(49738,'Rio de Janeiro','Reginaldo Pardelha','Cachambi','20785-170','Rua'),
(49739,'São Gonçalo','Reginaldo Ulisses de Oliveira','Itauna','24476-650','Rua'),
(49740,'Rio de Janeiro','Reginópolis','Guadalupe','21675-440','Rua'),
(49741,'Japeri','Regio','Vilar Grande','26495-190','Rua'),
(49742,'Rio de Janeiro','Regio','Ramos','21060-630','Rua'),
(49743,'Rio de Janeiro','Registro','Senador Camará','21832-270','Rua'),
(49744,'Rio de Janeiro','Rego Barros','Santo Cristo','20220-750','Rua'),
(49745,'São Gonçalo','Rego Barros','Sete Pontes','24411-070','Travessa'),
(49746,'Rio de Janeiro','Rego Corumbá','Irajá','21230-100','Rua'),
(49747,'Rio de Janeiro','Rego Fortes','Parada de Lucas','21250-580','Rua'),
(49748,'Rio de Janeiro','Rego Lópes','Tijuca','20520-040','Rua'),
(49749,'Rio de Janeiro','Rego Monteiro','Cordovil','21250-250','Rua'),
(49750,'Teresópolis','Rei Alberto','Jardim Pinheiros','25953-420','Rua'),
(49751,'Nova Friburgo','Rei Cristo','Perisse','28613-280','Vila'),
(49752,'Rio de Janeiro','Rei Cristo','Curicica','22775-807','Rua'),
(49753,'Rio de Janeiro','Rei Cristo','Taquara','22710-410','Rua'),
(49754,'Queimados','Rei Luiz XV','Parque Imperial','26359-070','Rua'),
(49755,'Rio de Janeiro','Rei Monte','Paciência','23585-380','Rua'),
(49756,'Japeri','Rei Pele','Jardim Tri-Campeão','26475-210','Rua'),
(49757,'Teresópolis','Rei Pereiquito','Paineira','25965-563','Servidão'),
(49758,'Teresópolis','Rei Tico-Tico','Caleme','25970-123','Servidão'),
(49759,'Queimados','Rei Vitorio','Parque Imperial','26359-080','Rua'),
(49760,'Duque de Caxias','Reia','Parque do Carmo','25041-110','Rua'),
(49761,'São João de Meriti','Reia','Éden','25530-690','Travessa'),
(49762,'Belford Roxo','Reina Gomes','Santa Emilia','26176-230','Rua'),
(49763,'Campos dos Goytacazes','Reinaldo Batista de Araújo','Parque Corrientes','28055-330','Rua'),
(49764,'São Gonçalo','Reinaldo Caramelo','Antonina','24455-165','Rua'),
(49765,'Petrópolis','Reinaldo Chaves','Castrioto','25665-320','Rua'),
(49766,'Nova Iguaçu','Reinaldo de Carvalho','Vila São Luis','26011-490','Rua'),
(49767,'São Gonçalo','Reinaldo dos Santos','Jardim Catarina','24717-450','Rua'),
(49768,'São Gonçalo','Reinaldo Feijó','Barro Vermelho','24416-066','Rua'),
(49769,'Belford Roxo','Reinaldo Gonçalves','Santa Emilia','26176-265','Rua'),
(49770,'Queimados','Reinaldo Lópes','Austin','26340-360','Rua'),
(49771,'Rio de Janeiro','Reinaldo Matos Reis','Pilares','20771-195','Rua'),
(49772,'Cabo Frio','Reinaldo Rosas','Recanto das Dunas','28909-325','Rua'),
(49773,'Rio de Janeiro','Reinaldo Silveira Pimenta','Bangu','21850-200','Rua'),
(49774,'São João de Meriti','Reinaldo Simões','Vilar dos Teles','25560-260','Rua'),
(49775,'Teresópolis','Reinaldo Vianna','Parque do Ingá','25961-240','Rua'),
(49776,'São Gonçalo','Reinaldo Vieira','Boacu','24467-150','Rua'),
(49777,'Rio de Janeiro','Reis','Dumas','23550-003','Travessa'),
(49778,'Rio de Janeiro','Reis','Santa Cruz','23550-680','Travessa'),
(49779,'São Gonçalo','Reis de Carvalho','Mutuapira','24461-436','Rua'),
(49780,'Rio de Janeiro','Reis e Silva','Realengo','21770-010','Rua'),
(49781,'São Gonçalo','Reis Magos','Itauna','24476-000','Rua'),
(49782,'Rio de Janeiro','Reitor Azevedo Amaral','Centro','20050-100','Rua'),
(49783,'Niterói','Reitor Heitor Argemiro de Oliveira','Maria Paula','24325-062','Rua'),
(49784,'Rio de Janeiro','Rejane Paula de Melo','Santíssimo','23093-610','Rua'),
(49785,'Nova Iguaçu','Rejane Pedro Eki','Centro','26255-101','Rua'),
(49786,'Rio de Janeiro','Relicario','Inhaúma','20766-340','Rua'),
(49787,'Nova Iguaçu','Relote','Vila Pedro I','26030-220','Rua'),
(49788,'Rio de Janeiro','Relvaldo','Taquara','22720-380','Rua'),
(49789,'Rio de Janeiro','Remanso','Campo Grande','23078-060','Rua'),
(49790,'Duque de Caxias','Remanso','Jardim Gramacho','25056-250','Rua'),
(49791,'Niterói','Remanso Verde','Mata Paca','24325-067','Loteamento'),
(49792,'Queimados','Remedios Fernandes','Vila Vista Alegre de Austin','26340-510','Rua'),
(49793,'Três Rios','Remo Righi','Vila Isabel','25811-030','Travessa'),
(49794,'Rio de Janeiro','Remy de Gourmont','Recreio dos Bandeirantes','22790-305','Rua'),
(49795,'Nova Iguaçu','Rena','São Benedito','26022-530','Rua'),
(49796,'Rio de Janeiro','Renascença','Guadalupe','21675-630','Rua'),
(49797,'São Gonçalo','Renascença','Brasilandia','24465-355','Rua'),
(49798,'Nova Iguaçu','Renascencia','Miguel Couto','26061-115','Rua'),
(49799,'Barra Mansa','Renata Bello','Vila Ursulino','27351-030','Rua'),
(49800,'Nova Iguaçu','Renato','Figueiras','26060-380','Rua'),
(49801,'Nova Iguaçu','Renato','Ambai','26040-215','Rua'),
(49802,'Belford Roxo','Renato','Vila Borgerth','26147-370','Rua'),
(49803,'Mesquita','Renato Alexandre','Vila Emil','26580-350','Vila'),
(49804,'São Gonçalo','Renato Bazin','Laranjal','24725-140','Rua'),
(49805,'São Gonçalo','Renato Caramelo','Antonina','24455-166','Rua'),
(49806,'Rio de Janeiro','Renato Carneiro Campos','Taquara','22725-040','Rua'),
(49807,'Rio de Janeiro','Renato Dantas','Vidigal','22452-600','Rua'),
(49808,'Niterói','Renato de Araújo','Engenhoca','24110-469','Travessa'),
(49809,'Rio de Janeiro','Renato de Castro','Anil','22750-210','Rua'),
(49810,'Teresópolis','Renato de Miranda','Carlos Guinle','25959-200','Rua'),
(49811,'Rio de Janeiro','Renato de Vasconcelos','Sepetiba','23545-130','Rua'),
(49812,'São Gonçalo','Renato Fleming','Jardim Catarina','24716-320','Rua'),
(49813,'São Gonçalo','Renato Girandi','Rio do Ouro','24753-150','Rua'),
(49814,'São Gonçalo','Renato Jardim','Porto Novo','24435-679','Travessa'),
(49815,'Barra Mansa','Renato Jorge','Paraíso','27333-180','Servidão'),
(49816,'Rio de Janeiro','Renato Leite e Silva','Campo Grande','23075-590','Rua'),
(49817,'Macaé','Renato Lino','Barra','27973-160','Travessa'),
(49818,'Belford Roxo','Renato Marcelo','Parque São José','26190-090','Rua'),
(49819,'Rio de Janeiro','Renato Meira Lima','Tanque','22735-120','Rua'),
(49820,'Nova Friburgo','Renato Mendes Machado','Parque São Clemente','28623-040','Rua'),
(49821,'Belford Roxo','Renato Monteiro','Dois Irmãos','26171-070','Rua'),
(49822,'Niterói','Renato Pacheco Marques','Fonseca','24120-200','Travessa'),
(49823,'São Gonçalo','Renato Pacheco Marques','Patronato','24435-660','Rua'),
(49824,'Nova Iguaçu','Renato Pedrosa','Centro','26210-091','Travessa'),
(49825,'Niterói','Renato Pereira','Barreto','24110-818','Travessa'),
(49826,'Nova Iguaçu','Renato Petema','Jardim Nova Era','26272-380','Rua'),
(49827,'Rio de Janeiro','Renato Rebecchi','Bangu','21825-450','Rua'),
(49828,'Niterói','Renato Silva','Engenhoca','24110-476','Travessa'),
(49829,'Rio de Janeiro','Renato Soeiro','Campo Grande','23042-250','Rua'),
(49830,'Campos dos Goytacazes','Renato Tinoco de Faria','Parque Prazeres','28080-730','Rua'),
(49831,'Rio de Janeiro','Renato Travassos','Senador Vasconcelos','23085-180','Rua'),
(49832,'Teresópolis','Renato Varella','Tijuca','25975-520','Servidão'),
(49833,'Rio de Janeiro','Renato Vasconcelos','Vidigal','22452-610','Rua'),
(49834,'Rio de Janeiro','Renato Vasconcelos','Realengo','21760-800','Rua'),
(49835,'Campos dos Goytacazes','Renato Vasconcelos','Parque Varanda do Visconde','28022-810','Rua'),
(49836,'Rio de Janeiro','Renato Veiga de Abreu','Sepetiba','23530-510','Rua'),
(49837,'Rio de Janeiro','Renato Viana','Itanhangá','22641-090','Praça'),
(49838,'Belford Roxo','Renato Wilmann','Miguel Couto','26153-020','Rua'),
(49839,'Rio de Janeiro','Renê Bittencourt','Santa Cruz','23565-200','Rua'),
(49840,'Barra do Piraí','Renê Guida','Morro da Gama','27150-460','Rua'),
(49841,'Rio de Janeiro','Renê Laclette','Recreio dos Bandeirantes','22790-303','Avenida'),
(49842,'Rio de Janeiro','Renerio','Campo Grande','23045-473','Beco'),
(49843,'São Gonçalo','Renida da Silva Carvalho','Engenho do Rocado','24752-210','Rua'),
(49844,'Nova Iguaçu','Renilda Maier','Miguel Couto','26061-330','Rua'),
(49845,'Rio de Janeiro','Renoir','Del Castilho','20771-530','Rua'),
(49846,'Rio de Janeiro','Renovação','Pavuna','21525-250','Rua'),
(49847,'Niterói','Repórter César Donadel','Itaipu','24346-160','Rua'),
(49848,'São João de Meriti','Reporter Luciano Carneiro','Vila Norma','25535-270','Rua'),
(49849,'Rio de Janeiro','Reporter Nestor Moreira','Botafogo','22290-210','Avenida'),
(49850,'Rio de Janeiro','Repouso','Jardim Guanabara','21941-288','Rua'),
(49851,'Rio de Janeiro','Represa dos Ciganos','Anil','22765-400','Rua'),
(49852,'Duque de Caxias','Republica','Vila Ideal','25011-090','Rua'),
(49853,'Duque de Caxias','Republica','Chácaras Rio-Petrópolis','25231-280','Avenida'),
(49854,'Três Rios','Republica','Centro','25805-050','Travessa'),
(49855,'São João de Meriti','Republica','Parque Regina','25580-332','Praça'),
(49856,'Nova Iguaçu','Republica Arabe da Siria','Centro','26215-520','Rua'),
(49857,'Rio de Janeiro','Republica Arabe da Siria','Portuguesa','21931-370','Rua'),
(49858,'Petrópolis','Republica Argentina','Quitandinha','25650-350','Avenida'),
(49859,'Rio de Janeiro','Republica do Chile','Centro','20031-170','Avenida'),
(49860,'Petrópolis','Republica do Líbano','Quitandinha','25650-160','Avenida'),
(49861,'Rio de Janeiro','Republica do Líbano','Centro','20061-030','Rua'),
(49862,'Rio de Janeiro','Republica do Paraguai','Centro','20031-180','Avenida'),
(49863,'Barra Mansa','Republica do Paraguai','Centro','27310-140','Rua'),
(49864,'Petrópolis','Republica do Peru','Quitandinha','25651-140','Rua'),
(49865,'Rio de Janeiro','Republica do Peru','Copacabana','22021-040','Rua'),
(49866,'Petrópolis','Republica Dominicana','Quitandinha','25651-130','Rua'),
(49867,'Rio de Janeiro','Rerituba','Realengo','21710-170','Rua'),
(49868,'Itaguaí','Reseda','Mazomba','23830-350','Rua'),
(49869,'Itaguaí','Reseda','Parque Primavera','23835-007','Rua'),
(49870,'Nova Iguaçu','Reseda','Vila Matilde','26053-450','Rua'),
(49871,'Rio de Janeiro','Reseda','Lagoa','22471-230','Rua'),
(49872,'Teresópolis','Reseda','Carlos Guinle','25958-385','Avenida'),
(49873,'Queimados','Resende','Vila Resende','26340-500','Rua'),
(49874,'Resende','Resende','Fazenda Penedo','27530-230','Rua'),
(49875,'São Gonçalo','Resende','Trindade','24457-260','Rua'),
(49876,'Duque de Caxias','Resende','Vila Leopoldina','25030-500','Rua'),
(49877,'Campos dos Goytacazes','Resende','Parque Guarus','28070-780','Rua'),
(49878,'Volta Redonda','Resende','Siderlândia','27273-575','Rua'),
(49879,'Volta Redonda','Resende','Eldorado','27281-180','Rua'),
(49880,'Resende','Resende Campo Belo','Itapuca','27524-300','Rua'),
(49881,'Rio de Janeiro','Resende Costa','Maria da Graça','21050-640','Rua'),
(49882,'São Gonçalo','Resende da Costa','Santa Luzia','24722-280','Rua'),
(49883,'Resende','Resende/Riachuelo','Morada da Colina','27523-000','Estrada'),
(49884,'Campos dos Goytacazes','Resieri Pavanelli','Parque Calabouço','28083-450','Rua'),
(49885,'Duque de Caxias','Resina','Parque Barão do Amapa','25235-450','Rua'),
(49886,'Nilópolis','Resistencia','Cabral','26515-550','Rua'),
(49887,'Nova Iguaçu','Resistente','Chique','26033-110','Rua'),
(49888,'Duque de Caxias','Resplendor','Vila Oito de Maio','25086-370','Rua'),
(49889,'Rio de Janeiro','Resplendor','Campo Grande','23078-050','Rua'),
(49890,'São Gonçalo','Restaurada','Monjolo','24723-840','Estrada'),
(49891,'Rio de Janeiro','Restier Gonçalves','Recreio dos Bandeirantes','22790-180','Praça'),
(49892,'Rio de Janeiro','Restinga','Campo Grande','23097-650','Rua'),
(49893,'Belford Roxo','Restinga','Vila Esperança','26190-350','Rua'),
(49894,'Rio de Janeiro','Reta de Onofrio','Honório Gurgel','21675-640','Caminho'),
(49895,'Itaguaí','Reta de Santa Cruz','Monte Serrat','23810-760','Estrada'),
(49896,'Rio de Janeiro','Reta do Rio Grande','Santa Cruz','23560-390','Estrada'),
(49897,'Itaguaí','Reta dos Quinhentos','Piranema','23855-250','Rua'),
(49898,'Itaguaí','Reta Duzentos','Piranema','23855-090','Estrada'),
(49899,'Itaguaí','Reta Mil','Piranema','23855-100','Estrada'),
(49900,'Itaguaí','Reta Novecentos','Piranema','23855-110','Estrada'),
(49901,'Itaguaí','Reta Oitocentos','Piranema','23855-120','Estrada'),
(49902,'Itaguaí','Reta Quatrocentos','Piranema','23855-130','Estrada'),
(49903,'Itaguaí','Reta Setecentos','Piranema','23855-140','Estrada'),
(49904,'Itaguaí','Reta Trezentos','Piranema','23855-150','Estrada'),
(49905,'Niterói','Retirada da Laguna','Jurujuba','24370-435','Rua'),
(49906,'Nova Iguaçu','Retiro','Parque Geneciano Luz','26062-170','Estrada'),
(49907,'Duque de Caxias','Retiro','Vila Leopoldina','25030-510','Rua'),
(49908,'Teresópolis','Retiro','Retiro','25980-370','Estrada'),
(49909,'Volta Redonda','Retiro','Retiro','27274-530','Avenida'),
(49910,'Volta Redonda','Retiro','Retiro','27275-265','Avenida'),
(49911,'Volta Redonda','Retiro','Retiro','27275-263','Avenida'),
(49912,'Volta Redonda','Retiro','Retiro','27275-262','Avenida'),
(49913,'Volta Redonda','Retiro','Retiro','27275-264','Avenida'),
(49914,'São Gonçalo','Retiro da Saudade','Tribobo','24750-225','Rua'),
(49915,'Petrópolis','Retiro das Pedras','Pedro do Rio','25755-320','Estrada'),
(49916,'Rio de Janeiro','Retiro dos Americanos','Tanque','22733-220','Beco'),
(49917,'Rio de Janeiro','Retiro dos Artistas','Pechincha','22770-105','Rua'),
(49918,'Rio de Janeiro','Retiro dos Artistas','Pechincha','22770-104','Rua'),
(49919,'Rio de Janeiro','Retiro dos Artistas','Pechincha','22770-102','Rua'),
(49920,'Rio de Janeiro','Retiro dos Artistas','Pechincha','22770-103','Rua'),
(49921,'Belford Roxo','Retiro Feliz','Parque Aida','26193-020','Rua'),
(49922,'Niterói','Retiro Saudoso','Cubango','24140-185','Travessa'),
(49923,'Niterói','Retiro Saudoso','Cubango','24140-170','Rua'),
(49924,'São Gonçalo','Retiro Saudoso','Venda da Cruz','24411-115','Travessa'),
(49925,'Rio de Janeiro','Reverbero','Taquara','22715-030','Rua'),
(49926,'Rio de Janeiro','Reverencia','Curicica','22780-580','Rua'),
(49927,'Belford Roxo','Reverendo','Jardim das Acácias','26143-435','Rua'),
(49928,'Itaguaí','Reverendo Alfredo de Azevedo','Coroa Grande','23825-790','Rua'),
(49929,'Rio de Janeiro','Reverendo Álvaro Reis','Estácio','20211-250','Praça'),
(49930,'Niterói','Reverendo Armando Ferreira','Largo da Batalha','24310-400','Rua'),
(49931,'Rio de Janeiro','Reverendo Caldeira de Andrade','Cacuia','21930-446','Praça'),
(49932,'Volta Redonda','Reverendo Israel Vieira Ferreira','Retiro','27277-090','Avenida'),
(49933,'Niterói','Reverendo João Correia D'' Ávila','Largo do Barradas','24110-115','Rua'),
(49934,'Nova Iguaçu','Reverendo João Much','Califórnia','26220-330','Rua'),
(49935,'Itaguaí','Reverendo Otávio Luís Vieira','Centro','23815-150','Rua'),
(49936,'Petrópolis','Reverendo Rebolo','Centro','25610-083','Travessa'),
(49937,'Macaé','Reverendo Samuel Brust','Visconde de Araujo','27943-810','Rua'),
(49938,'Barra do Piraí','Reverndo Abdias Ferreira Nobre','Arthur Catalddi','27115-170','Rua'),
(49939,'Belford Roxo','Rezende','Nova Aurora','26155-050','Travessa'),
(49940,'São João de Meriti','Rhur','Jardim Metrópole','25575-371','Rua'),
(49941,'Queimados','Riachao','Sitio Bela Esperança','26335-080','Caminho'),
(49942,'Nova Iguaçu','Riachao','Morro Agudo','26276-090','Travessa'),
(49943,'Nova Iguaçu','Riachao','Ouro Preto','26275-330','Rua'),
(49944,'Rio de Janeiro','Riachao','Campo Grande','23087-450','Rua'),
(49945,'Mesquita','Riachão','Chatuba','26587-150','Travessa'),
(49946,'Mesquita','Riachão','Banco de Areia','26572-250','Travessa'),
(49947,'Rio de Janeiro','Riachao do Jacuipe','Inhoaíba','23063-370','Rua'),
(49948,'Rio de Janeiro','Riacho de Santana','Guaratiba','23035-120','Rua'),
(49949,'Rio de Janeiro','Riacho do Sertão','Bangu','21870-230','Rua'),
(49950,'Rio de Janeiro','Riacho Doce','Oswaldo Cruz','21340-340','Rua'),
(49951,'Rio de Janeiro','Riacho Grande','Campo Grande','23073-100','Rua'),
(49952,'Rio de Janeiro','Riacho Seco','Campo Grande','23073-300','Rua'),
(49953,'Nilópolis','Riachuelo','Centro','26520-590','Travessa'),
(49954,'Mesquita','Riachuelo','Banco de Areia','26572-230','Travessa'),
(49955,'Mesquita','Riachuelo','Banco de Areia','26572-150','Rua'),
(49956,'Mesquita','Riachuelo','Chatuba','26587-480','Rua'),
(49957,'Nova Iguaçu','Riachuelo','Floresta','26031-330','Rua'),
(49958,'Queimados','Riachuelo','Cidade Jardim Cabuçu','26355-220','Rua'),
(49959,'Nova Iguaçu','Riachuelo','Cidade Jardim Parque Estoril','26063-110','Rua'),
(49960,'Nova Friburgo','Riachuelo','São Geraldo','28630-440','Travessa'),
(49961,'Resende','Riachuelo','Liberdade','27521-172','Avenida'),
(49962,'Resende','Riachuelo','Nova Liberdade','27510-140','Travessa'),
(49963,'Resende','Riachuelo','Liberdade','27521-171','Avenida'),
(49964,'Resende','Riachuelo','Nova Liberdade','27510-131','Avenida'),
(49965,'Resende','Riachuelo','Nova Liberdade','27510-132','Avenida'),
(49966,'Rio de Janeiro','Riachuelo','Centro','20230-010','Rua'),
(49967,'Rio de Janeiro','Riachuelo','Centro','20230-012','Rua'),
(49968,'Rio de Janeiro','Riachuelo','Centro','20230-013','Rua'),
(49969,'Rio de Janeiro','Riachuelo','Centro','20230-015','Rua'),
(49970,'Rio de Janeiro','Riachuelo','Centro','20230-014','Rua'),
(49971,'Rio de Janeiro','Riachuelo','Centro','20230-011','Rua'),
(49972,'São Gonçalo','Riachuelo','Nova Cidade','24455-460','Rua'),
(49973,'Barra Mansa','Riachuelo','Ano Bom','27325-220','Rua'),
(49974,'Volta Redonda','Riachuelo','São Geraldo','27253-640','Rua'),
(49975,'São João de Meriti','Riachuelo','Vilar dos Teles','25560-051','Rua'),
(49976,'Rio de Janeiro','Rialma','Catumbi','20251-210','Vila'),
(49977,'Duque de Caxias','Rialto','Jardim Gramacho','25055-600','Rua'),
(49978,'São Gonçalo','Rialva','Miriambi','24720-415','Rua'),
(49979,'Rio de Janeiro','Riazan','Santa Cruz','23560-115','Rua'),
(49980,'Rio de Janeiro','Ribalar','Guadalupe','21665-290','Rua'),
(49981,'Belford Roxo','Ribalta','Vila Medeiros','26112-315','Rua'),
(49982,'Duque de Caxias','Ribamar','Parque Felicidade','25080-390','Rua'),
(49983,'Rio de Janeiro','Ribamar','Realengo','21725-070','Rua'),
(49984,'Itaguaí','Ribamar Guimarães','Engenho','23820-660','Rua'),
(49985,'Rio de Janeiro','RibAtéjo','Irajá','21230-560','Rua'),
(49986,'Mesquita','Ribeira','Rocha Sobrinho','26574-570','Rua'),
(49987,'Rio de Janeiro','Ribeira do Amparo','Guadalupe','21675-430','Rua'),
(49988,'Rio de Janeiro','Ribeira do Pombal','Guaratiba','23035-180','Rua'),
(49989,'Nova Iguaçu','Ribeirão','Jardim Pernambuco','26275-490','Rua'),
(49990,'Queimados','Ribeirão Claro','Parque Ipanema','26320-350','Rua'),
(49991,'Rio de Janeiro','Ribeirão do Sul','Guaratiba','23026-590','Rua'),
(49992,'Rio de Janeiro','Ribeirão dos Indios','Campo Grande','23090-210','Rua'),
(49993,'Rio de Janeiro','Ribeirão Preto','Tijuca','20510-200','Rua'),
(49994,'Duque de Caxias','Ribeirão Preto','Vila Leopoldina','25035-655','Rua'),
(49995,'Nova Iguaçu','Ribeiro','Morro Agudo','26277-290','Rua'),
(49996,'Rio de Janeiro','Ribeiro','Guaratiba','23036-525','Jardim'),
(49997,'São Gonçalo','Ribeiro','Porto Velho','24426-546','Travessa'),
(49998,'São Gonçalo','Ribeiro','Porto Velho','24426-040','Avenida'),
(49999,'Campos dos Goytacazes','Ribeiro','Parque Aldeia','28060-620','Vila'),
(50000,'São Gonçalo','Ribeiro Couto','Tribobo','24751-120','Rua'),
(50001,'Rio de Janeiro','Ribeiro Couto','Campo Grande','23016-300','Praça'),
(50002,'Rio de Janeiro','Ribeiro Dantas','Bangu','21870-170','Avenida'),
(50003,'Niterói','Ribeiro de Almeida','Engenhoca','24110-085','Travessa'),
(50004,'Niterói','Ribeiro de Almeida','Barreto','24110-149','Rua'),
(50005,'Rio de Janeiro','Ribeiro de Almeida','Laranjeiras','22240-060','Rua'),
(50006,'Rio de Janeiro','Ribeiro de Andrade','Bangu','21810-145','Rua'),
(50007,'Campos dos Goytacazes','Ribeiro do Rosário','Parque Leopoldina','28051-165','Praça'),
(50008,'Rio de Janeiro','Ribeiro do Sul','Guaratiba','23026-520','Rua'),
(50009,'Rio de Janeiro','Ribeiro e Cirne','Guadalupe','21675-420','Rua'),
(50010,'Duque de Caxias','Ribeiro e Filhos','Santo Antônio','25231-110','Rua'),
(50011,'Rio de Janeiro','Ribeiro Guimarães','Vila Isabel','20511-070','Rua'),
(50012,'São Gonçalo','Ribeiro Nobre','Portão do Rosa','24472-230','Rua'),
(50013,'Duque de Caxias','Ribeiro Silva','Mantiquira','25250-535','Travessa'),
(50014,'Duque de Caxias','Ribeiro Silva','Mantiquira','25250-530','Rua'),
(50015,'Rio de Janeiro','Ribeyrolles','Coelho Neto','21530-310','Rua'),
(50016,'Rio de Janeiro','Rica','Anil','22753-733','Vila'),
(50017,'Niterói','Ricardina Osório','Baldeador','24140-286','Rua'),
(50018,'Mesquita','Ricardo','Jacutinga','26562-030','Rua'),
(50019,'Mesquita','Ricardo','Jacutinga','26562-031','Rua'),
(50020,'Mesquita','Ricardo','Santo Elias','26560-550','Rua'),
(50021,'Mesquita','Ricardo','Santo Elias','26560-551','Rua'),
(50022,'Queimados','Ricardo','Parque Central','26333-100','Rua'),
(50023,'Belford Roxo','Ricardo','Jardim Piedade','26183-700','Alameda'),
(50024,'Rio de Janeiro','Ricardo Barbosa','Freguesia (Jacarepaguá)','22750-330','Travessa'),
(50025,'Barra do Piraí','Ricardo Barbosa','Coimbra','27115-150','Rua'),
(50026,'São Gonçalo','Ricardo Bueno','Mutuapira','24461-520','Rua'),
(50027,'São Gonçalo','Ricardo Campelo','Camarão','24436-790','Rua'),
(50028,'Petrópolis','Ricardo Cardoso Lemos','Carangola','25715-512','Praça'),
(50029,'Nova Iguaçu','Ricardo de Albuquerque','Sacopa','26040-001','Rua'),
(50030,'São Gonçalo','Ricardo de Souza','Colubande','24451-500','Rua'),
(50031,'Rio de Janeiro','Ricardo do Pilar','Senador Camará','21831-070','Rua'),
(50032,'São Gonçalo','Ricardo dos Santos','Mutua','24461-150','Rua'),
(50033,'Petrópolis','Ricardo Fortuna Lisboa','Quissama','25615-540','Servidão'),
(50034,'Rio de Janeiro','Ricardo Gonçalves','Realengo','21750-420','Praça'),
(50035,'São Gonçalo','Ricardo Jorge','Portão do Rosa','24470-040','Rua'),
(50036,'Rio de Janeiro','Ricardo José','Sepetiba','23530-134','Rua'),
(50037,'São Gonçalo','Ricardo José Leon','Itauna','24475-060','Rua'),
(50038,'São Gonçalo','Ricardo Lorena','Almerinda','24742-020','Rua'),
(50039,'Rio de Janeiro','Ricardo Machado','São Cristóvão','20921-270','Rua'),
(50040,'Rio de Janeiro','Ricardo Marante','Pedra de Guaratiba','23027-170','Rua'),
(50041,'Itaguaí','Ricardo Marantes','Parque Campo Lindo','23845-330','Travessa'),
(50042,'Rio de Janeiro','Ricardo Mariano','Recreio dos Bandeirantes','22790-840','Rua'),
(50043,'Queimados','Ricardo Miranda','Eurico Miranda','26330-130','Rua'),
(50044,'São Gonçalo','Ricardo Nogueira','Itauna','24461-845','Rua'),
(50045,'São Gonçalo','Ricardo Ramos','Laranjal','24720-140','Rua'),
(50046,'São Gonçalo','Ricardo Ramos','Coelho','24740-090','Rua'),
(50047,'Queimados','Ricardo Reis','Campo Alegre','26373-520','Rua'),
(50048,'Mesquita','Ricardo Rocha','Cosmorama','26582-590','Travessa'),
(50049,'Petrópolis','Ricardo Salvini','Roseiral','25720-040','Rua'),
(50050,'Nilópolis','Ricardo Sampaio','Nova Cidade','26535-310','Rua'),
(50051,'Rio de Janeiro','Ricardo Seabra','Gardênia Azul','22765-520','Rua'),
(50052,'Rio de Janeiro','Ricardo Serran','Barra da Tijuca','22631-150','Rua'),
(50053,'São Gonçalo','Ricardo Severo','Boacu','24467-060','Rua'),
(50054,'Rio de Janeiro','Ricardo Silva','Turiaçu','21540-090','Rua'),
(50055,'Belford Roxo','Ricardo Wagner','Parque Santa Branca','26177-280','Rua'),
(50056,'Duque de Caxias','Ricardo Xavier da Silveira','Santa Lúcia','25266-005','Rua'),
(50057,'Duque de Caxias','Ricardo Xavier da Silveira','Parque Paulista','25265-230','Rua'),
(50058,'São Gonçalo','Richard Paca Correia','Maria Paula','24754-007','Rua'),
(50059,'Rio de Janeiro','Richard Strauss','Jardim América','21240-110','Rua'),
(50060,'Mesquita','Riel','Banco de Areia','26572-430','Rua'),
(50061,'Rio de Janeiro','Riga','Vigário Geral','21241-230','Rua'),
(50062,'Nova Iguaçu','Rigoleto','Santa Lúcia','26020-680','Rua'),
(50063,'Nova Friburgo','Rimes','Varginha','28616-190','Rua'),
(50064,'Rio de Janeiro','Rimon','Cidade de Deus','22773-450','Travessa'),
(50065,'Rio de Janeiro','Rinare','Realengo','21710-200','Rua'),
(50066,'Rio de Janeiro','Rincão','Campo Grande','23071-170','Rua'),
(50067,'São Gonçalo','Rincão','Monjolo','24723-850','Rua'),
(50068,'Rio de Janeiro','Rincão Bonito','Taquara','22723-135','Praça'),
(50069,'Teresópolis','Rincão do Sossego','Posse','25973-720','Estrada'),
(50070,'Teresópolis','Rincão do Vovo','Posse','25973-730','Estrada'),
(50071,'Rio de Janeiro','Rino Levi','Barra da Tijuca','22793-720','Rua'),
(50072,'São Gonçalo','Rinópolis','Vista Alegre','24725-230','Rua'),
(50073,'Nova Iguaçu','Rio','Tingua','26063-670','Estrada'),
(50074,'Rio de Janeiro','Rio','Jacaré','20972-450','Rua'),
(50075,'Rio de Janeiro','Rio Acari','Anchieta','21635-420','Rua'),
(50076,'Rio de Janeiro','Rio Acari','Acari','21530-190','Avenida'),
(50077,'Nova Iguaçu','Rio Adrianino','Adrianopolis','26053-670','Avenida'),
(50078,'Duque de Caxias','Rio Alva','Parque São Carlos','25041-430','Rua'),
(50079,'Rio de Janeiro','Rio Apa','Cordovil','21250-570','Rua'),
(50080,'Volta Redonda','Rio Apa','Água Limpa','27250-090','Rua'),
(50081,'São Gonçalo','Rio Araguaia','Laranjal','24720-190','Rua'),
(50082,'Volta Redonda','Rio Araguaia','Água Limpa','27250-100','Rua'),
(50083,'Rio de Janeiro','Rio Areal','Taquara','22713-589','Rua'),
(50084,'Rio de Janeiro','Rio Azul','Realengo','21760-200','Rua'),
(50085,'Nova Iguaçu','Rio Barreira','Cidade Jardim Parque Estoril','26064-610','Rua'),
(50086,'Itaguaí','Rio Bonito','Cidade Industrial','23836-590','Rua'),
(50087,'Rio de Janeiro','Rio Bonito','Campo Grande','23080-320','Rua'),
(50088,'São Gonçalo','Rio Bonito','Trindade','24455-518','Rua'),
(50089,'São Gonçalo','Rio Bonito','Alcantara','24710-205','Rua'),
(50090,'Duque de Caxias','Rio Bonito','Gramacho','25035-230','Rua'),
(50091,'Campos dos Goytacazes','Rio Bonito','Parque Guarus','28070-645','Rua'),
(50092,'Barra do Piraí','Rio Bonito','Química','27130-210','Rua'),
(50093,'São João de Meriti','Rio Bonito','Sítio dos Gansos','25570-812','Rua'),
(50094,'São Gonçalo','Rio Bonito','Jardin Fluminense','24451-840','Rua'),
(50095,'Volta Redonda','Rio Bonito','Siderlândia','27273-580','Rua'),
(50096,'Itaguaí','Rio Branco','Vila Ibirapitanga','23812-040','Avenida'),
(50097,'Niterói','Rio Branco','Ponta D''Areia','24040-080','Rua'),
(50098,'Nilópolis','Rio Branco','Centro','26530-000','Estrada'),
(50099,'Niterói','Rio Branco','Jurujuba','24370-256','Praça'),
(50100,'Rio de Janeiro','Rio Branco','Centro','20090-004','Avenida'),
(50101,'Rio de Janeiro','Rio Branco','Centro','20040-009','Avenida'),
(50102,'Rio de Janeiro','Rio Branco','Centro','20040-008','Avenida'),
(50103,'Rio de Janeiro','Rio Branco','Centro','20040-007','Avenida'),
(50104,'Rio de Janeiro','Rio Branco','Centro','20040-003','Avenida'),
(50105,'Rio de Janeiro','Rio Branco','Centro','20040-002','Avenida'),
(50106,'Rio de Janeiro','Rio Branco','Centro','20040-006','Avenida'),
(50107,'Rio de Janeiro','Rio Branco','Centro','20040-005','Avenida'),
(50108,'Rio de Janeiro','Rio Branco','Centro','20040-001','Avenida'),
(50109,'Rio de Janeiro','Rio Branco','Centro','20040-070','Avenida'),
(50110,'Rio de Janeiro','Rio Branco','Centro','20090-002','Avenida'),
(50111,'Rio de Janeiro','Rio Branco','Centro','20090-001','Avenida'),
(50112,'Rio de Janeiro','Rio Branco','Centro','20090-003','Avenida'),
(50113,'Rio de Janeiro','Rio Branco','Centro','20090-000','Avenida'),
(50114,'Rio de Janeiro','Rio Branco','Centro','20040-004','Avenida'),
(50115,'São Gonçalo','Rio Branco','Sete Pontes','24415-185','Travessa'),
(50116,'São Gonçalo','Rio Branco','Sete Pontes','24410-170','Rua'),
(50117,'Barra Mansa','Rio Branco','Centro','27330-030','Rua'),
(50118,'Duque de Caxias','Rio Branco','Gramacho','25035-246','Travessa'),
(50119,'Duque de Caxias','Rio Branco','Jardim Leal','25035-245','Rua'),
(50120,'Belford Roxo','Rio Branco','Vilar Novo','26116-640','Rua'),
(50121,'Cabo Frio','Rio Branco','Parque Riviera','28921-050','Rua'),
(50122,'Volta Redonda','Rio Branco','Eucaliptal','27264-030','Rua'),
(50123,'Teresópolis','Rio Branco','Granja Guarani','25960-265','Rua'),
(50124,'São Gonçalo','Rio Branco','Rio do Ouro','24752-560','Alameda'),
(50125,'Nova Friburgo','Rio Brumado','Conselheiro Paulino','28634-080','Rua'),
(50126,'Rio de Janeiro','Rio Cação Vermelho','Santa Cruz','23570-375','Caminho'),
(50127,'São Gonçalo','Rio Camarão','Laranjal','24736-760','Avenida'),
(50128,'Belford Roxo','Rio Canal','Vila Tamoios','26140-645','Rua'),
(50129,'Nova Friburgo','Rio Caraiba','Conselheiro Paulino','28634-100','Rua'),
(50130,'Rio de Janeiro','Rio Casca','Campo Grande','23016-380','Rua'),
(50131,'São Gonçalo','Rio Casca','Trindade','24457-418','Rua'),
(50132,'Nova Iguaçu','Rio Caximbau','Recreio Paco da Marambaia','26062-290','Alameda'),
(50133,'Rio de Janeiro','Rio Claro','Bento Ribeiro','21550-260','Travessa'),
(50134,'Rio de Janeiro','Rio Claro','Oswaldo Cruz','21550-320','Rua'),
(50135,'Campos dos Goytacazes','Rio Claro','Parque Guarus','28070-160','Rua'),
(50136,'Duque de Caxias','Rio Claro','Vila Leopoldina','25035-380','Rua'),
(50137,'São João de Meriti','Rio Claro','Sítio dos Gansos','25570-607','Rua'),
(50138,'Volta Redonda','Rio Claro','Siderlândia','27273-590','Rua'),
(50139,'Rio de Janeiro','Rio Comprido','Estácio','20260-020','Travessa'),
(50140,'Itaguaí','Rio Corrente','São Salvador','23811-390','Rua'),
(50141,'Japeri','Rio D Ouro','Vilar Grande','26455-270','Estrada'),
(50142,'Japeri','Rio D Ouro','Queimados','26473-550','Estrada'),
(50143,'Queimados','Rio D Ouro','Vila das Mangueiras','26380-160','Travessa'),
(50144,'Rio de Janeiro','Rio D Ouro','Pavuna','21535-030','Rua'),
(50145,'Rio de Janeiro','Rio D Una','Guaratiba','23028-330','Rua'),
(50146,'Belford Roxo','Rio D`ouro','Jardim das Acácias','26143-330','Rua'),
(50147,'Belford Roxo','Rio D`ouro','Itaipu','26143-500','Avenida'),
(50148,'Petrópolis','Rio da Cidade','Araras','25725-580','Rua'),
(50149,'Japeri','Rio da Prata','Parque Santo Antônio','26465-100','Rua'),
(50150,'Queimados','Rio da Prata','Jardim Laranjeiras','26353-440','Rua'),
(50151,'Rio de Janeiro','Rio da Prata','Bangu','21820-093','Rua'),
(50152,'Rio de Janeiro','Rio da Prata','Bangu','21820-096','Rua'),
(50153,'Rio de Janeiro','Rio da Prata','Bangu','21820-092','Rua'),
(50154,'Rio de Janeiro','Rio da Prata','Bangu','21820-097','Rua'),
(50155,'São Gonçalo','Rio da Prata','Itauna','24473-295','Avenida'),
(50156,'São Gonçalo','Rio Danúbio','Santa Isabel','24738-430','Rua'),
(50157,'Nova Iguaçu','Rio das Canas','Barão de Guandu','26062-040','Estrada'),
(50158,'Itaguaí','Rio das Flores','Cidade Industrial','23836-600','Rua'),
(50159,'Rio de Janeiro','Rio das Flores','Realengo','21760-290','Rua'),
(50160,'São João de Meriti','Rio das Flores','Parque Tietê','25585-540','Rua'),
(50161,'Volta Redonda','Rio das Flores','Siderlândia','27273-585','Rua'),
(50162,'Macaé','Rio das Ostras','Lagoa','27920-100','Rua'),
(50163,'São João de Meriti','Rio das Ostras','Trezentos','25581-050','Rua'),
(50164,'Rio de Janeiro','Rio das Pedras','Turiaçu','21351-370','Rua'),
(50165,'Rio de Janeiro','Rio das Tintas','Bangu','21862-360','Rua'),
(50166,'Niterói','Rio de Janeiro','Ponta D''Areia','24040-065','Praça'),
(50167,'Mesquita','Rio de Janeiro','Coréia','26556-430','Rua'),
(50168,'Itaguaí','Rio de Janeiro','Seropedica','23850-220','Avenida'),
(50169,'Itaguaí','Rio de Janeiro','Jardim América','23810-770','Rua'),
(50170,'Mesquita','Rio de Janeiro','Centro','26553-370','Rua'),
(50171,'Queimados','Rio de Janeiro','Parque Pauliceia','26367-500','Rua'),
(50172,'Queimados','Rio de Janeiro','Cidade Jardim Cabuçu','26330-410','Rua'),
(50173,'Petrópolis','Rio de Janeiro','Quitandinha','25651-150','Rua'),
(50174,'Nova Iguaçu','Rio de Janeiro','Mesquita','26250-540','Rua'),
(50175,'Nova Friburgo','Rio de Janeiro','Bela Vista','28623-140','Praça'),
(50176,'Petrópolis','Rio de Janeiro','Nogueira','25730-690','Avenida'),
(50177,'Queimados','Rio de Janeiro','Austin','26333-250','Rua'),
(50178,'Rio de Janeiro','Rio de Janeiro','Caju','20931-675','Avenida'),
(50179,'São Gonçalo','Rio de Janeiro','Rio do Ouro','24752-420','Alameda'),
(50180,'São Gonçalo','Rio de Janeiro','Trindade','24457-050','Rua'),
(50181,'São Gonçalo','Rio de Janeiro','Trindade','24457-051','Rua'),
(50182,'São Gonçalo','Rio de Janeiro','Trindade','24456-020','Rua'),
(50183,'Belford Roxo','Rio de Janeiro','Vila Pauline','26170-420','Rua'),
(50184,'Cabo Frio','Rio de Janeiro','Parque Riviera','28920-100','Rua'),
(50185,'Duque de Caxias','Rio de Janeiro','Jardim Balneário Ana Clara','25221-060','Avenida'),
(50186,'Duque de Caxias','Rio de Janeiro','Jardim Balneário Ana Clara','25221-080','Rua'),
(50187,'Cabo Frio','Rio de Janeiro','Jardim Olinda','28911-110','Rua'),
(50188,'Belford Roxo','Rio de Janeiro','Vila Santa Teresa','26193-340','Estrada'),
(50189,'Duque de Caxias','Rio de Janeiro','Vila Santa Cruz','25240-170','Rua'),
(50190,'Três Rios','Rio de Janeiro','Santa Teresinha','25810-030','Rua'),
(50191,'Volta Redonda','Rio de Janeiro','Siderlândia','27273-600','Rua'),
(50192,'Volta Redonda','Rio de Janeiro','Eucaliptal','27264-050','Rua'),
(50193,'São João de Meriti','Rio de Janeiro','Vilar dos Teles','25560-401','Rua'),
(50194,'Rio de Janeiro','Rio do A','Campo Grande','23080-300','Estrada'),
(50195,'Rio de Janeiro','Rio do Anil','Freguesia (Jacarepaguá)','22745-150','Rua'),
(50196,'Rio de Janeiro','Rio do Areal','Anil','22765-140','Rua'),
(50197,'Rio de Janeiro','Rio do Cacambe','Freguesia (Jacarepaguá)','22745-160','Rua'),
(50198,'Rio de Janeiro','Rio do Oeste','Bangu','21860-360','Rua'),
(50199,'Niterói','Rio do Ouro','Rio do Ouro','24330-250','Avenida'),
(50200,'Rio de Janeiro','Rio do Pau','Pavuna','21655-620','Travessa'),
(50201,'Rio de Janeiro','Rio do Sul','Taquara','22720-110','Rua'),
(50202,'Nova Friburgo','Rio Doce','Jardinlandia','28633-300','Rua'),
(50203,'Rio de Janeiro','Rio Doce','Guaratiba','23026-400','Rua'),
(50204,'Duque de Caxias','Rio Doce','Vila Sarapuí','25050-390','Rua'),
(50205,'Volta Redonda','Rio Doce','Água Limpa','27250-110','Rua'),
(50206,'Rio de Janeiro','Rio dos Passarinhos','Anil','22765-170','Rua'),
(50207,'Japeri','Rio dos Poços','Parque Sarandi','26410-120','Estrada'),
(50208,'Queimados','Rio dos Poços','Queimados','26320-210','Estrada'),
(50209,'Queimados','Rio dos Poços','Queimados','26320-220','Travessa'),
(50210,'Rio de Janeiro','Rio Dourado','Magalhães Bastos','21745-380','Rua'),
(50211,'Duque de Caxias','Rio Douro','Xerém','25245-810','Estrada'),
(50212,'São João de Meriti','Rio Douro','Coelho da Rocha','25550-661','Avenida'),
(50213,'Rio de Janeiro','Rio Engenho Novo','Taquara','22713-571','Rua'),
(50214,'Rio de Janeiro','Rio Faleiro','Pilares','20760-680','Avenida'),
(50215,'Rio de Janeiro','Rio Formoso','Santíssimo','23094-190','Rua'),
(50216,'Duque de Caxias','Rio Formoso','Jardim Imbariê','25270-240','Rua'),
(50217,'São Gonçalo','Rio Frio','Monjolo','24723-430','Rua'),
(50218,'Itaguaí','Rio Grande','São Salvador','23811-680','Rua'),
(50219,'Rio de Janeiro','Rio Grande','Cidade de Deus','22773-205','Avenida'),
(50220,'Itaguaí','Rio Grande do Norte','São Salvador','23820-670','Rua'),
(50221,'Petrópolis','Rio Grande do Norte','Quitandinha','25650-480','Rua'),
(50222,'Nova Friburgo','Rio Grande do Norte','Olaria','28623-320','Travessa'),
(50223,'Rio de Janeiro','Rio Grande do Norte','Dumas','23550-690','Rua'),
(50224,'Rio de Janeiro','Rio Grande do Norte','Engenho de Dentro','20730-370','Praça'),
(50225,'São Gonçalo','Rio Grande do Norte','Brasilandia','24465-490','Rua'),
(50226,'Duque de Caxias','Rio Grande do Norte','Vila Santa Cruz','25260-030','Rua'),
(50227,'Teresópolis','Rio Grande do Norte','Araras','25958-220','Rua'),
(50228,'Três Rios','Rio Grande do Norte','Boa União','25809-340','Rua'),
(50229,'Itaguaí','Rio Grande do Sul','Amendoeira','23822-010','Rua'),
(50230,'Mesquita','Rio Grande do Sul','Centro','26553-320','Rua'),
(50231,'Mesquita','Rio Grande do Sul','Presidente Juscelino','26557-610','Rua'),
(50232,'Queimados','Rio Grande do Sul','Cidade Jardim Cabuçu','26353-060','Rua'),
(50233,'Petrópolis','Rio Grande do Sul','Quitandinha','25651-230','Rua'),
(50234,'Nova Friburgo','Rio Grande do Sul','Olaria','28623-220','Praça'),
(50235,'Rio de Janeiro','Rio Grande do Sul','Taquara','22710-565','Rua'),
(50236,'Rio de Janeiro','Rio Grande do Sul','Sepetiba','23530-410','Rua'),
(50237,'Rio de Janeiro','Rio Grande do Sul','Méier','20775-100','Rua'),
(50238,'São Gonçalo','Rio Grande do Sul','Brasilandia','24440-640','Rua'),
(50239,'Belford Roxo','Rio Grande do Sul','Vila Pauline','26170-430','Rua'),
(50240,'Cabo Frio','Rio Grande do Sul','Parque Riviera','28920-130','Rua'),
(50241,'Duque de Caxias','Rio Grande do Sul','Vila Operária','25250-080','Rua'),
(50242,'Duque de Caxias','Rio Grande do Sul','Parque Paulicéia','25071-100','Rua'),
(50243,'Duque de Caxias','Rio Grande do Sul','Chácaras Rio-Petrópolis','25243-610','Rua'),
(50244,'Barra Mansa','Rio Grande do Sul','Vila Coringa','27321-160','Rua'),
(50245,'Três Rios','Rio Grande do Sul','Cidade Nova','25809-530','Rua'),
(50246,'Teresópolis','Rio Grande do Sul','Barroso','25957-185','Rua'),
(50247,'Volta Redonda','Rio Grande do Sul','Belmonte','27274-250','Avenida'),
(50248,'Volta Redonda','Rio Ica','Água Limpa','27250-120','Rua'),
(50249,'Volta Redonda','Rio Iguape','Água Limpa','27250-130','Rua'),
(50250,'Volta Redonda','Rio Jari','Água Limpa','27250-140','Rua'),
(50251,'São Gonçalo','Rio Juruá','Rocha','24420-370','Rua'),
(50252,'Rio de Janeiro','Rio Largo','Campo Grande','23073-490','Rua'),
(50253,'Japeri','Rio Lirio','Rio D''Ouro','26460-150','Rua'),
(50254,'São Gonçalo','Rio Madeira','Rocha','24420-375','Rua'),
(50255,'Rio de Janeiro','Rio Manso','Campo Grande','23081-020','Rua'),
(50256,'Rio de Janeiro','Rio Mar','Bangu','21863-040','Rua'),
(50257,'Belford Roxo','Rio Minho','Parque Veneza','26185-660','Rua'),
(50258,'Rio de Janeiro','Rio Mirinho','Padre Miguel','21775-550','Rua'),
(50259,'Duque de Caxias','Rio Mondego','Jardim São Lourenço','25041-520','Rua'),
(50260,'Itaguaí','Rio Negro','Vila Ibirapitanga','23812-050','Avenida'),
(50261,'Rio de Janeiro','Rio Negro','Realengo','21760-280','Rua'),
(50262,'São Gonçalo','Rio Negro','Boa Vista','24465-600','Rua'),
(50263,'Duque de Caxias','Rio Negro','Vila Ouro Preto','25056-040','Avenida'),
(50264,'Volta Redonda','Rio Negro','Água Limpa','27250-150','Rua'),
(50265,'Rio de Janeiro','Rio Nilo','Cidade de Deus','22763-345','Travessa'),
(50266,'São Gonçalo','Rio Nilo','Colubande','24744-750','Rua'),
(50267,'Queimados','Rio Novo','Sitio Floresta','26357-190','Avenida'),
(50268,'Rio de Janeiro','Rio Novo','Campo Grande','23071-030','Rua'),
(50269,'Rio de Janeiro','Rio Novo do Sul','Paciência','23585-530','Rua'),
(50270,'Nova Iguaçu','Rio Otum','Cidade Jardim Parque Estoril','26062-165','Rua'),
(50271,'Volta Redonda','Rio Paraíba','Água Limpa','27250-160','Rua'),
(50272,'Volta Redonda','Rio Paraibuna','Água Limpa','27250-170','Rua'),
(50273,'Volta Redonda','Rio Paranapanema','Água Limpa','27250-180','Rua'),
(50274,'Itaguaí','Rio Pardo','São Salvador','23811-400','Rua'),
(50275,'Queimados','Rio Pardo','Parque Ipanema','26321-490','Rua'),
(50276,'Rio de Janeiro','Rio Pardo','Campo Grande','23050-020','Rua'),
(50277,'Rio de Janeiro','Rio Pardo','Paciência','23595-115','Rua'),
(50278,'Volta Redonda','Rio Pardo','Água Limpa','27250-190','Rua'),
(50279,'Nova Iguaçu','Rio Parreiras','Cidade Jardim Parque Estoril','26062-175','Rua'),
(50280,'Nova Iguaçu','Rio Paty','Tingua','26063-380','Rua'),
(50281,'São João de Meriti','Rio Pavuna','Centro','25515-480','Avenida'),
(50282,'Nova Iguaçu','Rio Peixecum','Cidade Jardim Parque Estoril','26064-620','Avenida'),
(50283,'Rio de Janeiro','Rio Pequeno','Jacarepaguá','22723-780','Caminho'),
(50284,'Petrópolis','Rio Petrópolis','Quitandinha','25650-001','Estrada'),
(50285,'Volta Redonda','Rio Piabanha','Água Limpa','27250-200','Rua'),
(50286,'Rio de Janeiro','Rio Piracicaba','Campo Grande','23013-230','Rua'),
(50287,'Rio de Janeiro','Rio Pomba','Senador Vasconcelos','23085-310','Rua'),
(50288,'Rio de Janeiro','Rio Preto','Bonsucesso','21044-465','Rua'),
(50289,'Rio de Janeiro','Rio Preto','Brás de Pina','21211-100','Rua'),
(50290,'Duque de Caxias','Rio Preto','Gramacho','25035-390','Rua'),
(50291,'Teresópolis','Rio Preto','Sebastiana','25980-350','Estrada'),
(50292,'Volta Redonda','Rio Preto','Água Limpa','27250-210','Rua'),
(50293,'São Gonçalo','Rio Purús','Rocha','24420-376','Rua'),
(50294,'Rio de Janeiro','Rio Real','Bangu','21863-060','Rua'),
(50295,'Rio de Janeiro','Rio Sangrador','Anil','22765-150','Rua'),
(50296,'Mesquita','Rio Sarapuí','Edson Passos','26584-260','Travessa'),
(50297,'Mesquita','Rio Sarapuí','Chatuba','26587-490','Rua'),
(50298,'Mesquita','Rio Sarapuí','Chatuba','26587-160','Travessa'),
(50299,'Itaguaí','Rio Sergi','São Salvador','23811-410','Rua'),
(50300,'Belford Roxo','Rio Tejo','Parque Veneza','26185-640','Rua'),
(50301,'Nova Iguaçu','Rio Tingua','Cidade Jardim Parque Estoril','26064-630','Avenida'),
(50302,'Rio de Janeiro','Rio Tinto','Paciência','23587-145','Rua'),
(50303,'Volta Redonda','Rio Tocantins','Água Limpa','27250-220','Rua'),
(50304,'Nova Friburgo','Rio Turvo','Parque Residencial Solares','28630-380','Estrada'),
(50305,'São Gonçalo','Rio Verde','Laranjal','24720-280','Rua'),
(50306,'Rio de Janeiro','Riobamba','Bangu','21852-110','Travessa'),
(50307,'Niterói','Riodades','Fonseca','24130-241','Rua'),
(50308,'Niterói','Riodades','Fonseca','24130-247','Rua'),
(50309,'Niterói','Riodades','Fonseca','24130-246','Travessa'),
(50310,'Rio de Janeiro','Riograndina','Itanhangá','22641-590','Rua'),
(50311,'Rio de Janeiro','Riolândia','Anil','22753-560','Rua'),
(50312,'Duque de Caxias','Rio-Magé','Jardim Anhanga','25265-007','Estrada Velha'),
(50313,'Duque de Caxias','Rio-Magé','Chácaras Rio-Petrópolis','25211-000','Estrada Velha'),
(50314,'Duque de Caxias','Rio-Magé','Vila Urussaí','25215-535','Estrada Velha'),
(50315,'Duque de Caxias','Rio-Magé','Parque Santa Lúcia','25251-460','Estrada Velha'),
(50316,'Duque de Caxias','Rio-Magé','Parque Estrela','25266-010','Estrada Velha'),
(50317,'São Gonçalo','Rios','Patronato','24435-180','Travessa'),
(50318,'Itaguaí','Rio-Santos','Brisa Mar','23825-205','Rodovia'),
(50319,'Itaguaí','Rio-Santos','Jardim Veda','23820-101','Rodovia'),
(50320,'Itaguaí','Rio-Santos','Vila Ibirapitanga','23812-101','Rodovia'),
(50321,'Rio de Janeiro','Rio-Santos','Santa Cruz','23565-130','Rodovia'),
(50322,'Itaguaí','Rio-São Paulo','Seropedica','23840-205','Estrada'),
(50323,'Itaguaí','Rio-São Paulo','Águas Lindas','23836-710','Estrada'),
(50324,'Itaguaí','Rio-São Paulo','Fazenda Caxias','23835-405','Estrada'),
(50325,'Queimados','Rio-São Paulo','São Francisco','26369-022','Rodovia'),
(50326,'Queimados','Rio-São Paulo','Parque Todos os Santos','26365-240','Estrada'),
(50327,'Queimados','Rio-São Paulo','São Francisco','26369-021','Rodovia'),
(50328,'Rio de Janeiro','Rio-São Paulo','Campo Grande','23075-246','Estrada'),
(50329,'Rio de Janeiro','Rio-São Paulo','Campo Grande','23087-005','Estrada'),
(50330,'Rio de Janeiro','Rio-São Paulo','Campo Grande','23075-247','Estrada'),
(50331,'Queimados','Risabela','Parque São José','26363-340','Rua'),
(50332,'São Gonçalo','Risio','Rocha','24421-280','Travessa'),
(50333,'Rio de Janeiro','Riso','Jacarepaguá','22723-790','Beco'),
(50334,'Duque de Caxias','Risoleta Caetano','Parque Lafaiete','25015-280','Rua'),
(50335,'Rio de Janeiro','Risoleta Neves','Recreio dos Bandeirantes','22795-105','Rua'),
(50336,'Barra Mansa','Risoleta Neves','Vila Santa Maria','27351-150','Rua'),
(50337,'Nova Iguaçu','Risoleta Soares','Morro Agudo','26261-300','Rua'),
(50338,'Nova Iguaçu','Rita','Jardim Santa Rita','26050-090','Rua'),
(50339,'Mesquita','Rita Araújo Silva','Jacutinga','26564-320','Travessa'),
(50340,'São João de Meriti','Rita Barreto','Éden','25530-430','Rua'),
(50341,'Itaguaí','Rita Batista','Parque Campo Lindo','23845-660','Rua'),
(50342,'Nova Iguaçu','Rita Carneiro','Vila de Cava','26052-510','Rua'),
(50343,'Três Rios','Rita Cerqueira','Centro','25804-210','Rua'),
(50344,'Nova Iguaçu','Rita de Cássia','Jardim da Posse','26020-095','Travessa'),
(50345,'São Gonçalo','Rita de Cássia','Brasilandia','24440-530','Travessa'),
(50346,'São Gonçalo','Rita de Cássia','Arsenal','24755-155','Rua'),
(50347,'Rio de Janeiro','Rita de Sousa','Penha Circular','21221-140','Rua'),
(50348,'Teresópolis','Rita Emília de Souza e Silva','São Pedro','25955-595','Servidão'),
(50349,'Nova Iguaçu','Rita Gonçalves','Centro','26250-160','Rua'),
(50350,'Rio de Janeiro','Rita Ludolf','Leblon','22440-060','Rua'),
(50351,'Rio de Janeiro','Rita Luzia da Conceição','Campo Grande','23093-700','Rua'),
(50352,'São Gonçalo','Rita Maria da Conceição','Rocha','24421-367','Rua'),
(50353,'São Gonçalo','Rita Maria dos Anjos','Itauna','24476-700','Rua'),
(50354,'Resende','Rita Maria Ferreira da Rocha','Comercial','27510-060','Avenida'),
(50355,'Queimados','Rita Pereira','Queimados','26323-390','Rua'),
(50356,'Duque de Caxias','Rita Teixeira','Jurema','25233-470','Rua'),
(50357,'Três Rios','Rita Teixeira','Cantagalo','25806-220','Alameda'),
(50358,'Rio de Janeiro','Rita Vieira','Madureira','21360-220','Rua'),
(50359,'Rio de Janeiro','Ritápolis','Senador Camará','21832-345','Rua'),
(50360,'São Gonçalo','Riter Viana','Galo Branco','24422-285','Rua'),
(50361,'Duque de Caxias','Rivadavia','Vila Santo Antônio','25040-585','Rua'),
(50362,'Rio de Janeiro','Rivadavia Campos','Recreio dos Bandeirantes','22790-685','Rua'),
(50363,'São Gonçalo','Rivadavia Correa Meyer','Itauna','24476-190','Rua'),
(50364,'Rio de Janeiro','Rivadavia Correia','Gamboa','20220-290','Rua'),
(50365,'Nova Iguaçu','Rivane','Quatro Irmãos do Prata','26230-580','Rua'),
(50366,'Rio de Janeiro','Riviera','Jacaré','20975-050','Rua'),
(50367,'Nova Friburgo','RJ-116','Ponte da Saudade','28615-065','Rodovia'),
(50368,'Nova Friburgo','RJ-130','Centro','28630-250','Rodovia'),
(50369,'Teresópolis','RJ-130','Vargem Grande','25976-444','Estrada'),
(50370,'Itaguaí','RJ-14','Brisa Mar','23825-800','Estrada'),
(50371,'Itaguaí','RJ-14','Brisa Mar','23826-260','Estrada'),
(50372,'Resende','RJ-161','Morada da Colina','27523-001','Estrada'),
(50373,'Resende','RJ-163','Fazenda Penedo','27530-440','Rodovia'),
(50374,'Itaguaí','RJ-99','Vila Margarida','23825-840','Estrada'),
(50375,'Nova Friburgo','Robadey','Centro','28605-290','Ladeira'),
(50376,'Cabo Frio','Robalos','Peró','28923-230','Rua'),
(50377,'Macaé','Robert Fitzgeral. Kennedy','Cavaleiros','27920-270','Rua'),
(50378,'Nova Iguaçu','Robert Kennedy','Parque Flora','26040-710','Rua'),
(50379,'Rio de Janeiro','Robert Reid Kalley','Santíssimo','23012-220','Rua'),
(50380,'Japeri','Roberto','Cidade Jardim Marajoara','26410-200','Rua'),
(50381,'Nilópolis','Roberto','Centro','26525-205','Travessa'),
(50382,'Queimados','Roberto','Austin','26385-090','Rua'),
(50383,'Queimados','Roberto','Vila do Tingua','26385-100','Rua'),
(50384,'Rio de Janeiro','Roberto','Realengo','21760-810','Travessa'),
(50385,'São João de Meriti','Roberto','Vila São João','25570-167','Travessa'),
(50386,'Duque de Caxias','Roberto Alves Cabral','Vila Araci','25272-600','Rua'),
(50387,'Queimados','Roberto Amaral Sharps','Queimados','26383-480','Rua'),
(50388,'Nova Iguaçu','Roberto Angellete','Nossa Senhora das Graças','26263-310','Rua'),
(50389,'São Gonçalo','Roberto Araújo Cruz','Pacheco','24732-340','Rua'),
(50390,'Niterói','Roberto Augusto Morgado','São Francisco','24365-080','Rua'),
(50391,'Nova Friburgo','Roberto Azevedo','Centro','28610-060','Rua'),
(50392,'Japeri','Roberto Bandeira','Jardim Willis','26460-040','Rua'),
(50393,'Japeri','Roberto Bandeira','Jardim Willis','26475-360','Rua'),
(50394,'Nova Iguaçu','Roberto Barone','Autodromo','26042-200','Rua'),
(50395,'Belford Roxo','Roberto Batista','Retiro dos Califas','26173-300','Rua'),
(50396,'São João de Meriti','Roberto Bedran','Centro','25520-070','Rua'),
(50397,'São João de Meriti','Roberto Bonifácio de Queiros','Vila Norma','25535-280','Rua'),
(50398,'Belford Roxo','Roberto Caldas','Parque Fluminense','26187-400','Rua'),
(50399,'Rio de Janeiro','Roberto Carlos','Acari','21531-590','Rua'),
(50400,'Rio de Janeiro','Roberto Carlos','Manguinhos','21041-510','Beco'),
(50401,'Rio de Janeiro','Roberto Carnaval','Cachambi','20785-190','Rua'),
(50402,'Barra do Piraí','Roberto Cirilo Ferreira','Santo Antônio','27115-240','Praça'),
(50403,'Rio de Janeiro','Roberto Constantinescu','Guadalupe','21675-450','Rua'),
(50404,'Campos dos Goytacazes','Roberto Cruz','Horto Municipal','28015-430','Rua'),
(50405,'Nova Iguaçu','Roberto Danon','Engenheiro Rocha Freire','26042-201','Rua'),
(50406,'Rio de Janeiro','Roberto de Luca','Realengo','21765-200','Rua'),
(50407,'Belford Roxo','Roberto de Morais','Jardim Silvana','26195-060','Rua'),
(50408,'Nova Iguaçu','Roberto de Sá Carvalho','Ambai','26041-480','Rua'),
(50409,'São Gonçalo','Roberto de Souza Coelho','Lindo Parque','24420-255','Rua'),
(50410,'Rio de Janeiro','Roberto Dias Lópes','Leme','22010-110','Rua'),
(50411,'Niterói','Roberto do Couto','Largo do Barradas','24110-028','Travessa'),
(50412,'Rio de Janeiro','Roberto Doyle Maia','Bangu','21830-070','Rua'),
(50413,'São Gonçalo','Roberto Duarte','Boacu','24467-355','Rua'),
(50414,'Rio de Janeiro','Roberto Faissal','Pechincha','22745-340','Praça'),
(50415,'Queimados','Roberto Ferreira','Austin','26337-450','Rua'),
(50416,'Petrópolis','Roberto Ferreira Rocha','Alto da Serra','25635-113','Caminho'),
(50417,'Mesquita','Roberto Figueira','Rocha Sobrinho','26574-450','Rua'),
(50418,'Duque de Caxias','Roberto Harley','Vila Sarapuí','25050-030','Rua'),
(50419,'Queimados','Roberto Júnior','Austin','26335-230','Rua'),
(50420,'Niterói','Roberto Líra','Maceio','24310-070','Rua'),
(50421,'São Gonçalo','Roberto Lisboa','Santa Isabel','24738-440','Rua'),
(50422,'Rio de Janeiro','Roberto Lyra','Campo Grande','23073-120','Praça'),
(50423,'Cabo Frio','Roberto Machado','Jardim Machado','28907-040','Rua'),
(50424,'Rio de Janeiro','Roberto Marcondes','Inhaúma','20765-380','Rua'),
(50425,'Campos dos Goytacazes','Roberto Marinho Medrado','Parque Esplanada','28055-470','Rua'),
(50426,'Nova Friburgo','Roberto Martins','Cordoeira','28613-770','Rua'),
(50427,'Queimados','Roberto Miranda','Eurico Miranda','26330-120','Rua'),
(50428,'Rio de Janeiro','Roberto Monteiro','Tubiacanga','21932-015','Rua'),
(50429,'Petrópolis','Roberto Muniz','Independência','25645-530','Rua'),
(50430,'Rio de Janeiro','Roberto Oswaldo Cruz','Anil','22750-380','Rua'),
(50431,'Teresópolis','Roberto Péricles de Almeida','Tijuca','25975-125','Servidão'),
(50432,'Nova Friburgo','Roberto Pinheiro','Jardim Califórnia','28633-385','Rua'),
(50433,'Rio de Janeiro','Roberto Rascado Rodrigues','Paciência','23573-090','Rua'),
(50434,'Rio de Janeiro','Roberto Ribeiro','Inhoaíba','23063-053','Rua'),
(50435,'Belford Roxo','Roberto Ribeiro','Jardim das Acácias','26143-210','Rua'),
(50436,'Belford Roxo','Roberto Rocha','Vila Dagmar','26130-200','Rua'),
(50437,'Teresópolis','Roberto Rosa','Tijuca','25975-530','Rua'),
(50438,'Niterói','Roberto Rowley Mendes','Boa Viagem','24210-310','Rua'),
(50439,'Resende','Roberto Sampaio','São Caetano','27532-280','Rua'),
(50440,'Rio de Janeiro','Roberto Santiago','Campo Grande','23073-070','Rua'),
(50441,'Rio de Janeiro','Roberto Santos','Santa Cruz','23570-630','Rua'),
(50442,'Duque de Caxias','Roberto Santos','Vila Sarapuí','25060-006','Rua'),
(50443,'São Gonçalo','Roberto Santos Lima','Boacu','24467-245','Rua'),
(50444,'Rio de Janeiro','Roberto Schumann','Jardim América','21240-390','Rua'),
(50445,'Rio de Janeiro','Roberto Sérgio Oazem','Campo Grande','23088-530','Rua'),
(50446,'Rio de Janeiro','Roberto Silva','Ramos','21060-230','Rua'),
(50447,'Niterói','Roberto Silveira','Icaraí','24230-163','Avenida'),
(50448,'Nilópolis','Roberto Silveira','Centro','26540-030','Estrada'),
(50449,'Niterói','Roberto Silveira','Icaraí','24230-151','Avenida'),
(50450,'Niterói','Roberto Silveira','Icaraí','24230-152','Avenida'),
(50451,'Niterói','Roberto Silveira','Icaraí','24230-153','Avenida'),
(50452,'Niterói','Roberto Silveira','Icaraí','24230-162','Avenida'),
(50453,'Nilópolis','Roberto Silveira','Olinda','26545-770','Estrada'),
(50454,'Niterói','Roberto Silveira','Icaraí','24230-150','Avenida'),
(50455,'Niterói','Roberto Silveira','Icaraí','24230-161','Avenida'),
(50456,'Niterói','Roberto Silveira','Icaraí','24230-165','Avenida'),
(50457,'Duque de Caxias','Roberto Silveira','Centro','25070-005','Praça'),
(50458,'Petrópolis','Roberto Silveira','Centro','25685-040','Avenida'),
(50459,'Quatis','Roberto Silveira','Quatis','27410-260','Avenida'),
(50460,'Nova Iguaçu','Roberto Silveira','Botafogo','26041-490','Rua'),
(50461,'Rio de Janeiro','Roberto Silveira','Ramos','21044-180','Rua'),
(50462,'Cabo Frio','Roberto Silveira','São Cristóvão','28909-610','Avenida'),
(50463,'Cabo Frio','Roberto Silveira','Parque Siqueira','28912-065','Rua'),
(50464,'Cabo Frio','Roberto Silveira','Jardim São Francisco','28910-120','Rua'),
(50465,'Cabo Frio','Roberto Silveira','Parque Siqueira','28912-066','Travessa'),
(50466,'Duque de Caxias','Roberto Silveira','Parque Felicidade','25080-430','Rua'),
(50467,'Três Rios','Roberto Silveira','Cidade Nova','25809-620','Rua'),
(50468,'Duque de Caxias','Roberto Silveira Lago','Vila Meriti','25025-560','Largo'),
(50469,'Nova Iguaçu','Roberto Simonsen','Santa Eugenia','26286-180','Rua'),
(50470,'Nova Iguaçu','Roberto Simonsen','Imperador','26225-750','Rua'),
(50471,'Rio de Janeiro','Roberto Simonsen','Cosmos','23059-410','Rua'),
(50472,'Teresópolis','Roberto Simonsen','Carlos Guinle','25959-230','Rua'),
(50473,'São Gonçalo','Roberto Stevenson','Gradim','24430-650','Rua'),
(50474,'Petrópolis','Roberto Stumm','Mosela','25675-020','Servidão'),
(50475,'Rio de Janeiro','Roberto Valeriano Pequeno','Cidade de Deus','22770-420','Praça'),
(50476,'Barra do Piraí','Roberto Veiga','Centro','27120-300','Rua'),
(50477,'Nova Iguaçu','Roberto Vicenzi','Grajau','26030-690','Rua'),
(50478,'Queimados','Roberto Zanuzi','Queimados','26383-460','Rua'),
(50479,'Macaé','Roberval','Malvinas','27947-220','Rua'),
(50480,'Rio de Janeiro','Roberval Cordeiro de Farias','Recreio dos Bandeirantes','22795-325','Rua'),
(50481,'Rio de Janeiro','Roboão','Cidade de Deus','22772-630','Travessa'),
(50482,'Teresópolis','Robson Fernendes da Rosa','Tijuca','25975-135','Servidão'),
(50483,'Queimados','Rocha','Austin','26331-050','Rua'),
(50484,'Teresópolis','Rocha','São Pedro','25956-235','Servidão'),
(50485,'São Gonçalo','Rocha','Gradim','24431-075','Travessa'),
(50486,'São João de Meriti','Rocha','Jardim José Bonifácio','25565-161','Rua'),
(50487,'Rio de Janeiro','Rocha Barreto','Campo Grande','23071-270','Rua'),
(50488,'Petrópolis','Rocha Cardoso','ValParaíso','25655-011','Rua'),
(50489,'Belford Roxo','Rocha Carvalho','Belford Roxo','26130-050','Rua'),
(50490,'Nova Iguaçu','Rocha Faria','Miguel Couto','26061-180','Rua'),
(50491,'Belford Roxo','Rocha Faria','Vila Heliopolis','26125-360','Rua'),
(50492,'Rio de Janeiro','Rocha Fragoso','Vila Isabel','20551-180','Rua'),
(50493,'Rio de Janeiro','Rocha Freire','Irajá','21235-420','Rua'),
(50494,'São Gonçalo','Rocha Freita','Sacramento','24735-345','Rua'),
(50495,'Nova Iguaçu','Rocha Leão','Vila Maranhão','26020-480','Rua'),
(50496,'Campos dos Goytacazes','Rocha Leão','Parque Caju','28051-170','Rua'),
(50497,'Rio de Janeiro','Rocha Lima','Santa Cruz','23510-300','Travessa'),
(50498,'Rio de Janeiro','Rocha Lima','Santa Cruz','23510-250','Rua'),
(50499,'São Gonçalo','Rocha Martins','Boacu','24467-080','Rua'),
(50500,'Japeri','Rocha Miranda','Vila São Francisco','26483-190','Rua'),
(50501,'Rio de Janeiro','Rocha Miranda','Tijuca','20530-450','Rua'),
(50502,'São João de Meriti','Rocha Miranda','São Mateus','25530-072','Rua'),
(50503,'Volta Redonda','Rocha Miranda','Santo Agostinho','27210-550','Servidão'),
(50504,'Rio de Janeiro','Rocha Passos','Realengo','21725-260','Rua'),
(50505,'São Gonçalo','Rocha Peixoto','Boacu','24467-190','Rua'),
(50506,'São Gonçalo','Rocha Peixoto','Itauna','24474-680','Rua'),
(50507,'Rio de Janeiro','Rocha Pita','Cachambi','20780-240','Rua'),
(50508,'São Gonçalo','Rocha Pita','Itauna','24474-660','Rua'),
(50509,'Duque de Caxias','Rocha Pita','Parque Lafaiete','25015-655','Rua'),
(50510,'Rio de Janeiro','Rocha Pombo','Andaraí','20540-170','Rua'),
(50511,'Duque de Caxias','Rocha Pombo','Jardim Olavo Bilac','25036-570','Rua'),
(50512,'São João de Meriti','Rocha Pombo','Jardim Olavo Bilac','25575-210','Rua'),
(50513,'Teresópolis','Rocha Pombo','Carlos Guinle','25959-240','Rua'),
(50514,'Rio de Janeiro','Rocha Vaz','Coelho Neto','21511-480','Praça'),
(50515,'Rio de Janeiro','Rochedo','Vila Valqueire','21321-530','Rua'),
(50516,'São João de Meriti','Rochosa','Jardim Paraíso','25570-370','Rua'),
(50517,'Petrópolis','Rockfeller','ValParaíso','25655-090','Rua'),
(50518,'Campos dos Goytacazes','Rockfeller','Parque Caju','28051-040','Rua'),
(50519,'Resende','Rodagem','Vila Adelaide','27522-230','Estrada'),
(50520,'Rio de Janeiro','Rodano','Jardim Carioca','21921-215','Rua'),
(50521,'Nova Iguaçu','Rode','Vila Matilde','26053-390','Rua'),
(50522,'Barra do Piraí','Rodeio','Centro','27135-200','Rua'),
(50523,'Rio de Janeiro','Rodes','Bangu','21850-410','Travessa'),
(50524,'Duque de Caxias','Rodes','Parque Marilandia','25225-630','Rua'),
(50525,'São Gonçalo','Rodesia','Arsenal','24755-130','Rua'),
(50526,'São Gonçalo','Rodesia','Tribobo','24750-130','Rua'),
(50527,'Teresópolis','Rodesia','Albuquerque','25977-170','Estrada'),
(50528,'Rio de Janeiro','Rodezia','Bancários','21910-145','Rua'),
(50529,'Rio de Janeiro','Rodin','Del Castilho','20771-370','Rua'),
(50530,'Belford Roxo','Rodler de Aquino','São Jorge','26155-335','Avenida'),
(50531,'Belford Roxo','Rodolfo','Parque Saxonia','26187-620','Rua'),
(50532,'Belford Roxo','Rodolfo','Vila Borgerth','26145-330','Rua'),
(50533,'Rio de Janeiro','Rodolfo Albino','Leblon','22450-020','Rua'),
(50534,'Rio de Janeiro','Rodolfo Amoedo','Barra da Tijuca','22620-350','Avenida'),
(50535,'Teresópolis','Rodolfo Amoedo','Golfe','25966-155','Rua'),
(50536,'Itaguaí','Rodolfo Anechino','Parque Dom Bosco','23845-670','Estrada'),
(50537,'Rio de Janeiro','Rodolfo Arena','Marechal Hermes','21610-680','Praça'),
(50538,'Duque de Caxias','Rodolfo Bernardelli','Jardim das Oliveiras','25045-190','Rua'),
(50539,'Rio de Janeiro','Rodolfo Carvalho','Jacarepaguá','22713-490','Rua'),
(50540,'Rio de Janeiro','Rodolfo Chambelland','Jardim América','21240-300','Rua'),
(50541,'Rio de Janeiro','Rodolfo Dantas','Copacabana','22020-040','Rua'),
(50542,'Duque de Caxias','Rodolfo Dantas','Jardim Olavo Bilac','25025-420','Rua'),
(50543,'Macaé','Rodolfo David Gomes','Granja dos Cavaleiros','27930-470','Rua'),
(50544,'Macaé','Rodolfo David Gomes','Granja dos Cavaleiros','27930-080','Rua'),
(50545,'Rio de Janeiro','Rodolfo de Campos','Barra da Tijuca','22630-200','Rua'),
(50546,'Rio de Janeiro','Rodolfo de Melo','Santíssimo','23092-090','Rua'),
(50547,'Rio de Janeiro','Rodolfo de Souza','Vila Isabel','20551-260','Rua'),
(50548,'Itaguaí','Rodolfo Ferreira','Jardim Acácias','23845-340','Rua'),
(50549,'Petrópolis','Rodolfo Figueira de Mello','Correas','25720-340','Rua'),
(50550,'Rio de Janeiro','Rodolfo Framback','Padre Miguel','21720-460','Rua'),
(50551,'Rio de Janeiro','Rodolfo Galvão','Higienópolis','21050-670','Rua'),
(50552,'Rio de Janeiro','Rodolfo Garcia','Campo Grande','23070-430','Rua'),
(50553,'Três Rios','Rodolfo Leitão','Triangulo','25820-230','Servidão'),
(50554,'Barra Mansa','Rodolfo Marques','São Pedro','27340-040','Rua'),
(50555,'São Gonçalo','Rodolfo Moraes','Joquei Clube','24743-720','Rua'),
(50556,'Rio de Janeiro','Rodolfo Mota Lima','Penha','21070-600','Rua'),
(50557,'Rio de Janeiro','Rodolfo Portugal Milward','Curicica','22780-590','Rua'),
(50558,'Nova Iguaçu','Rodolfo Quaresma','Parque Engenho Pequeno','26012-050','Praça'),
(50559,'Niterói','Rodolfo Rudge','Itaipu','24342-190','Rua'),
(50560,'Petrópolis','Rodolfo Schaeffer','Duchas','25680-140','Rua'),
(50561,'São Gonçalo','Rodolfo Siqueira','Itaoca','24471-736','Avenida'),
(50562,'São Gonçalo','Rodolfo Siqueira','Guaxindiba','24726-060','Rua'),
(50563,'São Gonçalo','Rodolfo Teixeira','Rocha','24421-420','Rua'),
(50564,'Rio de Janeiro','Rodolfo Teófilo','Campo Grande','23073-760','Rua'),
(50565,'Queimados','Rodolfo Torres','Austin','26337-190','Rua'),
(50566,'Petrópolis','Rodolpho Alberto Pires','Itamarati','25716-200','Rua'),
(50567,'Petrópolis','Rodolpho Bruno','Nogueira','25730-094','Estrada'),
(50568,'Petrópolis','Rodolpho Bruno','Nogueira','25730-095','Rua'),
(50569,'São Gonçalo','Rodolpho Gomes','Tribobo','24750-740','Rua'),
(50570,'Mesquita','Rodolpho Pessoa','Cosmorama','26582-220','Rua'),
(50571,'Rio de Janeiro','Rodolpnho de souza','Vila Isabel','20551-270','Rua'),
(50572,'Campos dos Goytacazes','Rodoval Bastos Tavares','Parque Califórnia','28015-175','Rua'),
(50573,'Rio de Janeiro','Rodrigo Cabral','Pavuna','21535-420','Rua'),
(50574,'Rio de Janeiro','Rodrigo de Brito','Botafogo','22280-100','Rua'),
(50575,'Rio de Janeiro','Rodrigo Henriques','Campo Grande','23016-080','Rua'),
(50576,'São Gonçalo','Rodrigo Magalhães','Nova Cidade','24455-740','Rua'),
(50577,'Rio de Janeiro','Rodrigo Otavio','Gávea','22450-060','Avenida'),
(50578,'Teresópolis','Rodrigo Otavio','Carlos Guinle','25959-250','Rua'),
(50579,'Niterói','Rodrigo Pereira','Fonseca','24120-216','Rua'),
(50580,'Rio de Janeiro','Rodrigo Silva','Santa Cruz','23550-286','Rua'),
(50581,'Rio de Janeiro','Rodrigo Silva','Centro','20011-040','Rua'),
(50582,'Rio de Janeiro','Rodrigo Silva','Alto da Boa Vista','20531-560','Caminho'),
(50583,'São João de Meriti','Rodrigo Silva','Parque São Nicolau','25525-650','Rua'),
(50584,'Rio de Janeiro','Rodrigo Ulysses de Carvalho','Campo Grande','23088-370','Rua'),
(50585,'Petrópolis','Rodrigues','Vila Militar','25660-012','Vila'),
(50586,'Queimados','Rodrigues','Nossa Senhora de Fátima','26313-310','Rua'),
(50587,'São Gonçalo','Rodrigues','Barro Vermelho','24415-310','Travessa'),
(50588,'Rio de Janeiro','Rodrigues','Paciência','23598-570','Travessa'),
(50589,'Duque de Caxias','Rodrigues Alves','Parque Estrela','25275-440','Rua'),
(50590,'Nova Iguaçu','Rodrigues Alves','Cidade Jardim Parque Estoril','26064-651','Praça'),
(50591,'Nova Iguaçu','Rodrigues Alves','Cidade Jardim Parque Estoril','26064-640','Rua'),
(50592,'Petrópolis','Rodrigues Alves','Castelanea','25640-370','Rua'),
(50593,'Nova Friburgo','Rodrigues Alves','São Pedro da Serra','28616-155','Rua'),
(50594,'Rio de Janeiro','Rodrigues Alves','Santo Cristo','20220-364','Avenida'),
(50595,'Rio de Janeiro','Rodrigues Alves','Santo Cristo','20220-361','Avenida'),
(50596,'Rio de Janeiro','Rodrigues Alves','Guaratiba','23035-495','Travessa'),
(50597,'Rio de Janeiro','Rodrigues Alves','Saúde','20220-360','Avenida'),
(50598,'Rio de Janeiro','Rodrigues Alves','Centro','20081-250','Avenida'),
(50599,'Rio de Janeiro','Rodrigues Alves','Saúde','20220-363','Avenida'),
(50600,'São Gonçalo','Rodrigues Alves','Neves','24425-076','Rua'),
(50601,'São Gonçalo','Rodrigues Alves','Neves','24425-075','Travessa'),
(50602,'São Gonçalo','Rodrigues Alves','Barreto','24410-035','Rua'),
(50603,'São Gonçalo','Rodrigues Alves','Barreto','24410-045','Travessa'),
(50604,'São Gonçalo','Rodrigues Alves','Nova Cidade','24455-656','Rua'),
(50605,'Nova Iguaçu','Rodrigues Arzão','Vila Bandeirantes','26286-350','Rua'),
(50606,'Nova Iguaçu','Rodrigues Arzão','Vila Bandeirantes','26280-440','Rua'),
(50607,'Petrópolis','Rodrigues Caldas','Pedro do Rio','25750-510','Praça'),
(50608,'Rio de Janeiro','Rodrigues Caldas','Taquara','22713-375','Estrada'),
(50609,'Rio de Janeiro','Rodrigues Caldas','Taquara','22713-374','Estrada'),
(50610,'Rio de Janeiro','Rodrigues Caldas','Taquara','22713-372','Estrada'),
(50611,'Rio de Janeiro','Rodrigues Caldas','Taquara','22713-373','Estrada'),
(50612,'Rio de Janeiro','Rodrigues Campelo','Campo Grande','23017-210','Rua'),
(50613,'Rio de Janeiro','Rodrigues Campelo','Campo Grande','23040-780','Rua'),
(50614,'São Gonçalo','Rodrigues Cannes','Coelho','24740-007','Rua'),
(50615,'São Gonçalo','Rodrigues Coelho','Barro Vermelho','24415-290','Travessa'),
(50616,'São Gonçalo','Rodrigues Coutinho','Guaxindiba','24722-190','Rua'),
(50617,'São Gonçalo','Rodrigues da Fonseca','Ze Garoto','24440-110','Rua'),
(50618,'São João de Meriti','Rodrigues da Silva','Engenheiro Belford','25520-383','Beco'),
(50619,'Rio de Janeiro','Rodrigues de Abreu','Campo Grande','23036-380','Rua'),
(50620,'Volta Redonda','Rodrigues de Abreu','São Carlos','27265-360','Rua'),
(50621,'Rio de Janeiro','Rodrigues de Albuquerque','Irajá','21230-220','Rua'),
(50622,'São Gonçalo','Rodrigues de Castro','Jardim Catarina','24716-130','Rua'),
(50623,'Rio de Janeiro','Rodrigues de Freitas','Senador Camará','21833-260','Rua'),
(50624,'Rio de Janeiro','Rodrigues de Oliveira','Campo Grande','23045-500','Rua'),
(50625,'Rio de Janeiro','Rodrigues dos Santos','Cidade Nova','20211-200','Rua'),
(50626,'São Gonçalo','Rodrigues Esteves','Tenente Jardim','24410-440','Rua'),
(50627,'Rio de Janeiro','Rodrigues Galhardo','Irajá','21230-160','Praça'),
(50628,'São Gonçalo','Rodrigues Gomes','Coelho','24740-170','Rua'),
(50629,'Duque de Caxias','Rodrigues Gomes','Vila Cocota','25265-006','Rua'),
(50630,'Rio de Janeiro','Rodrigues Marques','Realengo','21715-170','Travessa'),
(50631,'Campos dos Goytacazes','Rodrigues Peixoto','Parque Tamandaré','28035-060','Rua'),
(50632,'Rio de Janeiro','Rodrigues Pereira','Turiaçu','21540-250','Rua'),
(50633,'Rio de Janeiro','Rodrigues Ulisses de Carvalho','Campo Grande','23088-510','Rua'),
(50634,'Japeri','Rogelia Barros','Carlos Sampaio','26490-420','Rua'),
(50635,'Nova Iguaçu','Roger Freitas','Recreio Itapoã','26270-180','Rua'),
(50636,'Japeri','Rogeria','Vilar Grande','26493-410','Rua'),
(50637,'Nova Iguaçu','Rogeria','Parque Ulisses','26010-770','Rua'),
(50638,'Nova Iguaçu','Rogeria Dias','Vila Bandeirantes','26286-400','Avenida'),
(50639,'Japeri','Rogério','Cidade Jardim Marajoara','26410-320','Rua'),
(50640,'Japeri','Rogério','Vilar Grande','26493-420','Rua'),
(50641,'Niterói','Rogério','Engenhoca','24110-538','Rua'),
(50642,'Nova Iguaçu','Rogério','Andrade Araujo','26010-097','Rua'),
(50643,'Rio de Janeiro','Rogério','Nossa Senhora das Graças','21932-310','Beco'),
(50644,'São Gonçalo','Rogério Albertino Barreto','Maria Paula','24750-230','Rua'),
(50645,'Nova Iguaçu','Rogério Azevedo','Miguel Couto','26061-480','Rua'),
(50646,'Rio de Janeiro','Rogério Cardoso','Vista Alegre','21230-790','Rua'),
(50647,'São Gonçalo','Rogério Fabricio','Engenho Pequeno','24417-660','Rua'),
(50648,'Rio de Janeiro','Rogério Karp','Recreio dos Bandeirantes','22795-216','Rua'),
(50649,'Barra do Piraí','Rohema','Centro','27120-070','Vila'),
(50650,'Rio de Janeiro','Rolândia','Higienópolis','21061-065','Rua'),
(50651,'Niterói','Rolando Novais','Fonseca','24130-560','Rua'),
(50652,'Rio de Janeiro','Rolando Pedreira','Campo Grande','23067-480','Rua'),
(50653,'Rio de Janeiro','Rolcendo Pereira','Cosmos','23066-700','Rua'),
(50654,'Nova Iguaçu','Roldão','Triangulo','26051-590','Rua'),
(50655,'São Gonçalo','Roldão de Andrade','Mutua','24460-220','Rua'),
(50656,'São Gonçalo','Roldão Dias','Itauna','24476-140','Rua'),
(50657,'Nilópolis','Roldão Gonçalves','Cabral','26515-048','Rua'),
(50658,'Mesquita','Roldão Gonçalves','Chatuba','26587-801','Rua'),
(50659,'Nilópolis','Roldão Gonçalves','Centro','26520-541','Rua'),
(50660,'Nilópolis','Roldão Gonçalves','Centro','26520-542','Rua'),
(50661,'Nilópolis','Roldão Gonçalves','Cabral','26515-049','Rua'),
(50662,'Mesquita','Roldão Gonçalves','Chatuba','26585-130','Travessa'),
(50663,'Mesquita','Roldão Gonçalves','Chatuba','26587-800','Rua'),
(50664,'Mesquita','Roldão Gonçalves','Chatuba','26585-051','Rua'),
(50665,'Mesquita','Roldão Gonçalves','Chatuba','26585-050','Rua'),
(50666,'Japeri','Roldão País Leme','Rio D''Ouro','26455-190','Praça'),
(50667,'Rio de Janeiro','Rolembergue Montenegro Duarte','Marechal Hermes','21555-400','Rua'),
(50668,'Nova Iguaçu','Rolim','Maria da Luz','26220-340','Rua'),
(50669,'São Gonçalo','Rolima','Amendoeira','24730-640','Rua'),
(50670,'Rio de Janeiro','Rolinhas','Pavuna','21521-430','Alameda'),
(50671,'Japeri','Roma','Parque Santo Antônio','26490-170','Alameda'),
(50672,'Niterói','Roma','Piratininga','24350-360','Rua'),
(50673,'Japeri','Roma','Vilar Grande','26493-430','Rua'),
(50674,'Japeri','Roma','Vila Central','26430-370','Rua'),
(50675,'Queimados','Roma','Nova Atlantica','26345-220','Rua'),
(50676,'Resende','Roma','Jardim das Rosas','27532-020','Rua'),
(50677,'Resende','Roma','Jardim Martinelli','27531-090','Rua'),
(50678,'Rio de Janeiro','Roma','Gávea','22451-510','Travessa'),
(50679,'Rio de Janeiro','Roma','Recreio dos Bandeirantes','22795-176','Rua'),
(50680,'Rio de Janeiro','Roma','Bonsucesso','21041-060','Avenida'),
(50681,'Cabo Frio','Roma','Jardim Excelcior','28915-130','Rua'),
(50682,'Volta Redonda','Roma','Jardim Europa','27265-160','Avenida'),
(50683,'Belford Roxo','Romancista','Apolo XI','26185-530','Rua'),
(50684,'Japeri','Romano','Parque Guandu','26410-130','Rua'),
(50685,'Mesquita','Romano Dallari','Centro','26550-790','Rua'),
(50686,'Nova Iguaçu','Romano Dallari','Jardim Império','26225-551','Rua'),
(50687,'Nova Friburgo','Romão Aguilera Campos','Olaria','28620-170','Rua'),
(50688,'São Gonçalo','Romão Cardoso','Colubande','24742-040','Rua'),
(50689,'Rio de Janeiro','Romão Cortes de Lacerda','Itanhangá','22753-140','Rua'),
(50690,'Nova Iguaçu','Romão dos Santos','Mesquita','26236-230','Rua'),
(50691,'São Gonçalo','Romão Duarte','Mutua','24460-340','Travessa'),
(50692,'São Gonçalo','Romão Morais','Santa Isabel','24738-445','Rua'),
(50693,'Cabo Frio','Romão Pedro Filho','Braga','28908-030','Rua'),
(50694,'Mesquita','Romão Santos','Vila Emil','26580-400','Rua'),
(50695,'Rio de Janeiro','Romaria','Campo Grande','23013-240','Rua'),
(50696,'Japeri','Romário','Parque Guandu','26420-160','Rua'),
(50697,'Japeri','Romário','Vila Central','26415-260','Rua'),
(50698,'Mesquita','Romário','Cosmorama','26582-600','Rua'),
(50699,'Cabo Frio','Romário Gomes','Jardim Flamboyant','28905-030','Rua'),
(50700,'Cabo Frio','Romário Gomes','Jardim Flamboyant','28905-300','Travessa'),
(50701,'Rio de Janeiro','Romário Martins','Turiaçu','21351-190','Rua'),
(50702,'Rio de Janeiro','Romário Muniz','Anchieta','21630-290','Rua'),
(50703,'Rio de Janeiro','Romário Muniz','Anchieta','21630-300','Travessa'),
(50704,'Três Rios','Romário Seabra','Moura Brasil','25821-560','Rua'),
(50705,'Rio de Janeiro','Romariz','Ramos','21031-820','Travessa'),
(50706,'Rio de Janeiro','Romazeira','Bento Ribeiro','21331-520','Rua'),
(50707,'Rio de Janeiro','Romelândia','Guaratiba','23025-305','Praça'),
(50708,'São Gonçalo','Romênia','Engenho do Rocado','24752-345','Rua'),
(50709,'São Gonçalo','Romero Peres de Carvalho','Barracão','24733-270','Rua'),
(50710,'São Gonçalo','Romero Peres de Carvalho','Engenho do Rocado','24752-485','Rua'),
(50711,'Rio de Janeiro','Romero Zander','Ramos','21040-080','Rua'),
(50712,'Duque de Caxias','Romeu Callo','Jardim Anhanga','25264-070','Rua'),
(50713,'São Gonçalo','Romeu Casa Grande','Maria Paula','24756-690','Rua'),
(50714,'Rio de Janeiro','Romeu Casagrande','Parque Anchieta','21625-380','Rua'),
(50715,'Campos dos Goytacazes','Romeu Casassa','Parque Tropical','28022-730','Rua'),
(50716,'Campos dos Goytacazes','Romeu Casassa','Centro','28035-190','Praça'),
(50717,'Rio de Janeiro','Romeu Coco','Paciência','23585-169','Rua'),
(50718,'Volta Redonda','Romeu da Costa Vieira','Jardim Belvedere','27258-020','Rua'),
(50719,'Resende','Romeu Marques','Vila Julieta','27520-270','Avenida'),
(50720,'São João de Meriti','Romeu Teodorico dos Santos','Parque Santana','25581-080','Rua'),
(50721,'Nilópolis','Romilda Alves','Centro','26535-660','Travessa'),
(50722,'Queimados','Romildo','Palhada','26350-260','Rua'),
(50723,'Rio de Janeiro','Romualdo Borges','Guadalupe','21675-460','Rua'),
(50724,'São Gonçalo','Romualdo Borges','Pacheco','24736-670','Rua'),
(50725,'Nova Friburgo','Romualdo Machado','Catarcione','28614-250','Rua'),
(50726,'Niterói','Romualdo Peixoto','Fonseca','24130-225','Travessa'),
(50727,'Rio de Janeiro','Romualdo Peixoto','Bangu','21852-400','Rua'),
(50728,'Campos dos Goytacazes','Romualdo Peixoto','Custodópolis','28085-220','Rua'),
(50729,'São Gonçalo','Romualdo Porto','Sacramento','24733-790','Rua'),
(50730,'Nova Friburgo','Rômulo Barreto','Centro','28625-760','Travessa'),
(50731,'Barra Mansa','Rômulo Carlos Thomas','Barbara','27332-120','Rua'),
(50732,'Três Rios','Rômulo José de Barros','Vila Isabel','25815-150','Travessa'),
(50733,'Barra do Piraí','Rômulo Streva','Química','27130-230','Rua'),
(50734,'Campos dos Goytacazes','Ronald Bulhões da Fonseca','Parque Corrientes','28055-290','Rua'),
(50735,'Rio de Janeiro','Ronald de Carvalho','Copacabana','22021-020','Rua'),
(50736,'Duque de Caxias','Ronald de Carvalho','Jardim Olavo Bilac','25035-656','Rua'),
(50737,'Mesquita','Ronaldo','Cosmorama','26582-610','Travessa'),
(50738,'Japeri','Ronaldo','Cidade Jardim Marajoara','26410-210','Rua'),
(50739,'São Gonçalo','Ronaldo de Carvalho','Colubande','24450-400','Rua'),
(50740,'Três Rios','Ronaldo de Moraes','Puriz','25808-170','Rua'),
(50741,'Rio de Janeiro','Ronaldo Galo','Campo Grande','23095-085','Rua'),
(50742,'Rio de Janeiro','Ronaldo Mourt Queiroz','Bangu','21820-330','Rua'),
(50743,'Petrópolis','Ronaldo Silveira','Morin','25630-310','Rua'),
(50744,'Rio de Janeiro','Roncador','Padre Miguel','21725-630','Praça'),
(50745,'Teresópolis','Roncador','Fonte Santa','25976-350','Rua'),
(50746,'Nova Iguaçu','Ronco D''Agua','Tingua','26063-460','Rua'),
(50747,'Rio de Janeiro','Ronda Alta','Guaratiba','23031-320','Rua'),
(50748,'São Gonçalo','Rondon','Porto Novo','24435-815','Travessa'),
(50749,'Nilópolis','Rondon Gonçalves','Cabral','26515-041','Travessa'),
(50750,'Macaé','Rondônia','Lagomar','27970-760','Rua'),
(50751,'Rio de Janeiro','Rondônia','Campo Grande','23087-330','Rua'),
(50752,'Rio de Janeiro','Rondônia','Realengo','21775-730','Travessa'),
(50753,'Rio de Janeiro','Rondônia','Taquara','22710-562','Rua'),
(50754,'Belford Roxo','Rondônia','Vila Pauline','26170-440','Rua'),
(50755,'Cabo Frio','Rondônia','Palmeiras','28911-250','Rua'),
(50756,'Teresópolis','Rondônia','Araras','25958-240','Rua'),
(50757,'São Gonçalo','Rondônia','Amendoeira','24730-480','Rua'),
(50758,'Rio de Janeiro','Rondonópolis','Senador Camará','21842-075','Rua'),
(50759,'Rio de Janeiro','Ronerto Macedo','Campo Grande','23045-300','Rua'),
(50760,'São Gonçalo','Roni Castro','Porto Novo','24435-816','Travessa'),
(50761,'São Gonçalo','Roni Castro','Porto Novo','24435-817','Rua'),
(50762,'Mesquita','Ronildo Souza Basto','Centro','26553-040','Rua'),
(50763,'Rio de Janeiro','Roque Barbosa','Bangu','21863-425','Rua'),
(50764,'Rio de Janeiro','Roque Barreto','Parque Anchieta','21625-390','Rua'),
(50765,'São Gonçalo','Roque Callage','Amendoeira','24730-410','Rua'),
(50766,'São Gonçalo','Roque Carneiro','Porto do Rosa','24470-450','Rua'),
(50767,'Nova Iguaçu','Roque Casemiro','Jardim Nova Era','26272-390','Rua'),
(50768,'São Gonçalo','Roque de Almeida','Pacheco','24730-570','Rua'),
(50769,'Resende','Roque de Santis','Cabral','27534-220','Rua'),
(50770,'Niterói','Roque Furtado','Boa Viagem','24210-140','Praça'),
(50771,'Rio de Janeiro','Roque Melquíades','Campo Grande','23017-510','Rua'),
(50772,'Petrópolis','Roque Xavier Laurenza','Araras','25725-400','Alameda'),
(50773,'Rio de Janeiro','Roquelândia','Guadalupe','21660-180','Rua'),
(50774,'Rio de Janeiro','Roquemond','Santíssimo','23010-030','Rua'),
(50775,'Duque de Caxias','Roquete Pinto','Jardim Anhanga','25265-200','Rua'),
(50776,'Rio de Janeiro','Roquete Pinto','Urca','22291-210','Rua'),
(50777,'Rio de Janeiro','Roquete Pinto','Ramos','21030-180','Travessa'),
(50778,'Rio de Janeiro','Roquete Pinto','Alto da Boa Vista','20261-270','Estrada'),
(50779,'Volta Redonda','Roquete Pinto','Caieira','27220-130','Rua'),
(50780,'Teresópolis','Roquette Pinto','Carlos Guinle','25958-395','Rua'),
(50781,'Queimados','Roraima','Flesmam','26327-200','Rua'),
(50782,'Rio de Janeiro','Roraima','Taquara','22710-640','Rua'),
(50783,'Teresópolis','Roraima','Barroso','25957-190','Rua'),
(50784,'Rio de Janeiro','Roruima','Irajá','21371-340','Rua'),
(50785,'Duque de Caxias','Rosa','Vila Ideal','25010-435','Beco'),
(50786,'Niterói','Rosa','Largo da Batalha','24315-360','Travessa'),
(50787,'Queimados','Rosa','Cacuia','26397-200','Rua'),
(50788,'Queimados','Rosa','Cacuia','26397-210','Travessa'),
(50789,'Nova Friburgo','Rosa Agda de Medeiros','Olaria','28620-010','Rua'),
(50790,'São Gonçalo','Rosa Alves','Sacramento','24735-655','Rua'),
(50791,'Rio de Janeiro','Rosa Antunes','Vargem Pequena','22783-225','Rua'),
(50792,'Rio de Janeiro','Rosa Branca','Bangu','21864-040','Beco'),
(50793,'Teresópolis','Rosa Cardoso','São Pedro','25956-310','Rua'),
(50794,'São Gonçalo','Rosa Caride','Porto Novo','24431-760','Rua'),
(50795,'São Gonçalo','Rosa da Costa','Miriambi','24731-185','Rua'),
(50796,'Rio de Janeiro','Rosa da Fonseca','Manguinhos','21041-240','Rua'),
(50797,'Rio de Janeiro','Rosa de Almeida','Padre Miguel','21775-480','Rua'),
(50798,'Rio de Janeiro','Rosa de Carvalho','Campo Grande','23080-140','Rua'),
(50799,'Rio de Janeiro','Rosa de Melo','Padre Miguel','21775-500','Travessa'),
(50800,'São João de Meriti','Rosa de Menezes','Parque Barreto','25565-480','Rua'),
(50801,'Rio de Janeiro','Rosa do Povo','Freguesia (Jacarepaguá)','22743-845','Rua'),
(50802,'Nova Iguaçu','Rosa Domingues','Vila São Jorge','26262-390','Rua'),
(50803,'Nova Iguaçu','Rosa dos Ventos','Rosa dos Ventos','26276-010','Avenida'),
(50804,'Duque de Caxias','Rosa e Silva','Jardim Olavo Bilac','25036-200','Rua'),
(50805,'Rio de Janeiro','Rosa e Silva','Grajaú','20541-330','Rua'),
(50806,'Nova Friburgo','Rosa Emília do Canto','Campo do Coelho','28630-580','Rua'),
(50807,'São Gonçalo','Rosa Franche','Galo Branco','24422-396','Rua'),
(50808,'Japeri','Rosa Gonçalves Pereira','Luis de Camões','26483-380','Rua'),
(50809,'Itaguaí','Rosa Gonzales','Engenho','23820-680','Rua'),
(50810,'Queimados','Rosa Helena','Jardim Campo Alegre','26320-150','Rua'),
(50811,'Queimados','Rosa Lima','Austin','26393-040','Rua'),
(50812,'Rio de Janeiro','Rosa Lima','Santa Cruz','23550-800','Travessa'),
(50813,'Niterói','Rosa Machado Guedes','Fonseca','24130-336','Travessa'),
(50814,'Queimados','Rosa Maria','Jardim Alzira','26311-500','Rua'),
(50815,'Queimados','Rosa Maria','Austin','26393-170','Rua'),
(50816,'Rio de Janeiro','Rosa Martins','Jardim Sulacap','21740-580','Rua'),
(50817,'Duque de Caxias','Rosa Oliveira Cardoso','Silva','25233-125','Rua'),
(50818,'Petrópolis','Rosa Ortega','Quissama','25615-420','Rua'),
(50819,'Nova Iguaçu','Rosa Pacheco','Dom Rodrigo','26260-470','Rua'),
(50820,'Rio de Janeiro','Rosa Pequena','Barros Filho','21660-560','Rua'),
(50821,'Nova Friburgo','Rosa Pinheiro','Conselheiro Paulino','28635-180','Rua'),
(50822,'Belford Roxo','Rosa Pires','Vila Santo Antônio da Prata','26130-515','Rua'),
(50823,'São Gonçalo','Rosa Porto','Mutuaguacu','24723-240','Rua'),
(50824,'Nova Friburgo','Rosa Ramos Bussinger','Mury','28615-490','Rua'),
(50825,'Nova Friburgo','Rosa Ribeiro','Conselheiro Paulino','28633-450','Rua'),
(50826,'Rio de Janeiro','Rosa Richa','Santíssimo','23098-270','Rua'),
(50827,'Nova Iguaçu','Rosa Rodrigues Martins','Caioaba','26015-300','Rua'),
(50828,'Rio de Janeiro','Rosa Saião','Gamboa','20221-440','Rua'),
(50829,'Rio de Janeiro','Rosa Saisse','Santíssimo','23010-165','Rua'),
(50830,'Barra Mansa','Rosa Sverberi','Santa Rosa','27323-530','Rua'),
(50831,'São Gonçalo','Rosa Vieira da Silva','Mutua','24460-160','Rua'),
(50832,'Teresópolis','Rosa Werner','Bom Retiro','25955-680','Rua'),
(50833,'Rio de Janeiro','Rosada','Guaratiba','23036-085','Rua'),
(50834,'Rio de Janeiro','Rosal','Paciência','23585-085','Rua'),
(50835,'Duque de Caxias','Rosália','Jardim Gramacho','25055-610','Rua'),
(50836,'Rio de Janeiro','Rosália','Anil','22753-610','Rua'),
(50837,'São João de Meriti','Rosália','Jardim Metrópole','25575-660','Rua'),
(50838,'Queimados','Rosalie','Vila João Correia','26359-240','Rua'),
(50839,'Nova Iguaçu','Rosalina','Bernardo Kelner','26032-040','Rua'),
(50840,'Queimados','Rosalina','Parque Laranjal','26337-390','Rua'),
(50841,'Nova Iguaçu','Rosalina','Jardim da Posse','26020-097','Travessa'),
(50842,'Rio de Janeiro','Rosalina Afonso Pereira','Bangu','21815-255','Praça'),
(50843,'São Gonçalo','Rosalina Barbosa','Lindo Parque','24420-170','Rua'),
(50844,'Queimados','Rosalina Borges','Cidade Jardim Cabuçu','26376-160','Rua'),
(50845,'Cabo Frio','Rosalina Cardoso Fonseca','Parque Burle','28922-010','Rua'),
(50846,'Rio de Janeiro','Rosalina Coelho Lisboa','Barra da Tijuca','22631-190','Avenida'),
(50847,'Barra Mansa','Rosalina da Silva Dias','Vista Alegre','27320-440','Rua'),
(50848,'São Gonçalo','Rosalina de Carvalho','Rio do Ouro','24752-700','Rua'),
(50849,'São Gonçalo','Rosalina Domingues','Neves','24425-065','Rua'),
(50850,'Nova Friburgo','Rosalina Ferreira da Costa','Jardim Ouro Preto','28633-190','Rua'),
(50851,'Itaguaí','Rosalina Gonçalves','Coroa Grande','23826-300','Rua'),
(50852,'São Gonçalo','Rosalina José Ferreira','Portão do Rosa','24421-485','Rua'),
(50853,'Japeri','Rosalina Loureiro','São Jorge','26433-180','Rua'),
(50854,'São Gonçalo','Rosalina Pereira','Anaia Pequeno','24745-007','Rua'),
(50855,'Rio de Janeiro','Rosalinda Brand','Barra da Tijuca','22631-260','Rua'),
(50856,'Rio de Janeiro','Rosalindo de Souza','Paciência','23570-450','Rua'),
(50857,'Rio de Janeiro','Rosalro Ribeiro','Oswaldo Cruz','21341-440','Rua'),
(50858,'Nova Iguaçu','Rosalvo Barbosa','Jardim Belo Horizonte','26276-390','Rua'),
(50859,'Nova Iguaçu','Rosana','Parque Ulisses','26010-210','Rua'),
(50860,'Rio de Janeiro','Rosana','Realengo','21745-260','Rua'),
(50861,'Belford Roxo','Rosana','Vila Santa Teresa','26196-170','Rua'),
(50862,'Teresópolis','Rosana da Silva Luciano','Jardim Meudon','25954-145','Servidão'),
(50863,'Nova Iguaçu','Rosana Martins','Vila Martins','26270-420','Rua'),
(50864,'Nova Iguaçu','Rosane','Cobrex','26035-390','Rua'),
(50865,'Nova Iguaçu','Rosane','Andrade Araujo','26010-730','Rua'),
(50866,'Nova Iguaçu','Rosângela','Cobrex','26035-400','Rua'),
(50867,'Nova Iguaçu','Rosângela','Andrade Araujo','26010-100','Rua'),
(50868,'Nova Iguaçu','Rosângela Ribeiro','Vila Pedro I','26030-790','Rua'),
(50869,'Japeri','Rosaria Loureiro','Japeri','26435-220','Rua'),
(50870,'Rio de Janeiro','Rosarinho','Guaratiba','23035-496','Rua'),
(50871,'Duque de Caxias','Rosario','Jardim Primavera','25215-365','Estrada'),
(50872,'Rio de Janeiro','Rosario','Santa Cruz','23575-295','Rua'),
(50873,'Rio de Janeiro','Rosario','Jacaré','20973-190','Rua'),
(50874,'Rio de Janeiro','Rosario','Jacaré','20973-200','Beco'),
(50875,'Três Rios','Rosario de Minas','Jardim Primavera','25808-230','Rua'),
(50876,'Rio de Janeiro','Rosario do Sul','Senador Vasconcelos','23010-400','Rua'),
(50877,'Rio de Janeiro','Rosario Fusco','Penha Circular','21215-520','Rua'),
(50878,'Queimados','Rosario Guimarães','Jardim Mirassol','26350-160','Rua'),
(50879,'Rio de Janeiro','Rosario Oeste','Vila Valqueire','21321-550','Rua'),
(50880,'Itaguaí','Rosas','Parque Primavera','23830-360','Rua'),
(50881,'Nova Iguaçu','Rosas','Jardim Corumba','26042-830','Rua'),
(50882,'Queimados','Rosas','Parque Pauliceia','26361-290','Rua'),
(50883,'Queimados','Rosas','Vila Marina','26349-470','Travessa'),
(50884,'Rio de Janeiro','Rosas','Padre Miguel','21715-560','Vila'),
(50885,'Rio de Janeiro','Rosas','Madureira','21360-501','Travessa'),
(50886,'Volta Redonda','Rosas','Água Limpa','27250-230','Rua'),
(50887,'São João de Meriti','Rosas','Parque Araruama','25585-490','Rua'),
(50888,'Teresópolis','Rosas','Barra do Imbuí','25965-275','Servidão'),
(50889,'Rio de Janeiro','Rosas,das','Cidade Universitária','21941-805','Rua'),
(50890,'Rio de Janeiro','Rosauro Estellita','Barra da Tijuca','22793-319','Avenida'),
(50891,'Rio de Janeiro','Rosauro Mariano da Silva','Barra da Tijuca','22630-110','Rua'),
(50892,'Rio de Janeiro','Rose Sales da Silva','Realengo','21746-100','Rua'),
(50893,'Nova Iguaçu','Roseane','Parada Amaral','26041-085','Rua'),
(50894,'São Gonçalo','Roseida Maria Firmino','Joquei Clube','24745-650','Rua'),
(50895,'Rio de Janeiro','Roseira','Padre Miguel','21720-190','Rua'),
(50896,'Belford Roxo','Roseiral','Parque Roseiral','26177-233','Praça'),
(50897,'Rio de Janeiro','Roseli Salete Nunes da Silva','Campo Grande','23097-490','Rua'),
(50898,'Nova Iguaçu','Roselis','Parque Geneciano Luz','26061-800','Rua'),
(50899,'Queimados','Rosemary','Queimados','26327-150','Rua'),
(50900,'Nova Iguaçu','Rosemary','Parque Geneciano Luz','26061-810','Rua'),
(50901,'Mesquita','Rosemary Saddi','Cosmorama','26582-230','Rua'),
(50902,'Petrópolis','Rosemery','Independência','25645-550','Rua'),
(50903,'São João de Meriti','Rosemery','Vilar dos Teles','25560-630','Travessa'),
(50904,'São Gonçalo','Rosendo Marcos','Itauna','24472-700','Rua'),
(50905,'Niterói','Rosilane Moscato Rocha','Largo do Barradas','24110-127','Travessa'),
(50906,'Queimados','Rosilene Ramos','Austin','26350-270','Rua'),
(50907,'Rio de Janeiro','Rosilha','Vargem Pequena','22783-326','Caminho'),
(50908,'Volta Redonda','Rosimere Silva Oliveira','Vale Verde','27278-050','Rua'),
(50909,'São João de Meriti','Rosina','Jardim Metrópole','25575-650','Rua'),
(50910,'São Gonçalo','Rosina Correia','Itauna','24474-755','Rua'),
(50911,'Resende','Rosina de Oliveira Botelho','Jardim Brasília 2','27515-120','Rua'),
(50912,'Nova Iguaçu','Rosinda Martins','Centro','26210-030','Travessa'),
(50913,'Campos dos Goytacazes','Rosindo Monteiro','Vila da Rainha','28016-440','Rua'),
(50914,'Duque de Caxias','Rosita','Parque São João','25235-290','Rua'),
(50915,'Macaé','Rossina Freitas Medeiros','Parque Aeroporto','27953-430','Rua'),
(50916,'Macaé','Rossine F. Medeiros','Parque Aeroporto','27953-100','Rua'),
(50917,'Campos dos Goytacazes','Rossine Quintanilha Chagas','Parque Penha','28021-002','Rua'),
(50918,'Campos dos Goytacazes','Rossine Quintanilha Chagas','Parque Imperial','28022-323','Rua'),
(50919,'Campos dos Goytacazes','Rossine Quintanilha Chagas','Parque Imperial','28022-321','Rua'),
(50920,'Campos dos Goytacazes','Rossine Quintanilha Chagas','Parque Penha','28021-005','Travessa'),
(50921,'Campos dos Goytacazes','Rossine Quintanilha Chagas','Parque Penha','28021-001','Rua'),
(50922,'Rio de Janeiro','Rossini','Jardim América','21240-540','Rua'),
(50923,'Rio de Janeiro','Rosthand de Farias','Realengo','21735-590','Rua'),
(50924,'Rio de Janeiro','Rotari','Campo Grande','23016-450','Rua'),
(50925,'Teresópolis','Rotariana','Soberbo','25960-601','Avenida'),
(50926,'Teresópolis','Rotariana','Soberbo','25960-600','Avenida'),
(50927,'Teresópolis','Rotariana','Soberbo','25960-602','Avenida'),
(50928,'Nova Friburgo','Rotary','Olaria','28623-050','Praça'),
(50929,'Barra do Piraí','Rotary','Vila Helena','27120-520','Rua'),
(50930,'Macaé','Rotary Club','Costa do Sol','27923-500','Praça'),
(50931,'Rio de Janeiro','Rotary Club','Cachambi','20785-255','Praça'),
(50932,'Barra Mansa','Rotary Club','Ano Bom','27323-290','Rua'),
(50933,'Cabo Frio','Rotary Club','Centro','28906-020','Travessa'),
(50934,'Barra Mansa','Rotary Clube','Barbara','27330-380','Praça'),
(50935,'Rio de Janeiro','Rotary Internacional','Mangueira','20941-060','Avenida'),
(50936,'Rio de Janeiro','Roteiro','Senador Vasconcelos','23012-370','Rua'),
(50937,'Volta Redonda','Roterdam','Ponte Alta','27267-370','Rua'),
(50938,'Rio de Janeiro','Rouault','Del Castilho','20771-560','Rua'),
(50939,'Duque de Caxias','Rouget de Lisle','Vila Santo Antônio','25040-360','Rua'),
(50940,'Rio de Janeiro','Rouxinois','Pavuna','21521-110','Alameda'),
(50941,'Niterói','Rouxinol','Itaipu','24355-110','Rua'),
(50942,'Rio de Janeiro','Rouxinol','Senador Vasconcelos','23098-500','Rua'),
(50943,'Rio de Janeiro','Rouxinol','Campo Grande','23087-055','Rua'),
(50944,'Rio de Janeiro','Rouxinol','Inhoaíba','23064-220','Rua'),
(50945,'Teresópolis','Rouxinol','Parque São Luiz','25953-387','Servidão'),
(50946,'Teresópolis','Rouxinol','Parque do Imbui','25970-710','Rua'),
(50947,'Campos dos Goytacazes','Rovenil Rodrigues Moraes','Centro','28030-570','Rua'),
(50948,'Rio de Janeiro','Royal','Tubiacanga','21931-700','Parque'),
(50949,'Rio de Janeiro','Ruanda','Pavuna','21535-340','Rua'),
(50950,'Rio de Janeiro','Ruão','Santa Cruz','23570-200','Praça'),
(50951,'Rio de Janeiro','Rubelita','Jacarepaguá','22780-140','Rua'),
(50952,'Rio de Janeiro','Rubem','Cidade de Deus','22772-640','Travessa'),
(50953,'Rio de Janeiro','Rubem Berta','Taquara','22723-450','Rua'),
(50954,'São Gonçalo','Rubem Braga','Galo Branco','24422-270','Rua'),
(50955,'São Gonçalo','Rubem Coutinho da Silva','Porto do Rosa','24471-020','Rua'),
(50956,'Rio de Janeiro','Rubem Dario','Leblon','22450-050','Praça'),
(50957,'Macaé','Rubem de Almeida Pereira','Barra','27973-090','Travessa'),
(50958,'Rio de Janeiro','Rubem de Sousa','Sepetiba','23535-094','Rua'),
(50959,'Nova Iguaçu','Rubem Kaiserman','Vila Anita','26040-030','Rua'),
(50960,'Rio de Janeiro','Rubem Medina','Santa Cruz','23570-392','Rua'),
(50961,'Niterói','Rubem Risemberg','Piratininga','24350-230','Rua'),
(50962,'Teresópolis','Rubem Santos Rocha','Alto','25959-280','Travessa'),
(50963,'Belford Roxo','Rubenia','Jardim Redentor','26110-280','Rua'),
(50964,'Rio de Janeiro','Rubens','Santa Cruz','23520-319','Travessa'),
(50965,'Volta Redonda','Rubens','Mirante do Vale','27281-170','Rua'),
(50966,'Belford Roxo','Rúbens Alves','Jardim Patricia','26182-400','Rua'),
(50967,'São Gonçalo','Rúbens Amaral','Alcantara','24710-660','Rua'),
(50968,'Barra Mansa','Rúbens Barcellos','Vila Orlandelia','27325-750','Rua'),
(50969,'Niterói','Rúbens Brasil','Fonseca','24130-070','Rua'),
(50970,'Queimados','Rúbens Corbo','Vila Eros','26361-300','Rua'),
(50971,'São João de Meriti','Rúbens de Almeida','Parque Barreto','25581-160','Rua'),
(50972,'Campos dos Goytacazes','Rúbens de Almeida Gusmão','Parque Visconde de Ururaí','28040-505','Rua'),
(50973,'Rio de Janeiro','Rúbens de Castro','Taquara','22723-645','Rua'),
(50974,'Volta Redonda','Rúbens de Melo e Sousa','Aero Clube','27283-180','Rua'),
(50975,'Macaé','Rúbens de Moraes','Aroeiras','27945-150','Rua'),
(50976,'Petrópolis','Rúbens Domingos de Oliveira','Chácara Flora','25635-515','Servidão'),
(50977,'São Gonçalo','Rúbens Doria','Itauna','24473-386','Rua'),
(50978,'Nilópolis','Rúbens dos Reis Sales','Nova Cidade','26530-210','Estrada'),
(50979,'Niterói','Rúbens Falcão','Maralegre','24350-635','Rua'),
(50980,'São Gonçalo','Rúbens Falcão','Porto Novo','24435-090','Travessa'),
(50981,'Niterói','Rúbens Francisco Barros','Fonseca','24120-195','Rua'),
(50982,'Rio de Janeiro','Rúbens Gomes','Barros Filho','21650-370','Praça'),
(50983,'São Gonçalo','Rúbens Guimarães','Guaxindiba','24726-090','Rua'),
(50984,'Nova Iguaçu','Rúbens Kaiserman','Bela Vista','26040-065','Rua'),
(50985,'São Gonçalo','Rúbens Leite','Maria Paula','24756-700','Rua'),
(50986,'Queimados','Rúbens Lima','Boa Esperança','26383-350','Rua'),
(50987,'Barra do Piraí','Rúbens Lúcio Cardoso','Vila Helena','27120-490','Rua'),
(50988,'Nova Iguaçu','Rúbens Mendes de Oliveira','Carolina','26012-830','Rua'),
(50989,'Queimados','Rúbens Napoleão','Parque Rodilvania','26357-020','Rua'),
(50990,'São Gonçalo','Rúbens Orlandine','Covanca','24425-476','Travessa'),
(50991,'São João de Meriti','Rúbens Peixoto','Engenheiro Belford','25520-440','Rua'),
(50992,'São João de Meriti','Rúbens Rodrigues','Jardim Meriti','25550-781','Travessa'),
(50993,'Niterói','Rúbens Rosado','Piratininga','24358-340','Rua'),
(50994,'Rio de Janeiro','Rúbens Saba','Senador Vasconcelos','23085-420','Travessa'),
(50995,'Resende','Rúbens Serra','Jardim Brasília 2','27515-150','Rua'),
(50996,'Volta Redonda','Rúbens Simões','Santo Agostinho','27211-490','Rua'),
(50997,'Duque de Caxias','Rúbens Vaz','Parque Santo Antônio','25235-240','Rua'),
(50998,'Rio de Janeiro','Rúbens Vaz','Ramos','21044-190','Caminho'),
(50999,'Rio de Janeiro','Rubey Wanderley','Vila da Penha','21220-730','Praça'),
(51000,'Macaé','Rubi','Sol e Mar','27940-260','Rua'),
(51001,'Queimados','Rubi','Piabas','26317-020','Rua'),
(51002,'Nova Friburgo','Rubi','Prado','28635-370','Rua'),
(51003,'Cabo Frio','Rubi','Portinho','28915-390','Rua'),
(51004,'Belford Roxo','Rubi','Novo Eldorado','26127-800','Rua'),
(51005,'São João de Meriti','Rubi','Coelho da Rocha','25550-250','Rua'),
(51006,'Volta Redonda','Rubi','Retiro','27275-160','Rua'),
(51007,'Teresópolis','Rubi','Prata','25976-360','Rua'),
(51008,'Rio de Janeiro','Rubi das Dores','Taquara','22723-655','Rua'),
(51009,'Rio de Janeiro','Rubiácea','Vila Valqueire','21330-670','Praça'),
(51010,'Rio de Janeiro','Rubineia','Itanhangá','22753-090','Rua'),
(51011,'Rio de Janeiro','Rubis','Madureira','21360-510','Travessa'),
(51012,'Rio de Janeiro','Rubro Negro','Parada de Lucas','21010-510','Travessa'),
(51013,'Nova Iguaçu','Ruby Albertoria','Barão de Guandu','26061-155','Rua'),
(51014,'Barra do Piraí','Rudolf Thommen','Vila Suíça','27120-450','Rua'),
(51015,'Mesquita','Rufino','Santo Elias','26560-461','Rua'),
(51016,'Mesquita','Rufino','Chatuba','26587-170','Travessa'),
(51017,'Mesquita','Rufino','Jacutinga','26562-410','Rua'),
(51018,'Mesquita','Rufino','Santo Elias','26560-460','Rua'),
(51019,'Nova Iguaçu','Rufino','Mesquita','26226-170','Rua'),
(51020,'Niterói','Rufino Adam Saens','Cubango','24140-256','Rua'),
(51021,'Cabo Frio','Rufino Aleixo','Juscelino Kubitschek de Oliveira','28908-180','Rua'),
(51022,'Barra do Piraí','Rufino Barbosa','Chalet','27143-290','Rua'),
(51023,'Três Rios','Rufino de Jesus Lópes','Vila Isabel','25811-088','Rua'),
(51024,'Três Rios','Rufino Lima','Pátio da Estação','25815-410','Rua'),
(51025,'Nova Friburgo','Rufino Siqueira','Conselheiro Paulino','28635-500','Rua'),
(51026,'Niterói','Rugendas','Mata Paca','24322-100','Rua'),
(51027,'Rio de Janeiro','Rugendas','Jacarepaguá','22745-045','Rua'),
(51028,'Rio de Janeiro','Rui','Mangueira','20943-500','Travessa'),
(51029,'São João de Meriti','Rui Antunes Correa','Trezentos','25580-200','Rua'),
(51030,'Niterói','Rui Barbosa','Largo da Batalha','24310-005','Avenida'),
(51031,'Duque de Caxias','Rui Barbosa','Barro Branco','25267-100','Avenida'),
(51032,'Japeri','Rui Barbosa','Cidade Senhor do Bonfim','26423-310','Avenida'),
(51033,'Nilópolis','Rui Barbosa','Nova Cidade','26530-220','Rua'),
(51034,'Niterói','Rui Barbosa','São Francisco','24360-440','Avenida'),
(51035,'Duque de Caxias','Rui Barbosa','Chácaras Rio-Petrópolis','25211-190','Alameda'),
(51036,'Macaé','Rui Barbosa','Centro','27910-362','Avenida'),
(51037,'Macaé','Rui Barbosa','Centro','27910-361','Avenida'),
(51038,'Macaé','Rui Barbosa','Alto Cajueiros','27915-011','Avenida'),
(51039,'Macaé','Rui Barbosa','Alto Cajueiros','27915-012','Avenida'),
(51040,'Itaguaí','Rui Barbosa','Brisa Mar','23825-810','Rua'),
(51041,'Duque de Caxias','Rui Barbosa','Jardim Gramacho','25055-260','Avenida'),
(51042,'Nova Iguaçu','Rui Barbosa','Aero Clube','26285-480','Praça'),
(51043,'Nova Iguaçu','Rui Barbosa','Morro Agudo','26277-080','Rua'),
(51044,'Queimados','Rui Barbosa','Cidade Jardim Cabuçu','26355-400','Rua'),
(51045,'Nova Iguaçu','Rui Barbosa','Centro','26210-100','Rua'),
(51046,'Petrópolis','Rui Barbosa','Centro','25685-050','Praça'),
(51047,'Nova Friburgo','Rui Barbosa','Centro','28605-050','Rua'),
(51048,'Nova Iguaçu','Rui Barbosa','Morro Agudo','26262-400','Rua'),
(51049,'Resende','Rui Barbosa','Liberdade','27521-190','Avenida'),
(51050,'Rio de Janeiro','Rui Barbosa','Flamengo','22250-020','Avenida'),
(51051,'Rio de Janeiro','Rui Barbosa','Estácio','20250-220','Travessa'),
(51052,'Rio de Janeiro','Rui Barbosa','Centro','20021-320','Praça'),
(51053,'Cabo Frio','Rui Barbosa','Centro','28907-170','Rua'),
(51054,'Belford Roxo','Rui Barbosa','Vila Borgerth','26147-070','Travessa'),
(51055,'Campos dos Goytacazes','Rui Barbosa','Parque Aldeia','28010-005','Avenida'),
(51056,'Barra Mansa','Rui Barbosa','Nova Esperança','27338-460','Rua'),
(51057,'Campos dos Goytacazes','Rui Barbosa','Centro','28013-000','Avenida'),
(51058,'Três Rios','Rui Barbosa','Cantagalo','25805-001','Rua'),
(51059,'Três Rios','Rui Barbosa','Cantagalo','25805-000','Rua'),
(51060,'Teresópolis','Rui Barbosa','Várzea','25963-090','Rua'),
(51061,'São João de Meriti','Rui Barbosa','Parque Regina','25580-362','Rua'),
(51062,'Volta Redonda','Rui Barbosa','Eucaliptal','27263-170','Rua'),
(51063,'São Gonçalo','Rui Barbosa','Mutua','24460-420','Rua'),
(51064,'Niterói','Rui Barroso','Charitas','24370-070','Rua'),
(51065,'Duque de Caxias','Rui Benvindo','Vila Santa Cruz','25260-280','Rua'),
(51066,'Queimados','Rui Brando','Campo Alegre','26375-000','Rua'),
(51067,'Queimados','Rui Chagas','Flesmam','26325-220','Rua'),
(51068,'Belford Roxo','Rui Correia','Vila Claudia','26150-360','Rua'),
(51069,'Rio de Janeiro','Rui da Cruz Almeida','Colégio','21235-350','Rua'),
(51070,'Rio de Janeiro','Rui das Dores','Taquara','22725-403','Rua'),
(51071,'Rio de Janeiro','Rui de Andrade Pinto','Taquara','22710-365','Rua'),
(51072,'Nova Iguaçu','Rui de Carlos','Carolina','26010-318','Vila'),
(51073,'Campos dos Goytacazes','Rui do Carmo Batista','Parque Aeroporto','28093-050','Rua'),
(51074,'Rio de Janeiro','Rui Francisco de Souza','Jardim Sulacap','21746-110','Rua'),
(51075,'Rio de Janeiro','Rui Frazão Soares','Barra da Tijuca','22793-074','Rua'),
(51076,'Rio de Janeiro','Rui Gomes de Almeida','Taquara','22710-415','Rua'),
(51077,'São Gonçalo','Rui Lópes Ribeiro','Joquei Clube','24745-340','Rua'),
(51078,'Rio de Janeiro','Rui Mafra','Vila Valqueire','21330-350','Rua'),
(51079,'Rio de Janeiro','Rui Mostardeiro','Taquara','22715-270','Rua'),
(51080,'Macaé','Rui Murtinho de Almeida','Parque Aeroporto','27955-490','Rua'),
(51081,'Teresópolis','Rui Ribeiro Couto','Carlos Guinle','25958-405','Rua'),
(51082,'Rio de Janeiro','Rui Vaz Pinto','Jardim Guanabara','21931-390','Rua'),
(51083,'Rio de Janeiro','Ruilândia','Higienópolis','21061-070','Rua'),
(51084,'Nova Iguaçu','Rulam','Jardim Lumar','26262-410','Rua'),
(51085,'Queimados','Rullisson','Vila Bonanza','26353-270','Rua'),
(51086,'Rio de Janeiro','Rumania','Laranjeiras','22240-140','Rua'),
(51087,'Rio de Janeiro','Rumbelsperger','Realengo','21730-080','Travessa'),
(51088,'Nova Iguaçu','Rural','Autodromo','26043-230','Rua'),
(51089,'Nova Iguaçu','Russani Elías José','Centro','26215-190','Rua'),
(51090,'São João de Meriti','Rússia','Parque Barreto','25565-481','Travessa'),
(51091,'Nova Iguaçu','Rute','Oliveira','26030-560','Rua'),
(51092,'Rio de Janeiro','Rute','Cidade de Deus','22763-425','Travessa'),
(51093,'Queimados','Rute de Souza','Vila Marina','26350-440','Rua'),
(51094,'Rio de Janeiro','Rute Ferreira','Ramos','21031-110','Rua'),
(51095,'Belford Roxo','Rute Figueira de Vasconcelos','Dois Irmãos','26171-000','Rua'),
(51096,'São João de Meriti','Rute Pedreira da Silva','Parque Cruz Alta','25561-362','Rua'),
(51097,'Quatis','Rute Pessoa Barros Pimenta','Quatis','27410-370','Rua'),
(51098,'Rio de Janeiro','Rutênio Perez','Taquara','22725-380','Praça'),
(51099,'Nova Friburgo','Ruth Abreu de Freitas','Chácara Paraíso','28605-430','Rua'),
(51100,'Teresópolis','Ruth Almeida da Silva','Vargem Grande','25990-070','Rua'),
(51101,'Niterói','Ruth de Oliveira Ferreira','São Francisco','24365-278','Rua'),
(51102,'Campos dos Goytacazes','Ruy Alves','Parque Prazeres','28080-670','Rua'),
(51103,'Rio de Janeiro','Ruy Antunes Correa','Barra da Tijuca','22793-355','Avenida'),
(51104,'Rio de Janeiro','Ruy Barbosa','Santa Cruz','23570-660','Rua'),
(51105,'Rio de Janeiro','Ruy Carlos Berbert','Paciência','23587-680','Rua'),
(51106,'Rio de Janeiro','Ruy Porto','Barra da Tijuca','22793-077','Rua'),
(51107,'Barra Mansa','Ruy Silveira Henriques','Mangueira','27333-090','Rua'),
(51108,'Duque de Caxias','S','Jardim Anhanga','25264-440','Rua'),
(51109,'Macaé','S','Malvinas','27946-175','Rua'),
(51110,'Duque de Caxias','S','Jardim Imbariê','25271-620','Rua'),
(51111,'Macaé','S','Sol e Mar','27940-270','Rua'),
(51112,'Rio de Janeiro','S','Campo Grande','23095-630','Rua'),
(51113,'Rio de Janeiro','S','Cidade de Deus','22763-597','Rua'),
(51114,'Rio de Janeiro','S','Santa Cruz','23590-730','Rua'),
(51115,'Rio de Janeiro','S','Anil','22753-706','Rua'),
(51116,'Rio de Janeiro','S','Tubiacanga','21931-710','Rua'),
(51117,'Rio de Janeiro','S','Bonsucesso','21044-670','Rua'),
(51118,'Barra Mansa','S','Loteamento Chinês','27320-760','Rua'),
(51119,'Barra Mansa','S','Loteamento Belo Horizonte','27320-300','Rua'),
(51120,'Volta Redonda','S','Açude III','27276-505','Rua'),
(51121,'Volta Redonda','S','Jardim Ponte Alta','27267-260','Rua'),
(51122,'Niterói','Sá Barreto','Fonseca','24120-296','Travessa'),
(51123,'Niterói','Sá Barreto','Fonseca','24120-297','Rua'),
(51124,'Belford Roxo','Sá Carneiro','Sitio Retiro Feliz','26167-040','Rua'),
(51125,'São Gonçalo','Sá Carneiro','Colubande','24744-420','Rua'),
(51126,'Duque de Caxias','Sá Carvalho','Vila Maria Helena','25213-300','Rua'),
(51127,'São Gonçalo','Sá Carvalho','Brasilandia','24440-710','Rua'),
(51128,'São Gonçalo','Sá de Miranda','Guaxindiba','24726-510','Rua'),
(51129,'São Gonçalo','Sá Diogo','Boacu','24467-210','Rua'),
(51130,'Rio de Janeiro','Sá e Albuquerque','Andaraí','20541-150','Travessa'),
(51131,'Rio de Janeiro','Sá Ferreira','Copacabana','22071-100','Rua'),
(51132,'Rio de Janeiro','Sá Ferreira','Santa Cruz','23550-810','Beco'),
(51133,'Rio de Janeiro','Sá Freire','Cordovil','21012-210','Rua'),
(51134,'Rio de Janeiro','Sá Freire','São Cristóvão','20930-430','Rua'),
(51135,'Niterói','Sá Pinto','Fonseca','24120-056','Travessa'),
(51136,'São Gonçalo','Sá Pinto','Barreto','24410-060','Rua'),
(51137,'Belford Roxo','Sá Rego','Vila São Luis','26140-550','Travessa'),
(51138,'Rio de Janeiro','Sá Viana','Grajaú','20540-260','Rua'),
(51139,'Duque de Caxias','Saba','Jardim Olimpo','25255-430','Rua'),
(51140,'Mesquita','Sabaá','Cosmorama','26582-620','Rua'),
(51141,'Rio de Janeiro','Sabado Vidiello','Parque Anchieta','21635-425','Rua'),
(51142,'Duque de Caxias','Sabara','Jardim Vinte e Cinco de Agosto','25075-230','Rua'),
(51143,'Queimados','Sabara','Rancho Alegre','26367-240','Rua'),
(51144,'São Gonçalo','Sabara','Itaoca','24471-520','Rua'),
(51145,'Volta Redonda','Sabara','Santa Rita do Zarur','27288-340','Rua'),
(51146,'Rio de Janeiro','Sabará','Grajaú','20541-360','Rua'),
(51147,'Rio de Janeiro','Sabauna','Bonsucesso','21060-520','Rua'),
(51148,'Belford Roxo','Saber','Vila João Rodrigues','26196-015','Rua'),
(51149,'Japeri','Sabiá','Jardim Paraíso','26483-230','Rua'),
(51150,'Niterói','Sabiá','Itaipu','24355-350','Rua'),
(51151,'Nova Iguaçu','Sabiá','Vila Iguacuana','26051-220','Rua'),
(51152,'Rio de Janeiro','Sabiá','Inhoaíba','23064-590','Rua'),
(51153,'Rio de Janeiro','Sabiá','Senador Vasconcelos','23098-410','Rua'),
(51154,'Rio de Janeiro','Sabiá','Bangu','21862-715','Rua'),
(51155,'Belford Roxo','Sabiá','Sitio Retiro Feliz','26167-500','Rua'),
(51156,'Belford Roxo','Sabiá','Luzes','26183-090','Rua'),
(51157,'Teresópolis','Sabiá','Barra do Imbuí','25965-333','Servidão'),
(51158,'São João de Meriti','Sabiá','Jardim Metrópole','25575-701','Rua'),
(51159,'Teresópolis','Sabiá','Cascata Guarani','25957-140','Servidão'),
(51160,'Volta Redonda','Sabiá','Vila Americana','27214-475','Servidão'),
(51161,'São João de Meriti','Sábia','Éden','25535-123','Travessa'),
(51162,'Rio de Janeiro','Sabiá da Praia','Taquara','22713-770','Rua'),
(51163,'Rio de Janeiro','Sabiá Laranjeira','Jacarepaguá','22713-710','Rua'),
(51164,'Teresópolis','Sabia-Pitanga','Paineira','25965-567','Servidão'),
(51165,'Mesquita','Sabiás','Cosmorama','26582-630','Rua'),
(51166,'Rio de Janeiro','Sabiás','Pavuna','21520-780','Alameda'),
(51167,'Nova Iguaçu','Sabinada','Vila Abolição','26022-570','Alameda'),
(51168,'Rio de Janeiro','Sabino Barroso','Vila Valqueire','21330-510','Rua'),
(51169,'Barra do Piraí','Sabino Benedito','São Luís','27120-600','Rua'),
(51170,'Queimados','Sabino da Cruz','Vila Coqueiros','26363-460','Rua'),
(51171,'Rio de Janeiro','Sabino dos Reis','Maria da Graça','20785-500','Rua'),
(51172,'Rio de Janeiro','Sabino Ribeiro','Colégio','21235-360','Rua'),
(51173,'São Gonçalo','Sabino Siqueira','Zumbi','24411-390','Travessa'),
(51174,'Rio de Janeiro','Sabino Vieira','São Cristóvão','20910-110','Rua'),
(51175,'Rio de Janeiro','Sabogi','Bangu','21870-140','Rua'),
(51176,'Rio de Janeiro','Saboia Lima','Tijuca','20521-250','Rua'),
(51177,'Rio de Janeiro','Sabor de Ouro','Catumbi','20211-420','Rua'),
(51178,'Campos dos Goytacazes','Saboris','Parque Jardim Carioca','28080-590','Rua'),
(51179,'Duque de Caxias','Sacadura Cabral','Chácaras Rio-Petrópolis','25231-230','Avenida'),
(51180,'Nova Iguaçu','Sacadura Cabral','Vila de Cava','26051-720','Rua'),
(51181,'Nova Friburgo','Sacadura Cabral','Olaria','28620-110','Rua'),
(51182,'Rio de Janeiro','Sacadura Cabral','Saúde','20221-161','Rua'),
(51183,'Rio de Janeiro','Sacadura Cabral','Saúde','20221-160','Rua'),
(51184,'Rio de Janeiro','Sacadura Cabral','Saúde','20081-262','Rua'),
(51185,'Rio de Janeiro','Sacadura Cabral','Saúde','20081-261','Rua'),
(51186,'Campos dos Goytacazes','Sacadura Cabral','Centro','28035-090','Rua'),
(51187,'Queimados','Sacarrão','Parque Ipiranga','26359-300','Caminho'),
(51188,'Queimados','Sacarrão','Parque Ipiranga','26359-320','Estrada'),
(51189,'Rio de Janeiro','Sacarrão Grande','Vargem Grande','22785-170','Caminho'),
(51190,'Rio de Janeiro','Sacarrão Pequeno','Vargem Grande','22785-180','Caminho'),
(51191,'Rio de Janeiro','Sachet','Andaraí','20540-190','Praça'),
(51192,'Japeri','Saci','Engenheiro Pedreira','26465-080','Rua'),
(51193,'Itaguaí','Saco de Dentro','Ilha da Madeira','23821-540','Rua'),
(51194,'Itaguaí','Saco de Fora','Ilha da Madeira','23821-550','Rua'),
(51195,'Nova Iguaçu','Sacopa','Jardim Cachoeira','26053-500','Rua'),
(51196,'Nova Iguaçu','Sacopa','Botafogo','26041-345','Rua'),
(51197,'Rio de Janeiro','Sacopa','Lagoa','22471-180','Rua'),
(51198,'Nova Iguaçu','Sacra Família','Recreio Paco da Marambaia','26062-370','Praça'),
(51199,'São João de Meriti','Sacra Família','Jardim Olavo Bilac','25580-680','Rua'),
(51200,'Itaguaí','Sacramento','Califórnia','23810-280','Rua'),
(51201,'Queimados','Sacramento','Rancho Alegre','26367-210','Rua'),
(51202,'Rio de Janeiro','Sacramento','Campo Grande','23087-320','Rua'),
(51203,'São Gonçalo','Sacramento','Sacramento','24735-075','Estrada'),
(51204,'Rio de Janeiro','Sacramento Blacke','Campo Grande','23052-160','Rua'),
(51205,'Rio de Janeiro','Sacu','Quintino Bocaiúva','20740-480','Rua'),
(51206,'Rio de Janeiro','Sadi Cabral','Recreio dos Bandeirantes','22795-425','Rua'),
(51207,'Rio de Janeiro','Sadoque','Cidade de Deus','22773-620','Rua'),
(51208,'Barra Mansa','Sady Miguel de Oliveira','Nossa Senhora do Amparo','27322-160','Rua'),
(51209,'Rio de Janeiro','Saenz Pena','Tijuca','20520-090','Praça'),
(51210,'Itaguaí','Safira','Mazomba','23830-370','Rua'),
(51211,'Queimados','Safira','Piabas','26317-030','Rua'),
(51212,'Belford Roxo','Safira','Novo Eldorado','26127-810','Rua'),
(51213,'Cabo Frio','Safira','Portinho','28915-400','Rua'),
(51214,'Teresópolis','Safira','Prata','25976-370','Rua'),
(51215,'São Gonçalo','Safira','Jardim Catarina','24715-530','Rua'),
(51216,'São João de Meriti','Safira','Coelho da Rocha','25550-580','Rua'),
(51217,'Volta Redonda','Safira','Retiro','27275-190','Rua'),
(51218,'Rio de Janeiro','Sagarana','Anil','22750-420','Rua'),
(51219,'Rio de Janeiro','Sagitario','Taquara','22723-613','Praça'),
(51220,'Duque de Caxias','Sagitário','Parque Centenário','25030-590','Beco'),
(51221,'Belford Roxo','Sagitarius','Jardim das Estrelas','26163-050','Rua'),
(51222,'Nova Iguaçu','Sagrada Família','Jardim Nazare','26062-340','Praça'),
(51223,'Nova Iguaçu','Sagrada Família','Nossa Senhora das Graças','26263-340','Rua'),
(51224,'Rio de Janeiro','Sagrada Família','Lagoa','22470-190','Praça'),
(51225,'Rio de Janeiro','Sagrado Coração','Campinho','21310-430','Travessa'),
(51226,'Itaguaí','Sagrado Coração de Jesus','Monte Serrat','23810-780','Rua'),
(51227,'Nilópolis','Sagrado Coração de Jesus','Nova Cidade','26535-140','Rua'),
(51228,'Nova Iguaçu','Sagrado Coração de Jesus','São Luiz Gonzaga','26033-120','Rua'),
(51229,'Rio de Janeiro','Sagrado Coração de Jesus','Penha','21072-160','Rua'),
(51230,'Teresópolis','Sagrado Coração de Jesus','Cascata Guarani','25957-045','Servidão'),
(51231,'Duque de Caxias','Sagres','Parque Moderno','25223-075','Rua'),
(51232,'Volta Redonda','Sagres','Retiro','27281-370','Rua'),
(51233,'Queimados','Saguaragi','Piabas','26317-040','Rua'),
(51234,'Itaguaí','Saguassu','Coroa Grande','23825-830','Rua'),
(51235,'Teresópolis','Sahy','Fátima','25960-675','Rua'),
(51236,'Queimados','Sai','Parque Biquinha','26387-420','Rua'),
(51237,'Rio de Janeiro','Saião Cordeiro','Anchieta','21635-480','Rua'),
(51238,'Rio de Janeiro','Saião Lobato','Pedra de Guaratiba','23027-240','Rua'),
(51239,'Rio de Janeiro','Saião Lobato','Pedra de Guaratiba','23027-250','Travessa'),
(51240,'Rio de Janeiro','Saião Lobato','Mangueira','20943-135','Travessa'),
(51241,'Rio de Janeiro','Saica','Brás de Pina','21215-170','Praça'),
(51242,'Barra Mansa','Said Calil','Jardim Santo Antônio','27353-390','Rua'),
(51243,'Rio de Janeiro','Saída','Senador Camará','21833-180','Rua'),
(51244,'Nova Iguaçu','Saina','Jardim Cachoeira','26053-570','Rua'),
(51245,'Rio de Janeiro','Saina','Bangu','21862-040','Rua'),
(51246,'Belford Roxo','Sainha','Miguel Couto','26153-250','Rua'),
(51247,'São Gonçalo','Saint Clair Ornelas','Porto Novo','24431-780','Rua'),
(51248,'São Gonçalo','Saint Clair Silveira','Monjolo','24723-490','Rua'),
(51249,'São Gonçalo','Saint Diniz','Jardim Catarina','24717-490','Rua'),
(51250,'Rio de Janeiro','Saint Hilaire','Bonsucesso','21050-810','Rua'),
(51251,'Petrópolis','Saint Moritz','Morin','25630-250','Rua'),
(51252,'Rio de Janeiro','Saint Roman','Copacabana','22071-060','Rua'),
(51253,'São Gonçalo','Saint Simon','Santa Luzia','24722-355','Rua'),
(51254,'Quatis','Saint-Clair Barcelos','Falcão','27440-140','Rua'),
(51255,'Rio de Janeiro','Saint-Clair Lópes','Guaratiba','23030-405','Rua'),
(51256,'Rio de Janeiro','Saiqui','Vila Valqueire','21330-320','Praça'),
(51257,'Volta Redonda','Saira','Retiro','27277-360','Viela'),
(51258,'Rio de Janeiro','Saira Verde I','Freguesia (Jacarepaguá)','22750-540','Rua'),
(51259,'Rio de Janeiro','Saira Verde II','Freguesia (Jacarepaguá)','22750-550','Rua'),
(51260,'Queimados','Saladito','Austin','26337-510','Rua'),
(51261,'Nova Iguaçu','Salah Almawy','Centro','26220-090','Rua'),
(51262,'São Gonçalo','Salamanco','Santa Isabel','24737-450','Rua'),
(51263,'Rio de Janeiro','Salamanta','Senador Camará','21830-540','Rua'),
(51264,'Belford Roxo','Salambo','Luzes','26183-010','Rua'),
(51265,'Rio de Janeiro','Salatiel','Cidade de Deus','22772-650','Rua'),
(51266,'Belford Roxo','Salazar','Vila Santo Antônio da Prata','26130-440','Rua'),
(51267,'São Gonçalo','Salcedo Soares','Paraíso','24431-420','Travessa'),
(51268,'Niterói','Saldanha','São Lourenço','24060-047','Travessa'),
(51269,'São Gonçalo','Saldanha Aires','Colubande','24744-430','Rua'),
(51270,'Niterói','Saldanha da Gama','Fátima','24070-150','Rua'),
(51271,'Duque de Caxias','Saldanha da Gama','Engenho do Porto','25015-295','Rua'),
(51272,'Itaguaí','Saldanha da Gama','Vila Ibirapitanga','23812-060','Rua'),
(51273,'Nova Iguaçu','Saldanha da Gama','Cidade Jardim Parque Estoril','26063-140','Rua'),
(51274,'Campos dos Goytacazes','Saldanha da Gama','Parque Caju','28051-035','Rua'),
(51275,'Niterói','Saldanha Marinho','Centro','24030-040','Rua'),
(51276,'Duque de Caxias','Saldanha Marinho','Parque Senhor do Bonfim','25025-065','Rua'),
(51277,'Petrópolis','Saldanha Marinho','Saldanha Marinho','25640-233','Rua'),
(51278,'Rio de Janeiro','Saldanha Marinho','Santo Cristo','20220-210','Rua'),
(51279,'Campos dos Goytacazes','Saldanha Marinho','Centro','28010-272','Rua'),
(51280,'Campos dos Goytacazes','Saldanha Marinho','Centro','28013-022','Rua'),
(51281,'Campos dos Goytacazes','Saldanha Marinho','Centro','28010-271','Rua'),
(51282,'Campos dos Goytacazes','Saldanha Marinho','Centro','28013-021','Rua'),
(51283,'Volta Redonda','Saldanha Marinho','Caieira','27220-140','Rua'),
(51284,'São Gonçalo','Saldanha Marinho','Neves','24425-227','Rua'),
(51285,'Rio de Janeiro','Salema','Ricardo de Albuquerque','21620-540','Rua'),
(51286,'Belford Roxo','Salermo','Jardim Dimas Filho','26116-310','Rua'),
(51287,'Duque de Caxias','Sales','Vila Maria Helena','25251-240','Avenida'),
(51288,'Nova Iguaçu','Sales','Vila São Luis','26012-560','Rua'),
(51289,'Rio de Janeiro','Sales','Santa Cruz','23575-195','Rua'),
(51290,'São Gonçalo','Sales de Oliveira','Novo Mexico','24750-085','Rua'),
(51291,'Rio de Janeiro','Sales Guimarães','Engenho de Dentro','20770-070','Rua'),
(51292,'Belford Roxo','Sales Teixeira','Vila Heliopolis','26125-290','Rua'),
(51293,'Rio de Janeiro','Salete','Guaratiba','23025-480','Rua'),
(51294,'São Gonçalo','Salete','Paraíso','24431-520','Travessa'),
(51295,'Volta Redonda','Salezio do Carmo','Água Limpa','27250-544','Rua'),
(51296,'Niterói','Salgado Filho','Barreto','24110-420','Rua'),
(51297,'Nova Iguaçu','Salgado Filho','Bela Vista','26040-695','Praça'),
(51298,'Nova Iguaçu','Salgado Filho','Alvarez','26255-460','Rua'),
(51299,'Rio de Janeiro','Salgado Filho','Sepetiba','23535-380','Rua'),
(51300,'São João de Meriti','Salgado Filho','Jardim Meriti','25555-190','Rua'),
(51301,'Nova Iguaçu','Salgueiro','Tingua','26063-580','Estrada'),
(51302,'Rio de Janeiro','Sali','Penha Circular','21211-570','Rua'),
(51303,'Nova Iguaçu','Salidonia','São Benedito','26022-550','Rua'),
(51304,'Rio de Janeiro','Salim','Cidade de Deus','22772-660','Travessa'),
(51305,'Campos dos Goytacazes','Salim Assad','Parque Penha','28021-480','Rua'),
(51306,'Três Rios','Salim Chimelli','Centro','25807-280','Praça'),
(51307,'Três Rios','Salim Chimelli','Boa União','25809-230','Rua'),
(51308,'Campos dos Goytacazes','Salim Nagem','Parque Corrientes','28055-220','Praça'),
(51309,'São João de Meriti','Salim Rasuk','Centro','25520-080','Rua'),
(51310,'Barra do Piraí','Salim Waldyr Jabour','Maracanã','27140-320','Rua'),
(51311,'Niterói','Salina','Jurujuba','24370-257','Rua'),
(51312,'Rio de Janeiro','Salina','Vaz Lobo','21371-200','Travessa'),
(51313,'São João de Meriti','Salina','Jardim Metrópole','25575-590','Rua'),
(51314,'Rio de Janeiro','Salinias','Jacarepaguá','22780-150','Rua'),
(51315,'Nova Iguaçu','Salinópolis','Vila Fluminense','26061-740','Rua'),
(51316,'Rio de Janeiro','Salinópolis','Taquara','22720-000','Rua'),
(51317,'Belford Roxo','Salitre','Jardim Piedade','26183-820','Rua'),
(51318,'São João de Meriti','Salmão','Jardim Olavo Bilac','25580-491','Rua'),
(51319,'Rio de Janeiro','Salmo Vinte e Três','Santa Cruz','23591-370','Rua'),
(51320,'Rio de Janeiro','Salmorão','Guadalupe','21660-190','Rua'),
(51321,'Niterói','Salo Brand','Ilha da Conceição','24050-070','Rua'),
(51322,'Rio de Janeiro','Saloa','Campo Grande','23095-320','Rua'),
(51323,'Rio de Janeiro','Saloba','Mangueira','20943-510','Travessa'),
(51324,'Rio de Janeiro','Salomão','Cidade de Deus','22763-375','Rua'),
(51325,'Macaé','Salomão Agostinho','Lagoa','27925-500','Rua'),
(51326,'São João de Meriti','Salomão Ferreira do Nascimento','Agostinho Porto','25555-321','Rua'),
(51327,'São João de Meriti','Salomão Ferreira do Nascimento','Vila Rosali','25510-170','Rua'),
(51328,'Rio de Janeiro','Salomão Filho','Marechal Hermes','21331-660','Rua'),
(51329,'Rio de Janeiro','Salomão José Audi','Campo Grande','23081-130','Rua'),
(51330,'Nova Friburgo','Salomão Salles','Jardim Ouro Preto','28633-180','Alameda'),
(51331,'Rio de Janeiro','Salomão Silvan Hazan','Inhoaíba','23059-250','Rua'),
(51332,'Japeri','Salomé','Nova Belém','26433-360','Rua'),
(51333,'São Gonçalo','Salome Marins','Centro','24445-450','Travessa'),
(51334,'Rio de Janeiro','Salonica','Bangu','21852-100','Travessa'),
(51335,'São João de Meriti','Salu','Vila São João','25561-251','Rua'),
(51336,'Belford Roxo','Salunia','Jardim Bom Pastor','26110-300','Rua'),
(51337,'Nova Friburgo','Salusse','Centro','28625-480','Rua'),
(51338,'Rio de Janeiro','Salustiano Silva','Magalhães Bastos','21745-590','Rua'),
(51339,'Duque de Caxias','Salustiano Sobrinho','Parque Xerém','25245-530','Rua'),
(51340,'Duque de Caxias','Salutaris','Vila Ouro Preto','25055-625','Rua'),
(51341,'Belford Roxo','Salutaris','Jardim América','26140-160','Rua'),
(51342,'Queimados','Salvador','Jardim Continental','26363-140','Rua'),
(51343,'Petrópolis','Salvador','Nogueira','25730-700','Rua'),
(51344,'Nova Iguaçu','Salvador','Cidade Jardim Parque Estoril','26064-650','Rua'),
(51345,'Cabo Frio','Salvador','Palmeiras','28911-230','Rua'),
(51346,'Volta Redonda','Salvador','Morro da Conquista','27210-100','Rua'),
(51347,'São João de Meriti','Salvador','Vila São João','25570-242','Travessa'),
(51348,'São João de Meriti','Salvador','Jardim José Bonifácio','25565-370','Rua'),
(51349,'Rio de Janeiro','Salvador Allende','Recreio dos Bandeirantes','22780-160','Avenida'),
(51350,'Quatis','Salvador Barbosa Lima','Mirandópolis','27420-150','Rua'),
(51351,'Barra Mansa','Salvador Barcelos','Boa Sorte','27330-080','Rua'),
(51352,'Belford Roxo','Salvador Barone','Andrade Araujo','26135-400','Rua'),
(51353,'Duque de Caxias','Salvador Correia','Jardim Olavo Bilac','25035-665','Rua'),
(51354,'Campos dos Goytacazes','Salvador Correia','Centro','28035-310','Rua'),
(51355,'Queimados','Salvador Cruz','Fluminense','26387-260','Rua'),
(51356,'Teresópolis','Salvador da Conceição','Três Córregos','25980-060','Praça'),
(51357,'Petrópolis','Salvador da Costa Alves','Fazenda Inglesa','25670-075','Rua'),
(51358,'Campos dos Goytacazes','Salvador da Transfiguração','Parque Aurora','28026-530','Rua'),
(51359,'Rio de Janeiro','Salvador Dali','Freguesia (Jacarepaguá)','22745-370','Rua'),
(51360,'Rio de Janeiro','Salvador de Mendonça','Rio Comprido','20261-030','Rua'),
(51361,'Teresópolis','Salvador de Mendonça','Fazendinha','25955-320','Rua'),
(51362,'Rio de Janeiro','Salvador de Mesquita','Recreio dos Bandeirantes','22795-315','Rua'),
(51363,'Japeri','Salvador de Sá','Vila Planetaria','26440-130','Rua'),
(51364,'Rio de Janeiro','Salvador de Sá','Cidade Nova','20211-260','Avenida'),
(51365,'São João de Meriti','Salvador de Sá','Vilar dos Teles','25555-160','Rua'),
(51366,'Volta Redonda','Salvador de Sá','Água Limpa','27250-510','Rua'),
(51367,'São Gonçalo','Salvador do Monte','Boacu','24467-300','Rua'),
(51368,'Volta Redonda','Salvador dos Santos','Água Limpa','27250-560','Rua'),
(51369,'Rio de Janeiro','Salvador Enes','Penha Circular','21011-480','Rua'),
(51370,'Niterói','Salvador Inneco','Piratininga','24358-410','Rua'),
(51371,'Rio de Janeiro','Salvador Lemos','Inhoaíba','23058-190','Rua'),
(51372,'Rio de Janeiro','Salvador Maciel','Ramos','21060-240','Travessa'),
(51373,'Teresópolis','Salvador Magdalena','Carlos Guinle','25958-425','Rua'),
(51374,'Campos dos Goytacazes','Salvador Martins','Parque São Benedito','28025-195','Travessa'),
(51375,'Macaé','Salvador Paes Soares','Morro Santana','27945-440','Rua'),
(51376,'São Gonçalo','Salvador Palmier','Galo Branco','24420-650','Rua'),
(51377,'Rio de Janeiro','Salvador Pires','Méier','20775-030','Rua'),
(51378,'Rio de Janeiro','Salvador Rizzo','Inhaúma','20760-120','Rua'),
(51379,'Rio de Janeiro','Salvador Sabaté','Realengo','21760-020','Rua'),
(51380,'Macaé','Salvador Sampaio','Barra','27973-280','Rua'),
(51381,'Japeri','Salvador Tavares','Parque Luis Gonzaga','26463-130','Rua'),
(51382,'Rio de Janeiro','Salvaterra','Jardim Sulacap','21740-380','Rua'),
(51383,'São Gonçalo','Salvatori','Colubande','24744-720','Rua'),
(51384,'São Gonçalo','Salvatori','Centro','24421-005','Rua'),
(51385,'Rio de Janeiro','Salvinea','Freguesia (Jacarepaguá)','22750-250','Rua'),
(51386,'Barra Mansa','Salvio Ribeiro do Val','Morada da Granja','27335-080','Rua'),
(51387,'Petrópolis','Samambaia','Samambaia','25710-372','Estrada'),
(51388,'Rio de Janeiro','Samambaia','Ricardo de Albuquerque','21620-550','Rua'),
(51389,'São Gonçalo','Samambaia','Maria Paula','24754-350','Rua'),
(51390,'Teresópolis','Samambaia','Carlos Guinle','25958-435','Rua'),
(51391,'Niterói','Samanguaia','Jurujuba','24370-260','Praia'),
(51392,'Belford Roxo','Samanta','Piam','26115-630','Rua'),
(51393,'Rio de Janeiro','Samaria','Bangu','21852-035','Travessa'),
(51394,'Rio de Janeiro','Samaritana','Cidade de Deus','22773-730','Rua'),
(51395,'Rio de Janeiro','Samaritana','Gávea','22451-560','Travessa'),
(51396,'Nova Iguaçu','Samaritano','Miguel Couto','26061-470','Rua'),
(51397,'Rio de Janeiro','Sambaetiba','Padre Miguel','21775-020','Rua'),
(51398,'Rio de Janeiro','Sambaíba','Leblon','22450-140','Rua'),
(51399,'Duque de Caxias','Sambaitiba','Vila Rosário','25041-170','Rua'),
(51400,'Rio de Janeiro','Sambe','Santa Cruz','23520-140','Beco'),
(51401,'Rio de Janeiro','Sambe','Santa Cruz','23520-445','Rua'),
(51402,'Japeri','Sambura','Vila São Francisco','26475-370','Rua'),
(51403,'Belford Roxo','Sami','Babi','26163-300','Avenida'),
(51404,'Rio de Janeiro','Sami Treves','Guaratiba','23030-185','Rua'),
(51405,'Rio de Janeiro','Samin','Irajá','21235-210','Rua'),
(51406,'Rio de Janeiro','Samoa','Vila da Penha','21220-400','Rua'),
(51407,'Petrópolis','Sampaio','Centro','25610-070','Avenida'),
(51408,'Barra do Piraí','Sampaio','Muqueca','27140-010','Vila'),
(51409,'São João de Meriti','Sampaio','Jardim José Bonifácio','25565-411','Rua'),
(51410,'Rio de Janeiro','Sampaio Correia','Jacarepaguá','22713-560','Rua'),
(51411,'São Gonçalo','Sampaio Correia','Santa Luzia','24722-500','Avenida'),
(51412,'Rio de Janeiro','Sampaio de Lacerda','Campo Grande','23093-130','Rua'),
(51413,'Rio de Janeiro','Sampaio Ferraz','Estácio','20250-040','Rua'),
(51414,'São Gonçalo','Sampaio Rodrigues','Jardim Catarina','24716-400','Rua'),
(51415,'Rio de Janeiro','Sampaio Viana','Rio Comprido','20261-040','Rua'),
(51416,'São Gonçalo','Sampaio Viana','Santa Isabel','24735-370','Rua'),
(51417,'Duque de Caxias','Sampaio Vidal','Jardim Olavo Bilac','25036-360','Rua'),
(51418,'São Gonçalo','Sampaio Vidal','Colubande','24451-330','Rua'),
(51419,'São Gonçalo','Sampaio Vilas Boas','Guaxindiba','24726-080','Rua'),
(51420,'Japeri','Samuel','Nova Belém','26433-370','Rua'),
(51421,'Queimados','Samuel','Parque Eldorado','26317-120','Rua'),
(51422,'Queimados','Samuel','Parque Eldorado','26311-300','Rua'),
(51423,'Rio de Janeiro','Samuel','Colégio','21236-420','Travessa'),
(51424,'Rio de Janeiro','Samuel Adler','Bangu','21840-150','Rua'),
(51425,'Cabo Frio','Samuel Agenor Angenitsky','Vila Blanche','28915-490','Rua'),
(51426,'São Gonçalo','Samuel Barreira','Mutondo','24422-660','Rua'),
(51427,'Cabo Frio','Samuel Bessa','Porto do Carro','28922-136','Rua'),
(51428,'São Gonçalo','Samuel Cardoso','Mutondo','24420-510','Rua'),
(51429,'Rio de Janeiro','Samuel das Neves','Pechincha','22770-110','Rua'),
(51430,'Nova Iguaçu','Samuel Dias','Vila Pedro','26011-570','Rua'),
(51431,'Nilópolis','Samuel Garber','Centro','26525-740','Rua'),
(51432,'Rio de Janeiro','Samuel Guimarães','São Francisco Xavier','20950-020','Rua'),
(51433,'Rio de Janeiro','Samuel Mac Dowell','Taquara','22715-510','Praça'),
(51434,'São Gonçalo','Samuel Maia','Boacu','24467-260','Rua'),
(51435,'Rio de Janeiro','Samuel Morse','Flamengo','22250-070','Rua'),
(51436,'Nova Iguaçu','Samuel Soares','Jardim Alvorada','26265-171','Rua'),
(51437,'Teresópolis','Samuel Vieira','Barroso','25957-195','Rua'),
(51438,'Rio de Janeiro','Samuel Wainer','Santíssimo','23098-240','Rua'),
(51439,'Niterói','Samuel Wainer Filho','Itaipu','24346-170','Rua'),
(51440,'Rio de Janeiro','San Diego','Campo Grande','23042-300','Rua'),
(51441,'Rio de Janeiro','San Marino','Campo Grande','23042-170','Rua'),
(51442,'Macaé','Sana','Centro','27913-030','Travessa'),
(51443,'Japeri','Sana','Parque Guandu','26420-110','Rua'),
(51444,'Rio de Janeiro','Sananduva','Campo Grande','23016-310','Rua'),
(51445,'Rio de Janeiro','Sanatorio','Madureira','21350-192','Rua'),
(51446,'Rio de Janeiro','Sanatorio','Madureira','21350-191','Rua'),
(51447,'Rio de Janeiro','Sanatorio','Engenheiro Leal','21370-042','Rua'),
(51448,'Rio de Janeiro','Sanatorio','Engenheiro Leal','21370-041','Rua'),
(51449,'Rio de Janeiro','Sanatório Santa Maria','Jacarepaguá','22723-375','Estrada'),
(51450,'Rio de Janeiro','Sancho de Faro','Anchieta','21625-400','Rua'),
(51451,'Rio de Janeiro','Sanda','Bangu','21850-310','Travessa'),
(51452,'Rio de Janeiro','Sandalo','Padre Miguel','21725-270','Rua'),
(51453,'Duque de Caxias','Sandi','Santa Lúcia','25271-440','Rua'),
(51454,'São Gonçalo','Sandoval','Boacu','24467-030','Rua'),
(51455,'Nova Iguaçu','Sandra','Jardim Pitoresco','26265-490','Rua'),
(51456,'Belford Roxo','Sandra','Parque Jordão','26177-120','Rua'),
(51457,'São João de Meriti','Sandra','Trezentos','25580-670','Rua'),
(51458,'Rio de Janeiro','Sandra Cavalcanti','Padre Miguel','21721-480','Rua'),
(51459,'Queimados','Sandra Farias','Queimados','26325-430','Rua'),
(51460,'São João de Meriti','Sandra Maria','Vila Tiradentes','25545-161','Rua'),
(51461,'Queimados','Sandra Regina','Vila Coqueiros','26363-420','Rua'),
(51462,'Rio de Janeiro','Sandro Moreira','Barra da Tijuca','22790-675','Rua'),
(51463,'Nova Friburgo','Sanglard','Conselheiro Paulino','28635-563','Rua'),
(51464,'Rio de Janeiro','Sanhaço','Galeão','21941-793','Rua'),
(51465,'Teresópolis','Sanhaço','Cascata Guarani','25957-145','Servidão'),
(51466,'São João de Meriti','Sanhaço','Jardim Botânico','25576-030','Rua'),
(51467,'Rio de Janeiro','Sanharó','Barra da Tijuca','22620-200','Rua'),
(51468,'Resende','Sansorino','Jardim Martinelli','27531-070','Largo'),
(51469,'Niterói','Sant Ana','Maria Paula','24325-010','Rua'),
(51470,'Rio de Janeiro','Sant Anna','Ramos','21030-190','Rua'),
(51471,'Rio de Janeiro','Santa Adélia','Paciência','23585-685','Praça'),
(51472,'Volta Redonda','Santa Agua','Santo Agostinho','27210-505','Rua'),
(51473,'Volta Redonda','Santa Agua','Açude II','27276-440','Rua'),
(51474,'Rio de Janeiro','Santa Agueda','Jacarepaguá','22713-220','Rua'),
(51475,'Duque de Caxias','Santa Alexandrina','Jardim das Oliveiras','25045-140','Rua'),
(51476,'Rio de Janeiro','Santa Alexandrina','Rio Comprido','20261-233','Rua'),
(51477,'Rio de Janeiro','Santa Alexandrina','Rio Comprido','20261-231','Rua'),
(51478,'Rio de Janeiro','Santa Alexandrina','Rio Comprido','20261-235','Rua'),
(51479,'Rio de Janeiro','Santa Alexandrina','Rio Comprido','20261-232','Rua'),
(51480,'Rio de Janeiro','Santa Alexandrina','Rio Comprido','20261-225','Praça'),
(51481,'São Gonçalo','Santa Alexandrina','Pacheco','24733-280','Rua'),
(51482,'Itaguaí','Santa Alice','Santa Alice','23840-005','Rua'),
(51483,'Duque de Caxias','Santa Alice','Vila Santa Alice','25250-140','Alameda'),
(51484,'Volta Redonda','Santa Alzira','Niterói','27283-440','Rua'),
(51485,'Rio de Janeiro','Santa Amélia','Praça da Bandeira','20260-030','Rua'),
(51486,'Belford Roxo','Santa Amélia','Parque Santa Amélia','26115-310','Rua'),
(51487,'Rio de Janeiro','Santa América','Vargem Grande','22785-190','Rua'),
(51488,'Volta Redonda','Santa Ana','Niterói','27283-290','Rua'),
(51489,'Queimados','Santa Ângela','São Francisco','26370-150','Rua'),
(51490,'Itaguaí','Santa Angélica','Nazare','23840-250','Estrada'),
(51491,'Rio de Janeiro','Santa Angélica','Campo Grande','23078-160','Rua'),
(51492,'Rio de Janeiro','Santa Artelais','Taquara','22713-390','Rua'),
(51493,'Rio de Janeiro','Santa Artelais','Costa Barros','21650-560','Rua'),
(51494,'Nilópolis','Santa Bárbara','Centro','26525-490','Rua'),
(51495,'Duque de Caxias','Santa Bárbara','Parque Comercial','25041-735','Rua'),
(51496,'Japeri','Santa Bárbara','Engenheiro Pedreira','26423-300','Rua'),
(51497,'Mesquita','Santa Bárbara','Chatuba','26587-750','Rua'),
(51498,'Mesquita','Santa Bárbara','Chatuba','26585-450','Travessa'),
(51499,'Itaguaí','Santa Bárbara','Brisa Mar','23825-220','Rua'),
(51500,'Queimados','Santa Bárbara','Cacuia','26337-140','Rua'),
(51501,'Nova Iguaçu','Santa Bárbara','Miguel Couto','26061-070','Estrada'),
(51502,'Queimados','Santa Bárbara','Santa Clara do Guandu','26370-360','Rua'),
(51503,'Resende','Santa Bárbara','Paraíso','27535-190','Rua'),
(51504,'Rio de Janeiro','Santa Bárbara','Rocha Miranda','21540-520','Praça'),
(51505,'Rio de Janeiro','Santa Bárbara','Colégio','21236-430','Rua'),
(51506,'Rio de Janeiro','Santa Bárbara','Irajá','21220-790','Rua'),
(51507,'Rio de Janeiro','Santa Bárbara','Realengo','21715-570','Rua'),
(51508,'Rio de Janeiro','Santa Bárbara','Sepetiba','23535-225','Rua'),
(51509,'Rio de Janeiro','Santa Bárbara','Baia de Guanabara','20180-080','Ilha'),
(51510,'Rio de Janeiro','Santa Bárbara','Jacarepaguá','22723-385','Caminho'),
(51511,'Rio de Janeiro','Santa Bárbara','Recreio dos Bandeirantes','22795-185','Rua'),
(51512,'Rio de Janeiro','Santa Bárbara','Paciência','23580-040','Rua'),
(51513,'Barra Mansa','Santa Bárbara','Vila Principal','27338-090','Rua'),
(51514,'São Gonçalo','Santa Bárbara','Tribobo','24750-610','Rua'),
(51515,'Três Rios','Santa Bárbara','Vila Isabel','25812-160','Travessa'),
(51516,'Volta Redonda','Santa Bárbara','Niterói','27283-310','Rua'),
(51517,'São João de Meriti','Santa Bárbara','Vila Dias Lopes','25570-520','Rua'),
(51518,'Rio de Janeiro','Santa Basilissa','Penha','21021-050','Rua'),
(51519,'Rio de Janeiro','Santa Beatriz','Barra de Guaratiba','23020-500','Rua'),
(51520,'Rio de Janeiro','Santa Beatriz de Vicência','Sepetiba','23545-330','Rua'),
(51521,'Rio de Janeiro','Santa Benilda','Taquara','22720-005','Rua'),
(51522,'Resende','Santa Bernadete','Paraíso','27536-210','Rua'),
(51523,'São Gonçalo','Santa Bernardete','Porto da Pedra','24435-010','Travessa'),
(51524,'Rio de Janeiro','Santa Bertília','Inhoaíba','23062-100','Estrada'),
(51525,'Mesquita','Santa Branca','Presidente Juscelino','26557-620','Rua'),
(51526,'Mesquita','Santa Branca','Presidente Juscelino','26557-630','Travessa'),
(51527,'Rio de Janeiro','Santa Branca','Campo Grande','23085-650','Rua'),
(51528,'Queimados','Santa Brígida','São Francisco','26369-390','Rua'),
(51529,'Rio de Janeiro','Santa Brígida','Penha','21070-400','Rua'),
(51530,'Rio de Janeiro','Santa Cacilda de Toledo','Campo Grande','23040-670','Rua'),
(51531,'Rio de Janeiro','Santa Camila Pia','Penha','21021-060','Rua'),
(51532,'Niterói','Santa Cândida','Charitas','24370-150','Travessa'),
(51533,'Rio de Janeiro','Santa Carolina','Tijuca','20530-370','Rua'),
(51534,'Duque de Caxias','Santa Catarina','Vila Guanabara','25085-670','Rua'),
(51535,'Duque de Caxias','Santa Catarina','Vila Santa Cruz','25240-010','Rua'),
(51536,'Itaguaí','Santa Catarina','Estrela do Ceu','23812-070','Rua'),
(51537,'Japeri','Santa Catarina','Vilar Grande','26483-540','Rua'),
(51538,'Itaguaí','Santa Catarina','São Salvador','23811-420','Rua'),
(51539,'Macaé','Santa Catarina','Lagomar','27970-740','Rua'),
(51540,'Duque de Caxias','Santa Catarina','Jardim Mariana','25271-010','Rua'),
(51541,'Petrópolis','Santa Catarina','Quitandinha','25651-160','Rua'),
(51542,'Queimados','Santa Catarina','Queimados','26323-400','Rua'),
(51543,'Queimados','Santa Catarina','Cidade Jardim Cabuçu','26353-050','Rua'),
(51544,'Queimados','Santa Catarina','São Francisco','26369-170','Rua'),
(51545,'Nova Iguaçu','Santa Catarina','Mesquita','26240-110','Rua'),
(51546,'Nova Friburgo','Santa Catarina','Bela Vista','28623-350','Rua'),
(51547,'Resende','Santa Catarina','Fazenda da Barra 3','27537-220','Rua'),
(51548,'Resende','Santa Catarina','Cabral','27535-100','Rua'),
(51549,'Rio de Janeiro','Santa Catarina','Penha','21072-370','Rua'),
(51550,'Rio de Janeiro','Santa Catarina','Santa Teresa','20251-400','Rua'),
(51551,'Belford Roxo','Santa Catarina','Vila Pauline','26170-450','Rua'),
(51552,'Barra do Piraí','Santa Catarina','Vila Suíça','27120-430','Rua'),
(51553,'Campos dos Goytacazes','Santa Catarina','Parque Aldeia','28060-430','Rua'),
(51554,'Barra Mansa','Santa Catarina','Saudade','27313-070','Rua'),
(51555,'Três Rios','Santa Catarina','Ponto Azul','25821-300','Rua'),
(51556,'São Gonçalo','Santa Catarina','Jardim Catarina','24717-140','Avenida'),
(51557,'Volta Redonda','Santa Catarina','Belmonte','27276-500','Servidão'),
(51558,'Volta Redonda','Santa Catarina','Belmonte','27274-265','Avenida'),
(51559,'Volta Redonda','Santa Catarina','Vale Verde','27278-040','Servidão'),
(51560,'Teresópolis','Santa Catarina','Santa Cecília','25958-500','Rua'),
(51561,'São Gonçalo','Santa Catarina','Brasilandia','24465-470','Rua'),
(51562,'São Gonçalo','Santa Catarina','Santa Catarina','24416-247','Avenida'),
(51563,'Volta Redonda','Santa Catarina','Santa Cruz','27288-540','Rua'),
(51564,'Barra do Piraí','Santa Catarina Labore','Morro da Gama','27150-470','Rua'),
(51565,'Itaguaí','Santa Cecília','Jardim Veda','23822-020','Rua'),
(51566,'Itaguaí','Santa Cecília','Jardim Laia','23820-690','Rua'),
(51567,'Duque de Caxias','Santa Cecília','Chácaras Rio-Petrópolis','25230-690','Rua'),
(51568,'Japeri','Santa Cecília','Vilar Grande','26490-070','Rua'),
(51569,'Duque de Caxias','Santa Cecília','Parque Duque de Caxias','25085-110','Rua'),
(51570,'Rio de Janeiro','Santa Cecília','Bangu','21810-080','Rua'),
(51571,'Rio de Janeiro','Santa Cecília','Ramos','21030-200','Rua'),
(51572,'Rio de Janeiro','Santa Cecília','Senador Camará','21843-680','Travessa'),
(51573,'Rio de Janeiro','Santa Cecília','Vargem Pequena','22783-250','Rua'),
(51574,'Rio de Janeiro','Santa Cecília','Costa Barros','21512-245','Travessa'),
(51575,'Rio de Janeiro','Santa Cecília','Costa Barros','21512-140','Beco'),
(51576,'Campos dos Goytacazes','Santa Cecília','Parque Novo Mundo','28083-664','Rua'),
(51577,'Volta Redonda','Santa Cecília','Vila Santa Cecília','27260-530','Rua'),
(51578,'São Gonçalo','Santa Cecília','Ze Garoto','24440-230','Travessa'),
(51579,'São Gonçalo','Santa Cecília','Barro Vermelho','24415-340','Rua'),
(51580,'Rio de Janeiro','Santa Celinia','Penha','21070-410','Rua'),
(51581,'Rio de Janeiro','Santa Cionia','Padre Miguel','21725-280','Rua'),
(51582,'Nilópolis','Santa Clara','Centro','26510-603','Travessa'),
(51583,'Niterói','Santa Clara','Ponta D''Areia','24040-055','Travessa'),
(51584,'Japeri','Santa Clara','Vilar Grande','26493-440','Rua'),
(51585,'Duque de Caxias','Santa Clara','Jardim das Oliveiras','25045-230','Rua'),
(51586,'Niterói','Santa Clara','Ponta D''Areia','24040-050','Rua'),
(51587,'Nova Iguaçu','Santa Clara','Botafogo','26041-355','Rua'),
(51588,'Queimados','Santa Clara','Austin','26395-180','Rua'),
(51589,'Queimados','Santa Clara','São Francisco','26369-320','Rua'),
(51590,'Nova Iguaçu','Santa Clara','Cidade Jardim Parque Estoril','26064-660','Rua'),
(51591,'Nova Iguaçu','Santa Clara','Parque Tres Corações','26035-150','Rua'),
(51592,'Petrópolis','Santa Clara','Itaipava','25745-040','Rua'),
(51593,'Queimados','Santa Clara','Austin','26395-160','Travessa'),
(51594,'Rio de Janeiro','Santa Clara','Manguinhos','21050-330','Rua'),
(51595,'Rio de Janeiro','Santa Clara','Tanque','22733-270','Rua'),
(51596,'Rio de Janeiro','Santa Clara','Ramos','21030-210','Rua'),
(51597,'Rio de Janeiro','Santa Clara','Copacabana','22041-010','Rua'),
(51598,'Rio de Janeiro','Santa Clara','Copacabana','22031-130','Escada'),
(51599,'Cabo Frio','Santa Clara','São Bento','28906-460','Travessa'),
(51600,'Volta Redonda','Santa Clara','Vila Rica','27240-520','Rua'),
(51601,'Volta Redonda','Santa Clara','Vila Rica','27240-680','Servidão'),
(51602,'Japeri','Santa Clotilde','Vilar Grande','26495-000','Rua'),
(51603,'Rio de Janeiro','Santa Coleta','Padre Miguel','21725-290','Rua'),
(51604,'Rio de Janeiro','Santa Colomba','Paciência','23580-295','Rua'),
(51605,'Japeri','Santa Cristina','Parque Mucaja','26420-370','Rua'),
(51606,'Niterói','Santa Cristina','Fonseca','24130-637','Travessa'),
(51607,'Queimados','Santa Cristina','Queimados','26310-410','Rua'),
(51608,'Queimados','Santa Cristina','São Francisco','26369-150','Rua'),
(51609,'Rio de Janeiro','Santa Cristina','Santa Teresa','20241-250','Rua'),
(51610,'Duque de Caxias','Santa Cruz','Parque Independência','25211-220','Avenida'),
(51611,'Duque de Caxias','Santa Cruz','Parque João Pessoa','25212-110','Rua'),
(51612,'Nova Iguaçu','Santa Cruz','Morro Agudo','26261-320','Travessa'),
(51613,'Nova Iguaçu','Santa Cruz','Monte Castelo','26041-205','Rua'),
(51614,'Queimados','Santa Cruz','Jardim Laranjeiras','26353-430','Rua'),
(51615,'Queimados','Santa Cruz','Cidade Jardim Cabuçu','26376-420','Avenida'),
(51616,'Queimados','Santa Cruz','Albuquerque','26353-000','Avenida'),
(51617,'Nova Iguaçu','Santa Cruz','Cidade Jardim Parque Estoril','26064-051','Praça'),
(51618,'Rio de Janeiro','Santa Cruz','Santa Cruz','23520-243','Praça'),
(51619,'Rio de Janeiro','Santa Cruz','Pavuna','21521-020','Alameda'),
(51620,'Barra Mansa','Santa Cruz','Ano Bom','27323-510','Travessa'),
(51621,'Barra Mansa','Santa Cruz','Saudade','27350-030','Alameda'),
(51622,'Belford Roxo','Santa Cruz','Vila São Sebastião','26160-310','Rua'),
(51623,'São Gonçalo','Santa Cruz','Porto Novo','24436-490','Rua'),
(51624,'Volta Redonda','Santa Cruz','Retiro','27277-160','Avenida'),
(51625,'Rio de Janeiro','Santa Cruz Barbosa','Santa Cruz','23520-255','Travessa'),
(51626,'Rio de Janeiro','Santa Cruz Pequena','Sepetiba','23525-172','Estrada'),
(51627,'Rio de Janeiro','Santa Dalila','Bonsucesso','21043-390','Rua'),
(51628,'Itaguaí','Santa de Cruz','Jardim América','23812-201','Reta'),
(51629,'Itaguaí','Santa de Cruz','Centro','23812-205','Reta'),
(51630,'Rio de Janeiro','Santa de Eugênia','Santa Cruz','23520-560','Estrada'),
(51631,'Rio de Janeiro','Santa de Eugênia','Paciência','23585-430','Estrada'),
(51632,'Japeri','Santa de Rita','Pedra Lisa','26450-160','Estrada'),
(51633,'Nova Iguaçu','Santa de Rita','Botafogo','26041-440','Estrada'),
(51634,'Nova Iguaçu','Santa de Rita','Vila Formosa','26051-820','Estrada'),
(51635,'Nova Iguaçu','Santa de Rita','Parque Flora','26040-740','Estrada'),
(51636,'Nova Iguaçu','Santa de Rita','Ambai','26045-455','Estrada'),
(51637,'Japeri','Santa Dorotéia','Vilar Grande','26490-050','Rua'),
(51638,'Rio de Janeiro','Santa Dorotéia','Campo Grande','23082-450','Rua'),
(51639,'Rio de Janeiro','Santa Ebba','Padre Miguel','21725-300','Rua'),
(51640,'Niterói','Santa Edwiges','Caramujo','24140-600','Rua'),
(51641,'Rio de Janeiro','Santa Edwiges','Penha','21070-420','Rua'),
(51642,'Rio de Janeiro','Santa Edwiges','São Cristóvão','20931-770','Praça'),
(51643,'Rio de Janeiro','Santa Edwiges','Sepetiba','23530-390','Rua'),
(51644,'Rio de Janeiro','Santa Edwiges','Penha','21072-130','Rua'),
(51645,'Campos dos Goytacazes','Santa Edwiges','Parque Califórnia','28015-410','Rua'),
(51646,'Teresópolis','Santa Edwiges','Parque São Luiz','25953-290','Travessa'),
(51647,'Três Rios','Santa Edwiges','Pilões','25821-210','Rua'),
(51648,'Resende','Santa Efigênia','Paraíso','27535-210','Rua'),
(51649,'Rio de Janeiro','Santa Efigênia','Taquara','22775-780','Estrada'),
(51650,'Campos dos Goytacazes','Santa Efigênia','Centro','28010-310','Rua'),
(51651,'Três Rios','Santa Efigênia','Pilões','25821-180','Rua'),
(51652,'Rio de Janeiro','Santa Emília','Paciência','23580-025','Rua'),
(51653,'São Gonçalo','Santa Emília','Neves','24425-085','Rua'),
(51654,'Rio de Janeiro','Santa Emiliana','Penha','21021-070','Praça'),
(51655,'Rio de Janeiro','Santa Engrácia','Penha','21021-080','Rua'),
(51656,'Rio de Janeiro','Santa Epifânia','Freguesia (Jacarepaguá)','22763-130','Rua'),
(51657,'Rio de Janeiro','Santa Ermelinda','Campo Grande','23080-050','Rua'),
(51658,'Rio de Janeiro','Santa Escolástica','Pitangueiras','21930-270','Rua'),
(51659,'Rio de Janeiro','Santa Eudóxia','Jacarepaguá','22713-240','Praça'),
(51660,'Rio de Janeiro','Santa Eufrásia','Parque Anchieta','21625-410','Rua'),
(51661,'Nova Iguaçu','Santa Eugênia','Morro Agudo','26280-290','Rua'),
(51662,'Nova Iguaçu','Santa Eugênia','Jardim Santa Eugênia','26286-140','Rua'),
(51663,'Rio de Janeiro','Santa Eugênia','Deodoro','21670-210','Travessa'),
(51664,'Rio de Janeiro','Santa Eulália','Senador Camará','21831-190','Rua'),
(51665,'Belford Roxo','Santa Eulália','Vila Borgerth','26145-350','Rua'),
(51666,'Rio de Janeiro','Santa Eusébia','Padre Miguel','21725-310','Rua'),
(51667,'Rio de Janeiro','Santa Fabíola','Realengo','21730-700','Rua'),
(51668,'Rio de Janeiro','Santa Fausta','Penha','21021-090','Rua'),
(51669,'Duque de Caxias','Santa Fé','Parque Bom Retiro','25223-620','Rua'),
(51670,'Nova Iguaçu','Santa Fé','Recreio Paco da Marambaia','26065-160','Praça'),
(51671,'Rio de Janeiro','Santa Fé','Méier','20775-065','Rua'),
(51672,'Rio de Janeiro','Santa Fé','Inhaúma','20760-440','Rua'),
(51673,'Rio de Janeiro','Santa Fé','Inhaúma','20765-570','Beco'),
(51674,'Barra Mansa','Santa Fé','Apóstolo Paulo','27343-260','Rua'),
(51675,'Belford Roxo','Santa Fé','Vila Pauline','26170-030','Rua'),
(51676,'São Gonçalo','Santa Fé','Arsenal','24755-020','Rua'),
(51677,'Belford Roxo','Santa Felicidade','Parque São Vicente','26172-220','Rua'),
(51678,'Nilópolis','Santa Filomena','Cabral','26515-560','Rua'),
(51679,'Rio de Janeiro','Santa Filomena','Realengo','21730-420','Travessa'),
(51680,'Rio de Janeiro','Santa Filomena','Penha','21070-610','Rua'),
(51681,'Rio de Janeiro','Santa Filomena','Jacaré','20972-460','Rua'),
(51682,'Rio de Janeiro','Santa Filomena','Praça da Bandeira','20270-110','Rua'),
(51683,'São Gonçalo','Santa Filomena','Porto Velho','24426-445','Travessa'),
(51684,'Três Rios','Santa Filomena','Portão Vermelho','25808-010','Rua'),
(51685,'Teresópolis','Santa Filomena','Bom Retiro','25955-120','Rua'),
(51686,'Rio de Janeiro','Santa Flor','Freguesia (Jacarepaguá)','22745-240','Rua'),
(51687,'Rio de Janeiro','Santa Flora','Campo Grande','23090-260','Rua'),
(51688,'Teresópolis','Santa Fonte','Fonte Santa','25976-700','Estrada'),
(51689,'Japeri','Santa Francisca','Vilar Grande','26490-040','Rua'),
(51690,'Rio de Janeiro','Santa Francisca','Inhaúma','21061-310','Travessa'),
(51691,'Rio de Janeiro','Santa Francisca Cabrini','Senador Camará','21831-280','Rua'),
(51692,'Rio de Janeiro','Santa Gaudência','Freguesia (Jacarepaguá)','22763-160','Praça'),
(51693,'Rio de Janeiro','Santa Genoveva','São Cristóvão','20940-100','Rua'),
(51694,'Rio de Janeiro','Santa Genoveva','Praça Seca','21321-240','Rua'),
(51695,'Rio de Janeiro','Santa Gentílis','Paciência','23580-180','Rua'),
(51696,'Rio de Janeiro','Santa Geórgia','Jacarepaguá','22713-230','Rua'),
(51697,'Duque de Caxias','Santa Gertrudes','Divino','25045-565','Rua'),
(51698,'Rio de Janeiro','Santa Gertrudes','Campo Grande','23085-630','Rua'),
(51699,'Rio de Janeiro','Santa Gertrudes','Estácio','20250-230','Rua'),
(51700,'Rio de Janeiro','Santa Glafira','São Conrado','22610-300','Rua'),
(51701,'Rio de Janeiro','Santa Glicéria','Padre Miguel','21725-320','Rua'),
(51702,'Queimados','Santa Helena','São Francisco','26369-290','Rua'),
(51703,'Nova Iguaçu','Santa Helena','Cerâmica','26030-105','Rua'),
(51704,'Nova Iguaçu','Santa Helena','Vila Matilde','26031-670','Rua'),
(51705,'Petrópolis','Santa Helena','Morin','25630-260','Rua'),
(51706,'Petrópolis','Santa Helena','Morin','25675-240','Parque'),
(51707,'Rio de Janeiro','Santa Helena','Olaria','21071-250','Rua'),
(51708,'Rio de Janeiro','Santa Helena','Realengo','21721-640','Travessa'),
(51709,'Cabo Frio','Santa Helena','Porto do Carro','28922-185','Rua'),
(51710,'Belford Roxo','Santa Helena','Jardim América','26140-665','Rua'),
(51711,'Volta Redonda','Santa Helena','Niterói','27283-190','Rua'),
(51712,'São Gonçalo','Santa Helena','Coelho','24742-350','Rua'),
(51713,'São Gonçalo','Santa Helena','Zumbi','24411-430','Rua'),
(51714,'Rio de Janeiro','Santa Heloísa','Jardim Botânico','22460-080','Rua'),
(51715,'Rio de Janeiro','Santa Ida de Bolonha','Bangu','21863-440','Rua'),
(51716,'Japeri','Santa Inês','Vilar Grande','26485-050','Rua'),
(51717,'Duque de Caxias','Santa Inês','Nossa Senhora das Graças','25045-775','Rua'),
(51718,'Queimados','Santa Inês','Vista Alegre','26397-390','Rua'),
(51719,'Queimados','Santa Inês','São Francisco','26369-250','Travessa'),
(51720,'Rio de Janeiro','Santa Inês','Jacarepaguá','22745-015','Estrada'),
(51721,'Rio de Janeiro','Santa Inês','Santa Cruz','23550-362','Travessa'),
(51722,'Rio de Janeiro','Santa Inês','Manguinhos','21050-340','Rua'),
(51723,'Barra Mansa','Santa Inês','Loteamento Sofia','27320-520','Rua'),
(51724,'Volta Redonda','Santa Inês','Niterói','27283-450','Rua'),
(51725,'Resende','Santa Inez','Paraíso','27535-230','Rua'),
(51726,'Niterói','Santa Ingrácia','Largo da Batalha','24315-300','Rua'),
(51727,'Rio de Janeiro','Santa Irene','Parque Anchieta','21625-420','Rua'),
(51728,'Itaguaí','Santa Isabel','Jardim Veda','23822-030','Rua'),
(51729,'Japeri','Santa Isabel','Vilar Grande','26495-010','Rua'),
(51730,'Duque de Caxias','Santa Isabel','Jardim Gramacho','25051-170','Rua'),
(51731,'Nova Friburgo','Santa Isabel','Centro','28605-080','Rua'),
(51732,'Nova Iguaçu','Santa Isabel','Iguacu Velho','26062-045','Rua'),
(51733,'Nova Iguaçu','Santa Isabel','Jardim Nazare','26020-410','Rua'),
(51734,'Queimados','Santa Isabel','Granja Monica','26349-110','Rua'),
(51735,'Queimados','Santa Isabel','São Francisco','26370-100','Rua'),
(51736,'Resende','Santa Isabel','Santa Isabel','27522-270','Rua'),
(51737,'Rio de Janeiro','Santa Isabel','Bonsucesso','21042-630','Beco'),
(51738,'Rio de Janeiro','Santa Isabel','Freguesia (Ilha do Governador)','21911-450','Rua'),
(51739,'Rio de Janeiro','Santa Isabel','Santa Teresa','20241-200','Ladeira'),
(51740,'Barra Mansa','Santa Isabel','Nossa Senhora do Amparo','27322-050','Estrada'),
(51741,'Barra do Piraí','Santa Isabel','São João','27140-450','Rua'),
(51742,'Barra Mansa','Santa Isabel','Jardim Santo Antônio','27353-480','Rua'),
(51743,'Volta Redonda','Santa Isabel','Vale Verde','27278-030','Servidão'),
(51744,'Três Rios','Santa Isabel','Vila Isabel','25812-490','Travessa'),
(51745,'Volta Redonda','Santa Isabel','Retiro','27277-040','Avenida'),
(51746,'São Gonçalo','Santa Isabel','Santa Isabel','24735-040','Estrada'),
(51747,'São Gonçalo','Santa Isabel','Santa Isabel','24738-455','Rua'),
(51748,'Rio de Janeiro','Santa Isaura','Rocha Miranda','21545-070','Rua'),
(51749,'Nova Iguaçu','Santa Joana','Vila São Luis','26013-600','Rua'),
(51750,'Queimados','Santa Joana','São Francisco','26369-330','Rua'),
(51751,'Rio de Janeiro','Santa Joana D Arc','Bangu','21860-490','Praça'),
(51752,'Rio de Janeiro','Santa Joana Maria Bononi','Praça Seca','21321-255','Rua'),
(51753,'Volta Redonda','Santa Júlia','Niterói','27283-460','Rua'),
(51754,'Rio de Janeiro','Santa Juliana','Campo Grande','23082-490','Rua'),
(51755,'Rio de Janeiro','Santa Laura','Jacaré','20973-220','Travessa'),
(51756,'Rio de Janeiro','Santa Laura','Manguinhos','21050-350','Rua'),
(51757,'Rio de Janeiro','Santa Leocadia','Copacabana','22061-050','Travessa'),
(51758,'Rio de Janeiro','Santa Leopoldina','Realengo','21760-230','Rua'),
(51759,'Nilópolis','Santa Lúcia','Centro','26520-096','Travessa'),
(51760,'Rio de Janeiro','Santa Lúcia','Laranjeiras','22241-010','Rua'),
(51761,'Rio de Janeiro','Santa Lúcia','Ramos','21030-220','Rua'),
(51762,'Rio de Janeiro','Santa Lúcia','Colégio','21236-440','Travessa'),
(51763,'São Gonçalo','Santa Lúcia','Amendoeira','24730-490','Loteamento'),
(51764,'Queimados','Santa Lucrécia','Jardim Europa','26361-350','Rua'),
(51765,'Duque de Caxias','Santa Luísa','Vila São Luís','25085-540','Rua'),
(51766,'Nova Iguaçu','Santa Luísa','São Gabriel','26021-710','Rua'),
(51767,'Nova Iguaçu','Santa Luísa','Jardim Nazare','26065-310','Rua'),
(51768,'Nova Iguaçu','Santa Luísa','Vila Borges','26277-320','Rua'),
(51769,'Rio de Janeiro','Santa Luísa','Maracanã','20511-030','Rua'),
(51770,'Rio de Janeiro','Santa Luz','Inhoaíba','23056-030','Rua'),
(51771,'Rio de Janeiro','Santa Luz','Vista Alegre','21230-760','Rua'),
(51772,'Duque de Caxias','Santa Luzia','Jardim Vinte e Cinco de Agosto','25075-190','Rua'),
(51773,'Nilópolis','Santa Luzia','Olinda','26510-102','Travessa'),
(51774,'Duque de Caxias','Santa Luzia','Parque Beira Mar','25085-550','Rua'),
(51775,'Nova Iguaçu','Santa Luzia','Posse','26020-240','Rua'),
(51776,'Nova Friburgo','Santa Luzia','Braunes','28611-380','Rua'),
(51777,'Nova Iguaçu','Santa Luzia','Centro','26220-080','Rua'),
(51778,'Nova Iguaçu','Santa Luzia','Jardim Nova Era','26265-560','Rua'),
(51779,'Nova Iguaçu','Santa Luzia','Morro Agudo','26031-700','Rua'),
(51780,'Queimados','Santa Luzia','Vila São Jorge','26361-200','Rua'),
(51781,'Nova Iguaçu','Santa Luzia','Imperador','26225-760','Rua'),
(51782,'Rio de Janeiro','Santa Luzia','Centro','20020-022','Rua'),
(51783,'Rio de Janeiro','Santa Luzia','Centro','20020-021','Rua'),
(51784,'Rio de Janeiro','Santa Luzia','Centro','20030-041','Rua'),
(51785,'Rio de Janeiro','Santa Luzia','Centro','20030-042','Rua'),
(51786,'Rio de Janeiro','Santa Luzia','Magalhães Bastos','21735-600','Vila'),
(51787,'Rio de Janeiro','Santa Luzia','Ramos','21044-200','Rua'),
(51788,'Rio de Janeiro','Santa Luzia','Tanque','22733-350','Rua'),
(51789,'Rio de Janeiro','Santa Luzia','Dendê','21922-280','Rua'),
(51790,'Rio de Janeiro','Santa Luzia','Penha Circular','21211-580','Travessa'),
(51791,'Rio de Janeiro','Santa Luzia','Vaz Lobo','21360-520','Travessa'),
(51792,'Rio de Janeiro','Santa Luzia','Manguinhos','21050-360','Rua'),
(51793,'Rio de Janeiro','Santa Luzia','Bonsucesso','21043-400','Rua'),
(51794,'Rio de Janeiro','Santa Luzia','Vargem Pequena','22783-260','Rua'),
(51795,'Rio de Janeiro','Santa Luzia','Senador Camará','21843-100','Rua'),
(51796,'Rio de Janeiro','Santa Luzia','Santa Cruz','23560-055','Rua'),
(51797,'Rio de Janeiro','Santa Luzia','Jacaré','20973-240','Rua'),
(51798,'Rio de Janeiro','Santa Luzia','Centro','20021-330','Travessa'),
(51799,'Rio de Janeiro','Santa Luzia','Campo Grande','23042-194','Travessa'),
(51800,'Rio de Janeiro','Santa Luzia','Colégio','21236-450','Rua'),
(51801,'Rio de Janeiro','Santa Luzia','Paciência','23585-814','Rua'),
(51802,'Rio de Janeiro','Santa Luzia','Costa Barros','21512-200','Travessa'),
(51803,'Barra Mansa','Santa Luzia','Vila Nova','27321-070','Rua'),
(51804,'Barra Mansa','Santa Luzia','Vista Alegre','27320-380','Rua'),
(51805,'Barra Mansa','Santa Luzia','Ano Bom','27323-260','Travessa'),
(51806,'Três Rios','Santa Luzia','Vila Isabel','25811-420','Estrada'),
(51807,'Três Rios','Santa Luzia','Pilões','25821-190','Beco'),
(51808,'Três Rios','Santa Luzia','Vila Isabel','25802-290','Praça'),
(51809,'Volta Redonda','Santa Luzia','Santa Cruz II','27288-490','Rua'),
(51810,'São Gonçalo','Santa Luzia','Santa Luzia','24722-315','Avenida'),
(51811,'Japeri','Santa Madalena','Vilar Grande','26490-060','Rua'),
(51812,'Queimados','Santa Madalena','Santa Clara do Guandu','26371-510','Rua'),
(51813,'Rio de Janeiro','Santa Madalena','Manguinhos','21050-370','Rua'),
(51814,'Rio de Janeiro','Santa Márcia','Senador Camará','21831-130','Rua'),
(51815,'Duque de Caxias','Santa Margarida','Parque Fluminense','25045-295','Travessa'),
(51816,'Duque de Caxias','Santa Margarida','Parque Samirópolis','25041-420','Praça'),
(51817,'Niterói','Santa Margarida','Sape','24315-400','Rua'),
(51818,'Queimados','Santa Margarida','Campo Alegre','26373-450','Travessa'),
(51819,'Queimados','Santa Margarida','Campo Alegre','26373-460','Rua'),
(51820,'Queimados','Santa Margarida','São Francisco','26369-400','Rua'),
(51821,'Rio de Janeiro','Santa Margarida','Senador Camará','21843-690','Rua'),
(51822,'Rio de Janeiro','Santa Margarida','Copacabana','22031-120','Travessa'),
(51823,'Belford Roxo','Santa Margarida','Parque São Vicente','26172-040','Rua'),
(51824,'São João de Meriti','Santa Margarida','Éden','25545-180','Rua'),
(51825,'Niterói','Santa Maria','Santa Rosa','24241-190','Vila'),
(51826,'Niterói','Santa Maria','Charitas','24370-500','Travessa'),
(51827,'Duque de Caxias','Santa Maria','Vila São Luís','25085-560','Rua'),
(51828,'Itaguaí','Santa Maria','Parque Dom Bosco','23845-770','Rua'),
(51829,'Queimados','Santa Maria','Parque da Conceição','26393-300','Rua'),
(51830,'Nova Iguaçu','Santa Maria','Vila de Cava','26055-002','Rua'),
(51831,'Queimados','Santa Maria','Cacuia','26395-380','Rua'),
(51832,'Queimados','Santa Maria','Santa Clara do Guandu','26370-520','Rua'),
(51833,'Resende','Santa Maria','Paraíso','27536-190','Rua'),
(51834,'Rio de Janeiro','Santa Maria','Taquara','22723-175','Ladeira'),
(51835,'Rio de Janeiro','Santa Maria','Cidade Nova','20211-210','Rua'),
(51836,'Rio de Janeiro','Santa Maria','Freguesia (Ilha do Governador)','21911-460','Travessa'),
(51837,'Rio de Janeiro','Santa Maria','Magalhães Bastos','21710-640','Travessa'),
(51838,'Rio de Janeiro','Santa Maria','Campo Grande','23071-160','Estrada'),
(51839,'Rio de Janeiro','Santa Maria','Campo Grande','23078-110','Estrada'),
(51840,'Belford Roxo','Santa Maria','Vila Santo Antônio','26165-370','Rua'),
(51841,'Campos dos Goytacazes','Santa Maria','Parque Visconde de Ururaí','28070-710','Rua'),
(51842,'São João de Meriti','Santa Maria','Centro','25515-210','Rua'),
(51843,'São Gonçalo','Santa Maria','Camarão','24436-800','Avenida'),
(51844,'Volta Redonda','Santa Maria','Santa Cruz II','27288-570','Alameda'),
(51845,'São Gonçalo','Santa Maria','Tribobo','24750-520','Rua'),
(51846,'São Gonçalo','Santa Maria da Vitória','Mutua','24461-826','Rua'),
(51847,'Rio de Janeiro','Santa Maria Madalena','Magalhães Bastos','21740-570','Rua'),
(51848,'Campos dos Goytacazes','Santa Maria Madalena','Parque Guarus','28070-020','Rua'),
(51849,'São João de Meriti','Santa Maria Madalena','Parque Tietê','25585-550','Rua'),
(51850,'Volta Redonda','Santa Maria Madalena','Siderlândia','27273-545','Rua'),
(51851,'Rio de Janeiro','Santa Maria Rosselo','Andaraí','20510-250','Rua'),
(51852,'Rio de Janeiro','Santa Mariana','Higienópolis','21061-150','Rua'),
(51853,'Rio de Janeiro','Santa Marina','Santa Cruz','23515-320','Beco'),
(51854,'Rio de Janeiro','Santa Marinha','Gávea','22451-240','Estrada'),
(51855,'Duque de Caxias','Santa Marta','Parque Lafaiete','25015-560','Rua'),
(51856,'Niterói','Santa Marta','Fonseca','24120-250','Rua'),
(51857,'Petrópolis','Santa Marta','Barão do Rio Branco','25680-151','Servidão'),
(51858,'Rio de Janeiro','Santa Marta','Realengo','21755-050','Rua'),
(51859,'Nova Friburgo','Santa Martha','Jardim Ouro Preto','28633-080','Rua'),
(51860,'Teresópolis','Santa Martha','Prata','25976-380','Rua'),
(51861,'Rio de Janeiro','Santa Martinha','Abolição','20751-020','Travessa'),
(51862,'Japeri','Santa Matilde','Vilar Grande','26490-080','Rua'),
(51863,'Campos dos Goytacazes','Santa Matilde','Parque São Benedito','28025-205','Travessa'),
(51864,'Rio de Janeiro','Santa Maura','Jacarepaguá','22780-170','Estrada'),
(51865,'Rio de Janeiro','Santa Melânia','Realengo','21730-430','Rua'),
(51866,'Rio de Janeiro','Santa Mercedes','Bento Ribeiro','21331-160','Rua'),
(51867,'Rio de Janeiro','Santa Merces','Bento Ribeiro','21331-790','Rua'),
(51868,'Macaé','Santa Mônica','Miramar','27943-625','Estrada'),
(51869,'Queimados','Santa Mônica','Queimados','26310-350','Rua'),
(51870,'Queimados','Santa Mônica','São Francisco','26369-380','Rua'),
(51871,'Rio de Janeiro','Santa Mônica','Penha','21070-430','Rua'),
(51872,'Campos dos Goytacazes','Santa Mônica','Parque Novo Mundo','28085-010','Rua'),
(51873,'Belford Roxo','Santa Mônica','Parque São Vicente','26160-670','Rua'),
(51874,'Barra Mansa','Santa Mônica','Verbo Divino','27345-270','Rua'),
(51875,'Volta Redonda','Santa Mônica','Niterói','27283-795','Rua'),
(51876,'Rio de Janeiro','Santa Musa','Realengo','21725-330','Rua'),
(51877,'Rio de Janeiro','Santa Natalina','Paciência','23587-060','Rua'),
(51878,'Rio de Janeiro','Santa Nina','Realengo','21770-130','Rua'),
(51879,'Rio de Janeiro','Santa Odélia','Cidade Universitária','21941-608','Rua'),
(51880,'Nova Iguaçu','Santa Odília','Morro Agudo','26281-280','Rua'),
(51881,'Rio de Janeiro','Santa Odília','Realengo','21755-110','Rua'),
(51882,'Três Rios','Santa Olívia','Pilões','25821-410','Rua'),
(51883,'Rio de Janeiro','Santa Pascacia','Padre Miguel','21720-380','Rua'),
(51884,'Rio de Janeiro','Santa Pastora','São Cristóvão','20940-130','Rua'),
(51885,'Queimados','Santa Paula','Queimados','26310-420','Rua'),
(51886,'Rio de Janeiro','Santa Paula','Guaratiba','23035-190','Rua'),
(51887,'São Gonçalo','Santa Paula','Tribobo','24744-325','Rua'),
(51888,'Nova Iguaçu','Santa Perciliana','Parque Rosa do Sertão','26053-150','Estrada'),
(51889,'Nova Iguaçu','Santa Perciliana','Engenheiro Rocha Freire','26050-340','Estrada'),
(51890,'Rio de Janeiro','Santa Perpétua','Freguesia (Jacarepaguá)','22745-210','Rua'),
(51891,'Queimados','Santa Quitéria','Santa Clara do Guandu','26371-490','Rua'),
(51892,'Duque de Caxias','Santa Rita','Santo Antônio','25253-580','Rua'),
(51893,'Itaguaí','Santa Rita','Santa Alice','23840-260','Estrada'),
(51894,'Niterói','Santa Rita','Fonseca','24130-190','Travessa'),
(51895,'Duque de Caxias','Santa Rita','Jardim Santa Rita','25212-360','Rua'),
(51896,'Niterói','Santa Rita','Charitas','24370-510','Travessa'),
(51897,'Niterói','Santa Rita','Ponta D''Areia','24040-190','Rua'),
(51898,'Duque de Caxias','Santa Rita','Jardim Leal','25035-626','Rua'),
(51899,'Niterói','Santa Rita','Atalaia','24315-240','Rua'),
(51900,'Queimados','Santa Rita','Queimados','26310-070','Rua'),
(51901,'Nova Iguaçu','Santa Rita','Parque Tres Corações','26033-230','Estrada'),
(51902,'Nova Iguaçu','Santa Rita','Jardim Corumba','26042-800','Rua'),
(51903,'Queimados','Santa Rita','Queimados','26325-010','Rua'),
(51904,'Nova Friburgo','Santa Rita','Mury','28615-330','Vila'),
(51905,'Petrópolis','Santa Rita','Quarteirão Brasileiro','25680-152','Vila'),
(51906,'Queimados','Santa Rita','Austin','26390-290','Estrada'),
(51907,'Queimados','Santa Rita','Bruno Lecini','26341-450','Rua'),
(51908,'Resende','Santa Rita','Paraíso','27535-240','Rua'),
(51909,'Queimados','Santa Rita','São Francisco','26369-100','Rua'),
(51910,'Resende','Santa Rita','Paraíso','27535-250','Travessa'),
(51911,'Rio de Janeiro','Santa Rita','Pilares','20771-210','Rua'),
(51912,'Rio de Janeiro','Santa Rita','Realengo','21755-530','Rua'),
(51913,'Rio de Janeiro','Santa Rita','Nossa Senhora das Graças','21932-330','Travessa'),
(51914,'Rio de Janeiro','Santa Rita','Bangu','21862-670','Travessa'),
(51915,'Rio de Janeiro','Santa Rita','Bonsucesso','21041-640','Rua'),
(51916,'Rio de Janeiro','Santa Rita','Sepetiba','23535-810','Rua'),
(51917,'Rio de Janeiro','Santa Rita','Dendê','21922-290','Rua'),
(51918,'Rio de Janeiro','Santa Rita','Nossa Senhora das Graças','21932-320','Beco'),
(51919,'Rio de Janeiro','Santa Rita','Engenho Novo','20961-580','Vila'),
(51920,'Rio de Janeiro','Santa Rita','Sepetiba','23535-809','Travessa'),
(51921,'Rio de Janeiro','Santa Rita','Ramos','21030-230','Beco'),
(51922,'Rio de Janeiro','Santa Rita','Centro','20091-006','Largo'),
(51923,'Rio de Janeiro','Santa Rita','Jardim Guanabara','21931-096','Beco'),
(51924,'Rio de Janeiro','Santa Rita','Rocha Miranda','21540-740','Rua'),
(51925,'Rio de Janeiro','Santa Rita','Praça Seca','21320-360','Rua'),
(51926,'Rio de Janeiro','Santa Rita','Cacuia','21932-340','Rua'),
(51927,'Barra Mansa','Santa Rita','Loteamento Sofia','27320-500','Rua'),
(51928,'Cabo Frio','Santa Rita','Porto do Carro','28923-100','Rua'),
(51929,'Belford Roxo','Santa Rita','Parque Santa Rita','26185-570','Rua'),
(51930,'Barra Mansa','Santa Rita','Nossa Senhora do Amparo','27322-270','Estrada'),
(51931,'São Gonçalo','Santa Rita','Galo Branco','24420-450','Travessa'),
(51932,'Volta Redonda','Santa Rita','Retiro','27277-210','Avenida'),
(51933,'São Gonçalo','Santa Rita','Santa Isabel','24738-776','Rua'),
(51934,'Teresópolis','Santa Rita','Colônia Alpina','25980-250','Estrada'),
(51935,'Volta Redonda','Santa Rita','Colorado','27240-740','Rua'),
(51936,'Japeri','Santa Rita de Cássia','Cidade Senhor do Bonfim','26423-260','Rua'),
(51937,'Duque de Caxias','Santa Rita de Cássia','Jardim Gramacho','25056-060','Rua'),
(51938,'Niterói','Santa Rita de Cássia','Pendotiba','24355-340','Rua'),
(51939,'Nova Friburgo','Santa Rita de Cássia','Vila Guarani','28613-790','Rua'),
(51940,'Nova Iguaçu','Santa Rita de Cássia','Morro Agudo','26280-300','Rua'),
(51941,'Nova Friburgo','Santa Rita de Cássia','Vila Guarani','28614-040','Travessa'),
(51942,'Petrópolis','Santa Rita de Cássia','Castrioto','25665-303','Rua'),
(51943,'Barra Mansa','Santa Rita de Cássia','São Judas Tadeu','27332-130','Rua'),
(51944,'Três Rios','Santa Rita de Cássia','Triangulo','25820-360','Travessa'),
(51945,'Três Rios','Santa Rita de Cássia','Triangulo','25820-210','Rua'),
(51946,'Teresópolis','Santa Rita de Cássia','Meudon','25975-595','Praça'),
(51947,'São João de Meriti','Santa Rita de Cássia','Vila Dias Lopes','25570-530','Rua'),
(51948,'São Gonçalo','Santa Rita de Cássia','Arsenal','24750-255','Travessa'),
(51949,'Rio de Janeiro','Santa Rita Durão','Engenho da Rainha','20761-220','Rua'),
(51950,'Nova Iguaçu','Santa Rita-Figueira','Vila de Cava','26051-700','Estrada'),
(51951,'Niterói','Santa Rosa','Santa Rosa','24240-703','Travessa'),
(51952,'Itaguaí','Santa Rosa','Piranema','23855-207','Estrada'),
(51953,'Niterói','Santa Rosa','Icaraí','24220-420','Rua'),
(51954,'Itaguaí','Santa Rosa','Parque Primavera','23855-203','Estrada'),
(51955,'Niterói','Santa Rosa','Santa Rosa','24240-706','Vila'),
(51956,'Mesquita','Santa Rosa','Chatuba','26587-510','Travessa'),
(51957,'Niterói','Santa Rosa','Santa Rosa','24240-225','Rua'),
(51958,'Itaguaí','Santa Rosa','Parque Primavera','23855-202','Estrada'),
(51959,'Itaguaí','Santa Rosa','Piranema','23855-206','Estrada'),
(51960,'Nova Iguaçu','Santa Rosa','Carolina','26013-050','Travessa'),
(51961,'Queimados','Santa Rosa','São Francisco','26369-030','Travessa'),
(51962,'Queimados','Santa Rosa','Santa Rosa','26377-250','Rua'),
(51963,'Queimados','Santa Rosa','Piabas','26315-380','Rua'),
(51964,'Queimados','Santa Rosa','Vila Floriano','26331-490','Avenida'),
(51965,'Resende','Santa Rosa','Paraíso','27535-220','Rua'),
(51966,'Rio de Janeiro','Santa Rosa','Sepetiba','23535-390','Travessa'),
(51967,'Rio de Janeiro','Santa Rosa','Bento Ribeiro','21331-420','Rua'),
(51968,'Rio de Janeiro','Santa Rosa','Parada de Lucas','21010-667','Rua'),
(51969,'Rio de Janeiro','Santa Rosa','Santa Cruz','23515-710','Beco'),
(51970,'Rio de Janeiro','Santa Rosa','Santíssimo','23098-130','Rua'),
(51971,'Cabo Frio','Santa Rosa','Porto do Carro','28920-170','Rua'),
(51972,'Belford Roxo','Santa Rosa','Outeiro','26185-433','Travessa'),
(51973,'Campos dos Goytacazes','Santa Rosa','Parque São Domingos','28085-670','Travessa'),
(51974,'Campos dos Goytacazes','Santa Rosa','Parque Santa Clara','28085-500','Estrada'),
(51975,'Campos dos Goytacazes','Santa Rosa','Custodópolis','28085-030','Avenida'),
(51976,'Volta Redonda','Santa Rosa','Belmonte','27273-650','Avenida'),
(51977,'Três Rios','Santa Rosa','Cidade Nova','25809-010','Estrada'),
(51978,'Três Rios','Santa Rosa','Cidade Nova','25809-020','Travessa'),
(51979,'Niterói','Santa Rosa do Viterbo','Santa Rosa','24241-030','Travessa'),
(51980,'Rio de Janeiro','Santa Rosália','Penha','21070-440','Praça'),
(51981,'Rio de Janeiro','Santa Sabina','Cosme Velho','22241-060','Escada'),
(51982,'Rio de Janeiro','Santa Salete','Santíssimo','23094-210','Praça'),
(51983,'Nova Iguaçu','Santa Seve','Vila Fluminense','26060-210','Rua'),
(51984,'Rio de Janeiro','Santa Silvana','Guaratiba','23028-556','Rua'),
(51985,'Queimados','Santa Sofia','Jardim Campo Belo','26385-475','Rua'),
(51986,'Japeri','Santa Sofía','Santa Sofia','26493-130','Rua'),
(51987,'Itaguaí','Santa Sofía','Santa Sofia','23836-610','Rua'),
(51988,'Japeri','Santa Sofía','Santa Sofia','26495-370','Praça'),
(51989,'Queimados','Santa Sofía','Cacuia','26397-400','Rua'),
(51990,'Rio de Janeiro','Santa Sofía','Tijuca','20540-090','Rua'),
(51991,'Queimados','Santa Suzana','São Francisco','26369-370','Rua'),
(51992,'Rio de Janeiro','Santa Taís','Freguesia (Jacarepaguá)','22745-230','Rua'),
(51993,'Rio de Janeiro','Santa Tarcilia','Cosmos','23068-130','Rua'),
(51994,'Rio de Janeiro','Santa Tarsila','Vila Isabel','20551-290','Travessa'),
(51995,'Itaguaí','Santa Teresa','Coroa Grande','23826-000','Rua'),
(51996,'Itaguaí','Santa Teresa','Coroa Grande','23825-100','Rua'),
(51997,'Niterói','Santa Teresa','Icaraí','24230-110','Morro'),
(51998,'Niterói','Santa Teresa','Fonseca','24130-790','Travessa'),
(51999,'Duque de Caxias','Santa Teresa','Vila São Luís','25065-201','Rua'),
(52000,'Duque de Caxias','Santa Teresa','Vila São Luís','25086-200','Rua'),
(52001,'Queimados','Santa Teresa','Parque Ipanema','26321-500','Rua'),
(52002,'Rio de Janeiro','Santa Teresa','Santa Teresa','20241-140','Ladeira'),
(52003,'Belford Roxo','Santa Teresa','Vila Santa Teresa','26193-520','Estrada'),
(52004,'Barra Mansa','Santa Teresa','Vila Nova','27321-080','Rua'),
(52005,'São João de Meriti','Santa Teresa','Vilar dos Teles','25565-021','Rua'),
(52006,'Três Rios','Santa Teresa','Vila Isabel','25812-560','Beco'),
(52007,'São Gonçalo','Santa Teresa','Tribobo','24751-130','Travessa'),
(52008,'São João de Meriti','Santa Teresa','Centro','25515-070','Rua'),
(52009,'Itaguaí','Santa Teresinha','Centro','23810-790','Rua'),
(52010,'Duque de Caxias','Santa Teresinha','Jardim Mariana','25266-470','Rua'),
(52011,'Niterói','Santa Teresinha','Icaraí','24220-140','Travessa'),
(52012,'Queimados','Santa Teresinha','Piabas','26315-430','Rua'),
(52013,'Petrópolis','Santa Teresinha','Mosela','25675-520','Vila'),
(52014,'Queimados','Santa Teresinha','Cidade Jardim Cabuçu','26375-490','Rua'),
(52015,'Nova Friburgo','Santa Teresinha','Centro','28625-740','Rua'),
(52016,'Rio de Janeiro','Santa Teresinha','Tijuca','20271-070','Rua'),
(52017,'Rio de Janeiro','Santa Teresinha','Jacaré','20972-230','Rua'),
(52018,'Rio de Janeiro','Santa Teresinha','Padre Miguel','21721-490','Travessa'),
(52019,'Rio de Janeiro','Santa Teresinha','Olaria','21073-380','Rua'),
(52020,'São Gonçalo','Santa Teresinha','Sete Pontes','24412-010','Travessa'),
(52021,'São João de Meriti','Santa Teresinha','Jardim Metrópole','25575-161','Avenida'),
(52022,'Niterói','Santa Teresinha do Menino Jesus','Fonseca','24120-338','Rua'),
(52023,'Nova Iguaçu','Santa Tereza','Cidade Jardim Parque Estoril','26064-670','Rua'),
(52024,'Queimados','Santa Tereza','São Francisco','26369-190','Rua'),
(52025,'Rio de Janeiro','Santa Tereza','Ramos','21030-240','Beco'),
(52026,'Barra Mansa','Santa Tereza','Centro','27330-070','Travessa'),
(52027,'Campos dos Goytacazes','Santa Tereza','Parque Caju','28051-055','Rua'),
(52028,'Itaguaí','Santa Terezinha','São José','23812-320','Rua'),
(52029,'Nova Iguaçu','Santa Terezinha','Vila Tres Corações','26035-160','Praça'),
(52030,'Queimados','Santa Terezinha','Cacuia','26337-120','Rua'),
(52031,'Nova Iguaçu','Santa Terezinha','Jardim Sagrado Coração de Jesus','26050-470','Rua'),
(52032,'Queimados','Santa Terezinha','Parque São José','26363-170','Rua'),
(52033,'Resende','Santa Terezinha','Paraíso','27535-200','Rua'),
(52034,'Rio de Janeiro','Santa Terezinha','Parada de Lucas','21072-100','Travessa'),
(52035,'Rio de Janeiro','Santa Terezinha','Anil','22753-734','Vila'),
(52036,'Belford Roxo','Santa Terezinha','Vila Santa Rita','26135-410','Rua'),
(52037,'Belford Roxo','Santa Terezinha','Vila Pauline','26171-200','Rua'),
(52038,'Belford Roxo','Santa Terezinha','São Jorge','26160-280','Rua'),
(52039,'Belford Roxo','Santa Terezinha','Parque São Vicente','26170-460','Rua'),
(52040,'Barra Mansa','Santa Terezinha','Saudade','27313-050','Rua'),
(52041,'Campos dos Goytacazes','Santa Terezinha','Centro','28035-150','Rua'),
(52042,'Volta Redonda','Santa Terezinha','Vila Americana','27212-470','Servidão'),
(52043,'São João de Meriti','Santa Terezinha','Jardim Metrópole','25571-430','Rua'),
(52044,'Volta Redonda','Santa Terezinha','Niterói','27283-200','Rua'),
(52045,'Três Rios','Santa Terezinha','Santa Teresinha','25810-410','Rua'),
(52046,'Três Rios','Santa Terezinha','Santa Teresinha','25810-100','Travessa'),
(52047,'Rio de Janeiro','Santa Terra','Campo Grande','23015-080','Rua'),
(52048,'Rio de Janeiro','Santa Ursulina','Sepetiba','23540-390','Avenida'),
(52049,'Teresópolis','Santa Vera','Prata','25976-390','Rua'),
(52050,'Rio de Janeiro','Santa Veridiana','Santa Cruz','23525-254','Estrada'),
(52051,'Rio de Janeiro','Santa Vila','Turiaçu','21550-070','Rua'),
(52052,'Queimados','Santa Vitória','Rodoviario','26330-290','Rua'),
(52053,'Rio de Janeiro','Santa Vitória','Sepetiba','23545-370','Rua'),
(52054,'Rio de Janeiro','Santa Vitória','Sepetiba','23540-002','Rua'),
(52055,'Volta Redonda','Santa Vitória','Retiro','27277-070','Avenida'),
(52056,'Itaguaí','Santa Zélia','Coroa Grande','23825-110','Rua'),
(52057,'Itaguaí','Santa Zélia','Jardim América','23810-800','Rua'),
(52058,'Rio de Janeiro','Santa Zélia','Campo Grande','23090-240','Rua'),
(52059,'Duque de Caxias','Santana','Parque Independência','25211-350','Rua'),
(52060,'Duque de Caxias','Santana','Vila Guanabara','25086-120','Rua'),
(52061,'Duque de Caxias','Santana','Parque Independência','25215-530','Travessa'),
(52062,'Itaguaí','Santana','Fazenda Caxias','23835-470','Rua'),
(52063,'Nilópolis','Santana','Cabral','26530-025','Travessa'),
(52064,'Duque de Caxias','Santana','Chácaras Rio-Petrópolis','25230-025','Travessa'),
(52065,'Itaguaí','Santana','Jardim América','23810-810','Rua'),
(52066,'Niterói','Santana','Charitas','24370-520','Travessa'),
(52067,'Japeri','Santana','Colinas','26440-030','Estrada'),
(52068,'Nova Friburgo','Santana','Olaria','28623-560','Rua'),
(52069,'Nova Iguaçu','Santana','Parque São Carlos','26051-020','Rua'),
(52070,'Nova Friburgo','Santana','Conego','28621-680','Praça'),
(52071,'Nova Iguaçu','Santana','Parque Antartica','26055-003','Rua'),
(52072,'Nova Iguaçu','Santana','Morro Agudo','26280-280','Travessa'),
(52073,'Nova Iguaçu','Santana','Vila de Cava','26052-800','Rua'),
(52074,'Queimados','Santana','Cacuia','26397-370','Travessa'),
(52075,'Queimados','Santana','São Francisco','26369-270','Travessa'),
(52076,'Rio de Janeiro','Santana','Bancários','21910-068','Rua'),
(52077,'Rio de Janeiro','Santana','Inhoaíba','23059-810','Beco'),
(52078,'Rio de Janeiro','Santana','Santa Cruz','23550-355','Travessa'),
(52079,'Rio de Janeiro','Santana','Taquara','22723-173','Rua'),
(52080,'Campos dos Goytacazes','Santana','Parque Aurora','28026-170','Rua'),
(52081,'Cabo Frio','Santana','Vila Nova','28907-480','Travessa'),
(52082,'Barra Mansa','Santana','Vila Independência','27347-140','Rua'),
(52083,'Belford Roxo','Santana','Jardim América','26140-450','Rua'),
(52084,'Belford Roxo','Santana','Vila Luz','26140-250','Rua'),
(52085,'Teresópolis','Santana','Fazenda Alpina','25980-020','Estrada'),
(52086,'São João de Meriti','Santana','Centro','25515-220','Rua'),
(52087,'São João de Meriti','Santana','Vilar dos Teles','25580-041','Rua'),
(52088,'São Gonçalo','Santana','Tribobo','24750-150','Vila'),
(52089,'São Gonçalo','Santana','Santa Isabel','24737-465','Rua'),
(52090,'São Gonçalo','Santana','Joquei Clube','24741-500','Loteamento'),
(52091,'Volta Redonda','Santana','Nova Primavera','27230-010','Rua'),
(52092,'Petrópolis','Sant''Ana','Correas','25720-361','Travessa'),
(52093,'Rio de Janeiro','Santana do Ipanema','Bangu','21870-340','Rua'),
(52094,'Queimados','Santana do Livramento','Vila Zenith','26387-350','Rua'),
(52095,'Rio de Janeiro','Santana do Riacho','Santa Cruz','23520-770','Rua'),
(52096,'Petrópolis','Sant''Ana e São Joaquim','Cascatinha','25710-197','Praça'),
(52097,'Rio de Janeiro','Santanésia','Rio Comprido','20261-180','Rua'),
(52098,'Nilópolis','Santarem','Chatuba','26521-270','Rua'),
(52099,'Nova Iguaçu','Santarem','Parque Geneciano Luz','26061-660','Rua'),
(52100,'Nova Friburgo','Santarem','Mury','28615-520','Rua'),
(52101,'Belford Roxo','Santarem','Vilar Novo','26116-295','Praça'),
(52102,'São João de Meriti','Santarem','Jardim Santa Rosa','25570-400','Rua'),
(52103,'Duque de Caxias','Santarém','Jardim Gramacho','25055-630','Rua'),
(52104,'Japeri','Santarém','Vilar Grande','26495-200','Rua'),
(52105,'Queimados','Santarém','Vila do Tingua','26385-160','Avenida'),
(52106,'Rio de Janeiro','Santarém','Brás de Pina','21011-550','Rua'),
(52107,'Rio de Janeiro','Santarém','Inhaúma','20765-560','Beco'),
(52108,'Duque de Caxias','Santiago','Jardim Panamá','25086-350','Rua'),
(52109,'Nova Iguaçu','Santiago','São Benedito','26022-401','Rua'),
(52110,'Nova Iguaçu','Santiago','Jardim Pernambuco','26275-420','Rua'),
(52111,'Nova Iguaçu','Santiago','Jardim Pitoresco','26265-500','Rua'),
(52112,'Rio de Janeiro','Santiago','Penha','21020-400','Rua'),
(52113,'Belford Roxo','Santiago','Vila Medeiros','26112-490','Rua'),
(52114,'Belford Roxo','Santiago','Malhapão','26187-050','Rua'),
(52115,'São João de Meriti','Santiago','Vilar dos Teles','25560-390','Rua'),
(52116,'São Gonçalo','Santiago','Rio do Ouro','24752-410','Alameda'),
(52117,'Duque de Caxias','Santiago Argos','Vila Santo Antônio','25040-270','Rua'),
(52118,'Campos dos Goytacazes','Santiago Carvalhido Filho','Centro','28035-160','Rua'),
(52119,'Duque de Caxias','Santiago Dantas','Nossa Senhora do Carmo','25040-490','Rua'),
(52120,'Teresópolis','Santiago José Delgado','Barra do Imbuí','25965-360','Rua'),
(52121,'Barra Mansa','Santina Pereira de Mello','São Sebastião','27335-320','Rua'),
(52122,'Petrópolis','Santini Adolfo','Quitandinha','25650-022','Servidão'),
(52123,'São João de Meriti','Santinoni','Vila Norma','25535-370','Rua'),
(52124,'São Gonçalo','Santissimo de Jesus','Neves','24425-170','Rua'),
(52125,'Campos dos Goytacazes','Santíssimo Salvador','Centro','28010-000','Praça'),
(52126,'Rio de Janeiro','Santo Abelardo','Ramos','21030-250','Rua'),
(52127,'Rio de Janeiro','Santo Adolfo','Realengo','21730-440','Praça'),
(52128,'Queimados','Santo Adriano','São Francisco','26370-200','Rua'),
(52129,'Campos dos Goytacazes','Santo Affonso','Parque Rosário','28027-143','Travessa'),
(52130,'Queimados','Santo Afonso','São Francisco','26370-180','Rua'),
(52131,'Rio de Janeiro','Santo Afonso','Tijuca','20511-170','Rua'),
(52132,'Belford Roxo','Santo Afonso','Santa Emilia','26177-320','Rua'),
(52133,'Barra Mansa','Santo Afonso','São Judas Tadeu','27332-140','Rua'),
(52134,'Itaguaí','Santo Agostinho','Monte Serrat','23810-820','Rua'),
(52135,'Nova Iguaçu','Santo Agostinho','Santa Rita','26050-480','Rua'),
(52136,'Rio de Janeiro','Santo Agostinho','Andaraí','20541-260','Rua'),
(52137,'Rio de Janeiro','Santo Agostinho','Padre Miguel','21721-500','Travessa'),
(52138,'Barra do Piraí','Santo Agostinho','Boa Sorte','27150-280','Rua'),
(52139,'São Gonçalo','Santo Agostinho','Itauna','24473-460','Rua'),
(52140,'Rio de Janeiro','Santo Agripino','Irajá','21231-120','Rua'),
(52141,'Rio de Janeiro','Santo Alberto','Pedra de Guaratiba','23027-080','Rua'),
(52142,'Rio de Janeiro','Santo Albino','Irajá','21361-330','Rua'),
(52143,'Japeri','Santo Aleixo','Parque Triunfo','26495-110','Rua'),
(52144,'Rio de Janeiro','Santo Alexandre','Tanque','22725-630','Rua'),
(52145,'Rio de Janeiro','Santo Alfredo','Santa Teresa','20240-070','Rua'),
(52146,'Rio de Janeiro','Santo Alto','Inhoaíba','23063-350','Rua'),
(52147,'Rio de Janeiro','Santo Amadeu de Sabóia','Irajá','21361-350','Rua'),
(52148,'Rio de Janeiro','Santo Amando','Campo Grande','23052-430','Rua'),
(52149,'Nilópolis','Santo Amaro','Centro','26520-093','Travessa'),
(52150,'Mesquita','Santo Amaro','Chatuba','26585-650','Rua'),
(52151,'Duque de Caxias','Santo Amaro','Parque Felicidade','25080-380','Rua'),
(52152,'Itaguaí','Santo Amaro','São Salvador','23822-040','Rua'),
(52153,'Macaé','Santo Amaro','Jardim Carioca','27971-230','Rua'),
(52154,'Nilópolis','Santo Amaro','Cabral','26515-250','Beco'),
(52155,'Niterói','Santo Amaro','Itaipu','24340-040','Rua'),
(52156,'Resende','Santo Amaro','Santo Amaro','27513-370','Rua'),
(52157,'Queimados','Santo Amaro','São Francisco','26369-180','Rua'),
(52158,'Rio de Janeiro','Santo Amaro','Taquara','22775-270','Rua'),
(52159,'Rio de Janeiro','Santo Amaro','Glória','22211-230','Rua'),
(52160,'Rio de Janeiro','Santo Amaro','Jacaré','20961-590','Rua'),
(52161,'Barra Mansa','Santo Amaro','Vila Coringa','27321-470','Travessa'),
(52162,'Barra do Piraí','Santo Amaro','Lago Azul','27110-090','Rua'),
(52163,'Campos dos Goytacazes','Santo Amaro','Parque Visconde de Ururaí','28070-326','Rua'),
(52164,'Belford Roxo','Santo Amaro','Miguel Couto','26150-420','Rua'),
(52165,'Barra Mansa','Santo Amaro','Vila Coringa','27321-310','Rua'),
(52166,'Belford Roxo','Santo Amaro','Parque São Vicente','26172-340','Rua'),
(52167,'Rio de Janeiro','Santo Ambrósio de Sena','Pitangueiras','21930-300','Rua'),
(52168,'Rio de Janeiro','Santo Amos','Senador Camará','21832-170','Rua'),
(52169,'Rio de Janeiro','Santo Anacleto','Paciência','23585-815','Rua'),
(52170,'Rio de Janeiro','Santo Anastácio','Senador Vasconcelos','23010-006','Praça'),
(52171,'Duque de Caxias','Santo André','Divino','25046-330','Rua'),
(52172,'Duque de Caxias','Santo André','Vila Capixaba','25271-340','Rua'),
(52173,'Japeri','Santo André','Vilar Grande','26495-020','Rua'),
(52174,'Queimados','Santo André','São Francisco','26369-280','Rua'),
(52175,'Nova Friburgo','Santo André','Prado','28635-240','Rua'),
(52176,'Rio de Janeiro','Santo André','Ramos','21030-260','Travessa'),
(52177,'Rio de Janeiro','Santo André','Jacaré','20961-600','Travessa'),
(52178,'Belford Roxo','Santo André','Parque São Vicente','26172-320','Rua'),
(52179,'Campos dos Goytacazes','Santo André','Parque Penha','28021-490','Rua'),
(52180,'São Gonçalo','Santo André','Itauna','24473-445','Rua'),
(52181,'Rio de Janeiro','Santo Ângelo','Santa Cruz','23510-580','Rua'),
(52182,'Rio de Janeiro','Santo Ângelo','Realengo','21755-100','Rua'),
(52183,'Barra do Piraí','Santo Ângelo','Lago Azul','27110-030','Rua'),
(52184,'Rio de Janeiro','Santo Angilberto','Guadalupe','21660-200','Rua'),
(52185,'Rio de Janeiro','Santo Angurio','Santa Cruz','23510-220','Rua'),
(52186,'Rio de Janeiro','Santo Anselmo','Guadalupe','21660-210','Rua'),
(52187,'Rio de Janeiro','Santo Antipas','Inhoaíba','23062-130','Rua'),
(52188,'Queimados','Santo Antoninho','Santa Clara do Guandu','26370-370','Rua'),
(52189,'Duque de Caxias','Santo Antônio','Vila São Luís','25086-050','Rua'),
(52190,'Duque de Caxias','Santo Antônio','Santo Antônio da Serra','25250-210','Rua'),
(52191,'Japeri','Santo Antônio','Engenheiro Pedreira','26455-280','Estrada'),
(52192,'Niterói','Santo Antônio','Fonseca','24130-444','Rua'),
(52193,'Niterói','Santo Antônio','Tenente Jardim','24110-710','Travessa'),
(52194,'Duque de Caxias','Santo Antônio','Vila São Luís','25065-051','Rua'),
(52195,'Niterói','Santo Antônio','São Lourenço','24060-010','Travessa'),
(52196,'Niterói','Santo Antônio','Piratininga','24355-030','Loteamento'),
(52197,'Niterói','Santo Antônio','Itaipu','24355-200','Rua'),
(52198,'Japeri','Santo Antônio','Vila Japeri','26440-170','Avenida'),
(52199,'Nilópolis','Santo Antônio','Cabral','26510-540','Travessa'),
(52200,'Japeri','Santo Antônio','Parque Santo Antônio','26465-240','Avenida'),
(52201,'Japeri','Santo Antônio','Cidade Senhor do Bonfim','26423-330','Rua'),
(52202,'Macaé','Santo Antônio','Jardim Carioca','27971-100','Avenida'),
(52203,'Itaguaí','Santo Antônio','Ibituporanga','23835-680','Rua'),
(52204,'Itaguaí','Santo Antônio','Monte Serrat','23810-830','Rua'),
(52205,'Itaguaí','Santo Antônio','Piranema','23855-165','Rua'),
(52206,'Itaguaí','Santo Antônio','Santana','23811-430','Rua'),
(52207,'Queimados','Santo Antônio','Cidade Jardim Cabuçu','26375-500','Rua'),
(52208,'Nova Iguaçu','Santo Antônio','Vila Santo Antônio','26010-050','Rua'),
(52209,'Petrópolis','Santo Antônio','Castrioto','25665-240','Travessa'),
(52210,'Petrópolis','Santo Antônio','Alto da Serra','25635-180','Rua'),
(52211,'Nova Friburgo','Santo Antônio','Chácara Paraíso','28605-365','Vila'),
(52212,'Nova Friburgo','Santo Antônio','Cascatinha','28621-430','Rua'),
(52213,'Nova Iguaçu','Santo Antônio','Ponte Branca','26220-710','Rua'),
(52214,'Queimados','Santo Antônio','Cacuia','26397-300','Rua'),
(52215,'Nova Iguaçu','Santo Antônio','Vila Tres Corações','26035-170','Praça'),
(52216,'Queimados','Santo Antônio','Vila São Joaquim','26357-040','Rua'),
(52217,'Nova Iguaçu','Santo Antônio','Vila Tres Corações','26032-420','Rua'),
(52218,'Nova Iguaçu','Santo Antônio','São Geraldo','26275-150','Rua'),
(52219,'Nova Iguaçu','Santo Antônio','Floresta','26031-220','Rua'),
(52220,'Quatis','Santo Antônio','Quatis','27410-410','Praça'),
(52221,'Queimados','Santo Antônio','São Francisco','26387-100','Rua'),
(52222,'Queimados','Santo Antônio','Queimados','26317-460','Praça'),
(52223,'Resende','Santo Antônio','Vila Julieta','27520-202','Rua'),
(52224,'Resende','Santo Antônio','Paraíso','27536-010','Rua'),
(52225,'Resende','Santo Antônio','Vila Julieta','27521-082','Rua'),
(52226,'Resende','Santo Antônio','Vila Julieta','27521-081','Rua'),
(52227,'Resende','Santo Antônio','Vila Julieta','27520-201','Rua'),
(52228,'Rio de Janeiro','Santo Antônio','Vargem Pequena','22783-180','Rua'),
(52229,'Rio de Janeiro','Santo Antônio','Mangueira','20941-530','Avenida'),
(52230,'Rio de Janeiro','Santo Antônio','Vidigal','22452-620','Rua'),
(52231,'Rio de Janeiro','Santo Antônio','Bonsucesso','21043-410','Rua'),
(52232,'Rio de Janeiro','Santo Antônio','Realengo','21715-580','Travessa'),
(52233,'Rio de Janeiro','Santo Antônio','Vaz Lobo','21360-530','Vila'),
(52234,'Rio de Janeiro','Santo Antônio','Freguesia (Ilha do Governador)','21911-470','Travessa'),
(52235,'Rio de Janeiro','Santo Antônio','Santa Cruz','23591-660','Beco'),
(52236,'Rio de Janeiro','Santo Antônio','Dendê','21922-310','Travessa'),
(52237,'Rio de Janeiro','Santo Antônio','Cosmos','23059-750','Beco'),
(52238,'Rio de Janeiro','Santo Antônio','Pavuna','21532-000','Rua'),
(52239,'Rio de Janeiro','Santo Antônio','Praça Seca','21320-340','Rua'),
(52240,'Rio de Janeiro','Santo Antônio','Cidade Universitária','21941-609','Praça'),
(52241,'Rio de Janeiro','Santo Antônio','Jacarepaguá','22775-025','Rua'),
(52242,'Rio de Janeiro','Santo Antônio','Sepetiba','23535-690','Rua'),
(52243,'Rio de Janeiro','Santo Antônio','Sepetiba','23535-680','Travessa'),
(52244,'Rio de Janeiro','Santo Antônio','Inhaúma','20765-590','Beco'),
(52245,'Rio de Janeiro','Santo Antônio','Dendê','21922-300','Beco'),
(52246,'Rio de Janeiro','Santo Antônio','Cachambi','20771-430','Travessa'),
(52247,'Rio de Janeiro','Santo Antônio','Sepetiba','23535-650','Estrada'),
(52248,'Rio de Janeiro','Santo Antônio','Centro','20031-190','Rua'),
(52249,'Rio de Janeiro','Santo Antônio','Campo Grande','23057-650','Caminho'),
(52250,'Rio de Janeiro','Santo Antônio','Jacaré','20920-450','Rua'),
(52251,'Rio de Janeiro','Santo Antônio','Marechal Hermes','21610-200','Beco'),
(52252,'Rio de Janeiro','Santo Antônio','Marechal Hermes','21610-190','Travessa'),
(52253,'Rio de Janeiro','Santo Antônio','Sepetiba','23535-670','Beco'),
(52254,'Rio de Janeiro','Santo Antônio','Ramos','21030-270','Travessa'),
(52255,'Rio de Janeiro','Santo Antônio','São Cristóvão','20921-180','Rua'),
(52256,'Rio de Janeiro','Santo Antônio','Santa Cruz','23550-320','Rua'),
(52257,'Rio de Janeiro','Santo Antônio','Sepetiba','23535-660','Alameda'),
(52258,'Rio de Janeiro','Santo Antônio','Penha','21072-290','Rua'),
(52259,'Rio de Janeiro','Santo Antônio','Jardim Guanabara','21931-097','Beco'),
(52260,'Rio de Janeiro','Santo Antônio','Ramos','21060-670','Rua'),
(52261,'Rio de Janeiro','Santo Antônio','Vigário Geral','21010-400','Rua'),
(52262,'Rio de Janeiro','Santo Antônio','Tomás Coelho','21381-515','Beco'),
(52263,'Campos dos Goytacazes','Santo Antônio','Tapera','28050-003','Rua'),
(52264,'Barra Mansa','Santo Antônio','Nossa Senhora do Amparo','27322-220','Beco'),
(52265,'Belford Roxo','Santo Antônio','Parque São Vicente','26172-200','Rua'),
(52266,'Barra Mansa','Santo Antônio','Loteamento São Vicente','27350-280','Rua'),
(52267,'Barra Mansa','Santo Antônio','Vista Alegre','27320-390','Rua'),
(52268,'Cabo Frio','Santo Antônio','Jardim Flamboyant','28910-490','Travessa'),
(52269,'Barra Mansa','Santo Antônio','Saudade','27313-100','Rua'),
(52270,'Campos dos Goytacazes','Santo Antônio','Parque Santo Antônio','28080-515','Praça'),
(52271,'Campos dos Goytacazes','Santo Antônio','Parque Santo Antônio','28080-525','Rua'),
(52272,'Cabo Frio','Santo Antônio','Porto do Carro','28922-120','Rua'),
(52273,'Campos dos Goytacazes','Santo Antônio','Parque Joquei Club','28022-085','Travessa'),
(52274,'São Gonçalo','Santo Antônio','São Miguel','24445-680','Travessa'),
(52275,'São João de Meriti','Santo Antônio','Centro','25515-260','Rua'),
(52276,'São Gonçalo','Santo Antônio','Santa Isabel','24737-575','Rua'),
(52277,'Volta Redonda','Santo Antônio','Niterói','27283-210','Rua'),
(52278,'São Gonçalo','Santo Antônio','Neves','24425-477','Largo'),
(52279,'São João de Meriti','Santo Antônio','Parque Elisabeth','25565-530','Rua'),
(52280,'São Gonçalo','Santo Antônio','Rio do Ouro','24753-710','Jardim'),
(52281,'Teresópolis','Santo Antônio','Alto','25961-325','Vila'),
(52282,'Três Rios','Santo Antônio','Ponto Azul','25821-270','Vila'),
(52283,'Niterói','Santo Antônio da Bela Vista','Piratininga','24350-580','Rua'),
(52284,'Rio de Janeiro','Santo Antônio da Bica','Guaratiba','23020-390','Caminho'),
(52285,'São Gonçalo','Santo Antônio da Costa Ernesto','Coelho','24742-250','Rua'),
(52286,'São Gonçalo','Santo Antônio de Padua','Patronato','24435-060','Rua'),
(52287,'Volta Redonda','Santo Antônio de Padua','Siderlândia','27273-550','Rua'),
(52288,'São Gonçalo','Santo Antônio de Padua','Porto Novo','24435-065','Travessa'),
(52289,'Duque de Caxias','Santo Antônio de Pádua','Vila Leopoldina','25035-070','Rua'),
(52290,'Duque de Caxias','Santo Antônio de Pádua','Jardim Olavo Bilac','25036-090','Rua'),
(52291,'Japeri','Santo Antônio de Pádua','Vilar Grande','26490-010','Rua'),
(52292,'Barra do Piraí','Santo Antônio de Pádua','Muqueca','27140-470','Rua'),
(52293,'Barra Mansa','Santo Antônio de Pádua','São Judas Tadeu','27332-170','Rua'),
(52294,'Niterói','Santo Antônio do Canto do Rio','Icaraí','24230-590','Praça'),
(52295,'Cabo Frio','Santo Antônio Lisboa','Porto do Carro','28921-120','Rua'),
(52296,'Rio de Janeiro','Santo Apiano','Irajá','21361-420','Rua'),
(52297,'Rio de Janeiro','Santo Apolinario','Senador Vasconcelos','23012-070','Rua'),
(52298,'Rio de Janeiro','Santo Arquinimio','Barra da Tijuca','22630-210','Rua'),
(52299,'Rio de Janeiro','Santo Artemio','Realengo','21770-140','Rua'),
(52300,'Rio de Janeiro','Santo Aspásio','Irajá','21361-340','Rua'),
(52301,'Rio de Janeiro','Santo Avito','Gávea','22451-420','Estrada'),
(52302,'Rio de Janeiro','Santo Cardo','Vila Valqueire','21330-210','Rua'),
(52303,'Niterói','Santo Cristo','Fonseca','24130-445','Rua'),
(52304,'Niterói','Santo Cristo','Fonseca','24130-447','Morro'),
(52305,'Duque de Caxias','Santo Cristo','Parque Felicidade','25080-670','Rua'),
(52306,'Niterói','Santo Cristo','Fonseca','24130-446','Estrada'),
(52307,'Niterói','Santo Cristo','Fonseca','24130-308','Travessa'),
(52308,'Queimados','Santo Cristo','Vila do Tingua','26385-360','Rua'),
(52309,'Rio de Janeiro','Santo Cristo','Santo Cristo','20220-304','Rua'),
(52310,'Rio de Janeiro','Santo Cristo','Jacarepaguá','22775-280','Rua'),
(52311,'Rio de Janeiro','Santo Cristo','Santo Cristo','20220-303','Rua'),
(52312,'Rio de Janeiro','Santo Cristo','Santo Cristo','20220-302','Rua'),
(52313,'Rio de Janeiro','Santo Cristo','Santo Cristo','20220-760','Praça'),
(52314,'Rio de Janeiro','Santo Cristo','Santo Cristo','20220-305','Rua'),
(52315,'Três Rios','Santo Cristo','Ponto Azul','25821-260','Rua'),
(52316,'Três Rios','Santo Cristo','Ponto Azul','25821-265','Travessa'),
(52317,'Rio de Janeiro','Santo de André','Alto da Boa Vista','20531-480','Caminho'),
(52318,'Cabo Frio','Santo de Antônio','Centro','28905-365','Largo'),
(52319,'São Gonçalo','Santo Dias','Porto Velho','24430-315','Rua'),
(52320,'Niterói','Santo Eduardo','Piratininga','24355-240','Rua'),
(52321,'Rio de Janeiro','Santo Eduardo','Irajá','21220-470','Rua'),
(52322,'Campos dos Goytacazes','Santo Eduardo','Parque Visconde de Ururaí','28070-246','Rua'),
(52323,'São Gonçalo','Santo Eduardo','Rocha','24421-270','Rua'),
(52324,'Rio de Janeiro','Santo Egídio de Lorenzana','Santa Cruz','23510-210','Rua'),
(52325,'Rio de Janeiro','Santo Egil','Freguesia (Jacarepaguá)','22760-100','Rua'),
(52326,'Rio de Janeiro','Santo Eládio','Freguesia (Jacarepaguá)','22763-165','Rua'),
(52327,'Rio de Janeiro','Santo Eleutério','Freguesia (Jacarepaguá)','22763-180','Rua'),
(52328,'Niterói','Santo Elias','Santa Rosa','24240-760','Rua'),
(52329,'Mesquita','Santo Elias','Jacutinga','26562-310','Travessa'),
(52330,'Duque de Caxias','Santo Elías','Divino','25046-340','Rua'),
(52331,'Queimados','Santo Elías','Parque Todos os Santos','26365-170','Rua'),
(52332,'Queimados','Santo Elías','Parque Ipanema','26321-510','Rua'),
(52333,'Rio de Janeiro','Santo Elías','Rocha Miranda','21540-390','Rua'),
(52334,'Campos dos Goytacazes','Santo Elías','Parque Jardim Carioca','28080-385','Travessa'),
(52335,'Nova Iguaçu','Santo Eloi','São Francisco Xavier','26277-150','Rua'),
(52336,'Rio de Janeiro','Santo Eloi','Realengo','21770-150','Rua'),
(52337,'Rio de Janeiro','Santo Emanuel','Padre Miguel','21725-340','Rua'),
(52338,'Rio de Janeiro','Santo Epitâcio','Penha','21021-250','Praça'),
(52339,'Queimados','Santo Erasmo','São Francisco','26370-170','Rua'),
(52340,'Rio de Janeiro','Santo Ermínio','Freguesia (Jacarepaguá)','22763-120','Rua'),
(52341,'Rio de Janeiro','Santo Espeu','Jacarepaguá','22713-400','Rua'),
(52342,'Rio de Janeiro','Santo Estanislau','Campo Grande','23092-110','Rua'),
(52343,'Queimados','Santo Estevão','São Francisco','26370-190','Rua'),
(52344,'Rio de Janeiro','Santo Estevão','Andaraí','20541-240','Rua'),
(52345,'Campos dos Goytacazes','Santo Estevão','Parque Visconde de Ururaí','28060-420','Rua'),
(52346,'Rio de Janeiro','Santo Etelberto','Taquara','22713-150','Rua'),
(52347,'Rio de Janeiro','Santo Eulogio','Freguesia (Jacarepaguá)','22743-610','Rua'),
(52348,'Rio de Janeiro','Santo Euquerio','Freguesia (Jacarepaguá)','22760-110','Rua'),
(52349,'Rio de Janeiro','Santo Eustáquio','Campo Grande','23080-060','Rua'),
(52350,'Rio de Janeiro','Santo Eutimio','Senador Vasconcelos','23012-060','Rua'),
(52351,'Rio de Janeiro','Santo Evaldo','Padre Miguel','21875-220','Rua'),
(52352,'Rio de Janeiro','Santo Evaristo','Campo Grande','23017-560','Rua'),
(52353,'Rio de Janeiro','Santo Everardo','Padre Miguel','21875-210','Rua'),
(52354,'Niterói','Santo Expedito','Barreto','24111-140','Travessa'),
(52355,'Nilópolis','Santo Expedito','Cabral','26520-010','Travessa'),
(52356,'Rio de Janeiro','Santo Expedito','Magalhães Bastos','21745-500','Rua'),
(52357,'Belford Roxo','Santo Expedito','Jardim Ideal','26196-100','Rua'),
(52358,'São Gonçalo','Santo Expedito','Santa Isabel','24737-855','Rua'),
(52359,'Rio de Janeiro','Santo Higino','Campo Grande','23017-590','Rua'),
(52360,'Rio de Janeiro','Santo Hildemar','Padre Miguel','21720-390','Rua'),
(52361,'Rio de Janeiro','Santo Himelino','Freguesia (Jacarepaguá)','22760-120','Rua'),
(52362,'Rio de Janeiro','Santo Hiparco','Paciência','23580-300','Rua'),
(52363,'Rio de Janeiro','Santo Hipólito','Campo Grande','23067-490','Rua'),
(52364,'Queimados','Santo Humberto','Queimados','26310-440','Rua'),
(52365,'Niterói','Santo Inácio','Maceio','24310-330','Loteamento'),
(52366,'Itaguaí','Santo Inácio','Caçador','23822-050','Estrada'),
(52367,'Niterói','Santo Inácio','São Francisco','24360-580','Rua'),
(52368,'Itaguaí','Santo Inácio','Centro','23815-510','Rua'),
(52369,'Petrópolis','Santo Inácio','Correas','25720-321','Vila'),
(52370,'Queimados','Santo Inácio','Austin','26390-000','Rua'),
(52371,'Nova Friburgo','Santo Inácio','Centro','28625-720','Rua'),
(52372,'Queimados','Santo Inácio','São Francisco','26370-290','Rua'),
(52373,'Rio de Janeiro','Santo Inácio','Realengo','21755-120','Rua'),
(52374,'São João de Meriti','Santo Inácio','Centro','25515-261','Rua'),
(52375,'São Gonçalo','Santo Inácio','Santa Luzia','24722-545','Rua'),
(52376,'Rio de Janeiro','Santo Irineu','Campo Grande','23082-470','Rua'),
(52377,'Rio de Janeiro','Santo Isaac','Irajá','21231-110','Rua'),
(52378,'Rio de Janeiro','Santo Isidoro','Taquara','22775-290','Praça'),
(52379,'Duque de Caxias','Santo Ivo','Vila São Luís','25086-150','Rua'),
(52380,'Rio de Janeiro','Santo Ivo','Penha','21072-530','Rua'),
(52381,'Queimados','Santo Júnior','Austin','26333-050','Rua'),
(52382,'Rio de Janeiro','Santo Máximo','Guadalupe','21655-780','Travessa'),
(52383,'Duque de Caxias','Santo Miguelito','Parque Felicidade','25080-110','Rua'),
(52384,'Rio de Janeiro','Santo Monte','Irajá','21235-550','Rua'),
(52385,'Duque de Caxias','Santo Monte','Parque Muísa','25045-746','Travessa'),
(52386,'Volta Redonda','Santo Mucianini','Jardim Normândia','27251-390','Rua'),
(52387,'Rio de Janeiro','Santo Odran','Senador Vasconcelos','23012-080','Rua'),
(52388,'Niterói','Santo Onofre','Fonseca','24130-315','Rua'),
(52389,'Niterói','Santo Onofre','Fonseca','24130-309','Travessa'),
(52390,'Nova Iguaçu','Santo Onófre','Cidade Jardim Parque Estoril','26064-680','Rua'),
(52391,'Barra Mansa','Santo Onófre','Ano Bom','27323-670','Rua'),
(52392,'Barra Mansa','Santo Onófre','Vila Nova','27321-090','Rua'),
(52393,'São Gonçalo','Santo Onófre','Itauna','24412-407','Rua'),
(52394,'Rio de Janeiro','Santo Osvaldo','Praça Seca','21321-280','Rua'),
(52395,'Rio de Janeiro','Santo Outeiro','Jacarepaguá','22713-170','Beco'),
(52396,'Rio de Janeiro','Santo Quintiliano','Curicica','22775-300','Rua'),
(52397,'Rio de Janeiro','Santo Ribeiro','Loteamento São Benedito','23520-369','Rua'),
(52398,'Rio de Janeiro','Santo Saturnino','Inhoaíba','23062-190','Rua'),
(52399,'Rio de Janeiro','Santo Sepulcro','Madureira','21350-220','Rua'),
(52400,'Rio de Janeiro','Santo Sigfrido','Campo Grande','23055-150','Rua'),
(52401,'Rio de Janeiro','Santo Terêncio','Campo Grande','23080-555','Rua'),
(52402,'Queimados','Santo Tirco','Jardim Alzira','26313-190','Rua'),
(52403,'Rio de Janeiro','Santod','Sepetiba','23545-204','Rua'),
(52404,'Rio de Janeiro','Santorim','Rocha Miranda','21550-040','Travessa'),
(52405,'Teresópolis','Santório Martins','Meudon','25954-060','Rua'),
(52406,'Nova Iguaçu','Santos','Recreio Paco da Marambaia','26062-710','Rua'),
(52407,'Rio de Janeiro','Santos','Santa Cruz','23510-410','Rua'),
(52408,'Rio de Janeiro','Santos','Santa Cruz','23520-524','Rua'),
(52409,'Rio de Janeiro','Santos','Madureira','21310-110','Travessa'),
(52410,'Belford Roxo','Santos','Vilar Novo','26116-595','Rua'),
(52411,'Barra do Piraí','Santos','Centro','27123-280','Avenida'),
(52412,'Volta Redonda','Santos','Santa Rita do Zarur','27288-370','Rua'),
(52413,'São Gonçalo','Santos Barreto','Porto do Rosa','24470-520','Rua'),
(52414,'Rio de Janeiro','Santos Cruz','Engenho Novo','20961-260','Rua'),
(52415,'Rio de Janeiro','Santos Dias','Realengo','21746-120','Rua'),
(52416,'Niterói','Santos Dumont','Icaraí','24220-280','Rua'),
(52417,'Niterói','Santos Dumont','Ilha da Conceição','24050-060','Praça'),
(52418,'Duque de Caxias','Santos Dumont','Vila São Luís','25065-205','Praça'),
(52419,'Duque de Caxias','Santos Dumont','Vila São Luís','25065-200','Rua'),
(52420,'Nilópolis','Santos Dumont','Centro','26525-320','Praça'),
(52421,'Itaguaí','Santos Dumont','Vila Ibirapitanga','23811-440','Avenida'),
(52422,'Mesquita','Santos Dumont','Jacutinga','26564-540','Rua'),
(52423,'Macaé','Santos Dumont','Miramar','27943-390','Praça'),
(52424,'Queimados','Santos Dumont','Cidade Jardim Cabuçu','26376-140','Rua'),
(52425,'Nova Iguaçu','Santos Dumont','Cerâmica','26032-330','Rua'),
(52426,'Nova Iguaçu','Santos Dumont','Monte Castelo','26041-215','Rua'),
(52427,'Nova Iguaçu','Santos Dumont','Centro','26221-140','Praça'),
(52428,'Petrópolis','Santos Dumont','Centro','25625-090','Rua'),
(52429,'Resende','Santos Dumont','Fazenda da Barra 2','27540-220','Rua'),
(52430,'Resende','Santos Dumont','Vila Julieta','27520-182','Rua'),
(52431,'Resende','Santos Dumont','Vila Julieta','27520-181','Rua'),
(52432,'Resende','Santos Dumont','Vila Julieta','27521-031','Rua'),
(52433,'Resende','Santos Dumont','Vila Julieta','27521-032','Rua'),
(52434,'Rio de Janeiro','Santos Dumont','Pavuna','21520-570','Rua'),
(52435,'Rio de Janeiro','Santos Dumont','Tauá','21910-490','Rua'),
(52436,'Rio de Janeiro','Santos Dumont','Jacaré','20972-240','Rua'),
(52437,'Rio de Janeiro','Santos Dumont','Gávea','22470-060','Praça'),
(52438,'Rio de Janeiro','Santos Dumont','Ramos','21030-280','Beco'),
(52439,'Belford Roxo','Santos Dumont','Vila Santo Antônio da Prata','26135-510','Rua'),
(52440,'Campos dos Goytacazes','Santos Dumont','Centro','28010-220','Rua'),
(52441,'Cabo Frio','Santos Dumont','Centro','28907-150','Rua'),
(52442,'Belford Roxo','Santos Dumont','Jardim Tupiara','26183-805','Avenida'),
(52443,'Barra Mansa','Santos Dumont','Centro','27310-150','Rua'),
(52444,'Volta Redonda','Santos Dumont','Niterói','27283-470','Praça'),
(52445,'Volta Redonda','Santos Dumont','Voldac','27285-310','Praça'),
(52446,'Volta Redonda','Santos Dumont','Eucaliptal','27263-000','Rua'),
(52447,'Três Rios','Santos Dumont','Cidade Nova','25809-180','Rua'),
(52448,'Três Rios','Santos Dumont','Vila Isabel','25812-100','Rua'),
(52449,'São João de Meriti','Santos Dumont','Jardim Meriti','25555-495','Rua'),
(52450,'São Gonçalo','Santos Dumont','Barreto','24410-140','Rua'),
(52451,'São João de Meriti','Santos Dumont','Jardim José Bonifácio','25565-431','Praça'),
(52452,'Belford Roxo','Santos Filho','Vila Borgerth','26147-130','Rua'),
(52453,'Rio de Janeiro','Santos Lima','São Cristóvão','20940-210','Rua'),
(52454,'Rio de Janeiro','Santos Lima','Santa Teresa','20231-060','Travessa'),
(52455,'Rio de Janeiro','Santos Melo','São Francisco Xavier','20960-030','Rua'),
(52456,'Nilópolis','Santos Molinário','Centro','26525-500','Rua'),
(52457,'Niterói','Santos Moreira','Santa Rosa','24241-085','Travessa'),
(52458,'Niterói','Santos Moreira','Santa Rosa','24241-080','Rua'),
(52459,'Macaé','Santos Moreira','Miramar','27943-200','Rua'),
(52460,'Nova Iguaçu','Santos Neto','Vila Santos Neto','26010-170','Rua'),
(52461,'Resende','Santos Polleti','Fazenda da Barra 2','27540-240','Rua'),
(52462,'Niterói','Santos Reis','Fonseca','24120-420','Travessa'),
(52463,'Duque de Caxias','Santos Reis','Taquara','25270-550','Avenida'),
(52464,'Rio de Janeiro','Santos Rodrigues','Estácio','20250-430','Rua'),
(52465,'São Gonçalo','Santos Saraiva','Nova Cidade','24455-690','Rua'),
(52466,'Rio de Janeiro','Santos Teixeira','Jacaré','20970-640','Travessa'),
(52467,'Rio de Janeiro','Santos Titara','Todos os Santos','20735-240','Rua'),
(52468,'Rio de Janeiro','Santos Valis','Tijuca','20530-530','Rua'),
(52469,'Nova Friburgo','Santos Werneck','Centro','28610-380','Rua'),
(52470,'Rio de Janeiro','São Arquimínio','Freguesia (Jacarepaguá)','22750-340','Rua'),
(52471,'Rio de Janeiro','São Balduino','Taquara','22720-350','Rua'),
(52472,'Japeri','São Bartolomeu','Vilar Grande','26485-090','Rua'),
(52473,'Nova Iguaçu','São Bartolomeu','Jardim Nova Era','26265-310','Rua'),
(52474,'Queimados','São Bartolomeu','São Francisco','26370-300','Alameda'),
(52475,'Rio de Janeiro','São Bartolomeu','Penha','21021-110','Rua'),
(52476,'Rio de Janeiro','São Bartolomeu','Vigário Geral','21241-290','Rua'),
(52477,'Campos dos Goytacazes','São Bartolomeu','Parque Caju','28051-060','Rua'),
(52478,'Rio de Janeiro','São Basiliano','Penha','21021-120','Rua'),
(52479,'Queimados','São Basílio','São Francisco','26370-120','Rua'),
(52480,'Rio de Janeiro','São Basílio','Campo Grande','23082-510','Rua'),
(52481,'Itaguaí','São Benedito','Vila Geny','23826-010','Rua'),
(52482,'Macaé','São Benedito','Lagoa','27925-310','Praça'),
(52483,'Duque de Caxias','São Benedito','Parque Fluminense','25045-220','Rua'),
(52484,'Queimados','São Benedito','São Francisco','26369-210','Rua'),
(52485,'Nova Iguaçu','São Benedito','São Benedito','26022-470','Travessa'),
(52486,'Queimados','São Benedito','Coqueiros','26375-340','Rua'),
(52487,'Rio de Janeiro','São Benedito','Santa Cruz','23520-790','Rua'),
(52488,'Rio de Janeiro','São Benedito','Jardim Guanabara','21931-098','Beco'),
(52489,'Rio de Janeiro','São Benedito','Barros Filho','21660-570','Rua'),
(52490,'Rio de Janeiro','São Benedito','Acari','21531-160','Beco'),
(52491,'Rio de Janeiro','São Benedito','Santa Cruz','23520-780','Beco'),
(52492,'Rio de Janeiro','São Benedito','Parada de Lucas','21010-370','Rua'),
(52493,'Rio de Janeiro','São Benedito','Coelho Neto','21531-140','Rua'),
(52494,'Rio de Janeiro','São Benedito','Coelho Neto','21531-150','Travessa'),
(52495,'Rio de Janeiro','São Benedito','Madureira','21360-540','Travessa'),
(52496,'Rio de Janeiro','São Benedito','Realengo','21760-820','Rua'),
(52497,'Rio de Janeiro','São Benedito','Guaratiba','23036-120','Rua'),
(52498,'Campos dos Goytacazes','São Benedito','Tapera','28040-590','Estrada'),
(52499,'Barra Mansa','São Benedito','Vila Coringa','27321-410','Rua'),
(52500,'Barra Mansa','São Benedito','Rialto','27360-070','Estrada'),
(52501,'Barra Mansa','São Benedito','Nossa Senhora do Amparo','27322-230','Rua'),
(52502,'Três Rios','São Benedito','Vila Isabel','25811-270','Beco'),
(52503,'São Gonçalo','São Benedito','Barro Vermelho','24416-140','Travessa'),
(52504,'Volta Redonda','São Benedito','Niterói','27283-220','Rua'),
(52505,'Rio de Janeiro','São Benigno','Penha','21021-130','Rua'),
(52506,'Rio de Janeiro','São Benjamim','Penha','21021-140','Rua'),
(52507,'Rio de Janeiro','São Benonis','Penha','21072-620','Rua'),
(52508,'Niterói','São Bento','Largo da Batalha','24315-350','Rua'),
(52509,'Macaé','São Bento','Lagoa','27925-520','Praça'),
(52510,'Itaguaí','São Bento','Vila Ibirapitanga','23812-080','Rua'),
(52511,'Duque de Caxias','São Bento','Vila Rosário','25040-050','Avenida'),
(52512,'Duque de Caxias','São Bento','Santa Isabel','25233-230','Rua'),
(52513,'Nova Iguaçu','São Bento','Parque Geneciano Luz','26062-150','Estrada'),
(52514,'Queimados','São Bento','Cacuia','26397-380','Rua'),
(52515,'Rio de Janeiro','São Bento','Centro','20090-010','Rua'),
(52516,'Rio de Janeiro','São Bento','Bonsucesso','21042-640','Beco'),
(52517,'Rio de Janeiro','São Bento','Bonsucesso','21042-645','Travessa'),
(52518,'Rio de Janeiro','São Bento','Galeão','21941-295','Praia'),
(52519,'Rio de Janeiro','São Bento','Sepetiba','23540-075','Rua'),
(52520,'Rio de Janeiro','São Bento','Parada de Lucas','21010-380','Rua'),
(52521,'Rio de Janeiro','São Bento','Jacarepaguá','22783-520','Caminho'),
(52522,'Rio de Janeiro','São Bento','Centro','20090-040','Ladeira'),
(52523,'Rio de Janeiro','São Bento','Jacaré','20970-320','Rua'),
(52524,'Rio de Janeiro','São Bento','Rio Comprido','20211-430','Rua'),
(52525,'Belford Roxo','São Bento','Primus','26160-161','Avenida'),
(52526,'Belford Roxo','São Bento','Parque São Vicente','26160-151','Estrada'),
(52527,'Belford Roxo','São Bento','Parque São Vicente','26172-130','Alameda'),
(52528,'Barra do Piraí','São Bento','Centro','27135-440','Rua'),
(52529,'Volta Redonda','São Bento','Eucaliptal','27263-650','Rua'),
(52530,'São Gonçalo','São Bento','Neves','24425-720','Travessa'),
(52531,'Teresópolis','São Bento','Vieira','25995-530','Estrada'),
(52532,'Rio de Janeiro','São Bento do Sul','Campo Grande','23092-490','Rua'),
(52533,'Nova Iguaçu','São Bernardino','Barão de Guandu','26065-390','Estrada'),
(52534,'Niterói','São Bernardo','Fonseca','24130-638','Travessa'),
(52535,'Queimados','São Bernardo','São Francisco','26371-010','Alameda'),
(52536,'Queimados','São Bernardo','Vila Aurora','26331-260','Rua'),
(52537,'Queimados','São Bernardo','Santa Clara do Guandu','26369-300','Rua'),
(52538,'Rio de Janeiro','São Bernardo','Penha','21072-600','Rua'),
(52539,'Rio de Janeiro','São Bernardo','Ricardo de Albuquerque','21620-560','Rua'),
(52540,'Belford Roxo','São Bernardo','Parque Saxonia','26187-095','Estrada'),
(52541,'Teresópolis','São Bernardo','Prata','25976-400','Rua'),
(52542,'São Gonçalo','São Bernardo','Itauna','24472-350','Rua'),
(52543,'Rio de Janeiro','São Bernardo do Campo','Vila Valqueire','21330-010','Rua'),
(52544,'Rio de Janeiro','São Berto','Senador Vasconcelos','23085-530','Praça'),
(52545,'Niterói','São Boa Ventura','Fonseca','24120-192','Alameda'),
(52546,'Niterói','São Boa Ventura','Fonseca','24130-001','Alameda'),
(52547,'Niterói','São Boa Ventura','Fonseca','24120-191','Alameda'),
(52548,'Niterói','São Boa Ventura','Fonseca','24130-005','Alameda'),
(52549,'Niterói','São Boa Ventura','Fonseca','24120-196','Alameda'),
(52550,'Queimados','São Boa Ventura','São Francisco','26370-350','Alameda'),
(52551,'Rio de Janeiro','São Boaventura Tolomei','Penha','21021-150','Rua'),
(52552,'Volta Redonda','São Bom Jesus','Padre Josino','27273-655','Rua'),
(52553,'Rio de Janeiro','São Boneto','Pechincha','22770-430','Rua'),
(52554,'Rio de Janeiro','São Bonfilio','Freguesia (Jacarepaguá)','22763-170','Rua'),
(52555,'Queimados','São Bonifácio','São Francisco','26370-160','Rua'),
(52556,'Rio de Janeiro','São Bonifácio de Savóia','Campo Grande','23092-100','Praça'),
(52557,'São Gonçalo','São Borges Galiano','Jardim Catarina','24716-560','Rua'),
(52558,'Duque de Caxias','São Borja','Vila Leopoldina','25060-340','Rua'),
(52559,'Queimados','São Borja','Bom Jesus','26361-480','Rua'),
(52560,'Rio de Janeiro','São Boroncio','Senador Camará','21832-125','Rua'),
(52561,'Rio de Janeiro','São Brás','Todos os Santos','20770-150','Rua'),
(52562,'Rio de Janeiro','São Braz','Rocha Miranda','21540-750','Rua'),
(52563,'Rio de Janeiro','São Braz','Madureira','21362-120','Travessa'),
(52564,'Rio de Janeiro','São Bretanio','Guadalupe','21660-220','Rua'),
(52565,'Queimados','São Bruno','São Francisco','26370-210','Rua'),
(52566,'Rio de Janeiro','São Bruno','Penha','21021-160','Rua'),
(52567,'Niterói','São Caetano','Charitas','24370-160','Rua'),
(52568,'Resende','São Caetano','Paraíso','27536-230','Rua'),
(52569,'Rio de Janeiro','São Caetano','Magalhães Bastos','21740-560','Rua'),
(52570,'Belford Roxo','São Caetano','Parque São Vicente','26172-230','Rua'),
(52571,'Campos dos Goytacazes','São Caetano','Parque São Caetano','28030-285','Rua'),
(52572,'São João de Meriti','São Caetano','Parque São Nicolau','25530-043','Travessa'),
(52573,'Rio de Janeiro','São Caetano do Sul','Vila Valqueire','21330-000','Rua'),
(52574,'Rio de Janeiro','São Calisto','Tanque','22725-640','Rua'),
(52575,'Rio de Janeiro','São Camilo','Penha','21070-450','Rua'),
(52576,'Campos dos Goytacazes','São Camilo de Lélis','Parque Penha','28021-020','Rua'),
(52577,'Rio de Janeiro','São Camilo de Lellis','Tijuca','20531-130','Largo'),
(52578,'Itaguaí','São Campeiro','Brisa Mar','23826-240','Avenida'),
(52579,'Rio de Janeiro','São Canuto','Irajá','21361-410','Rua'),
(52580,'Duque de Caxias','São Carlos','Santo Antônio','25235-080','Rua'),
(52581,'Duque de Caxias','São Carlos','Jardim Vista Alegre','25235-005','Rua'),
(52582,'Itaguaí','São Carlos','Monte Serrat','23811-590','Rua'),
(52583,'Duque de Caxias','São Carlos','Jardim Gramacho','25056-090','Rua'),
(52584,'Itaguaí','São Carlos','Jardim Veda','23822-060','Estrada'),
(52585,'Queimados','São Carlos','Coqueiros','26310-400','Rua'),
(52586,'Nova Iguaçu','São Carlos','Jardim Santa Eugênia','26286-230','Rua'),
(52587,'Rio de Janeiro','São Carlos','Dendê','21921-820','Rua'),
(52588,'Rio de Janeiro','São Carlos','Inhoaíba','23063-640','Rua'),
(52589,'Rio de Janeiro','São Carlos','Bonsucesso','21042-650','Beco'),
(52590,'Rio de Janeiro','São Carlos','Bonsucesso','21042-660','Travessa'),
(52591,'Rio de Janeiro','São Carlos','Estácio','20250-240','Travessa'),
(52592,'Rio de Janeiro','São Carlos','Ramos','21030-290','Rua'),
(52593,'Rio de Janeiro','São Carlos','Tauá','21922-320','Beco'),
(52594,'Rio de Janeiro','São Carlos','Estácio','20250-053','Rua'),
(52595,'Rio de Janeiro','São Carlos','Estácio','20250-052','Rua'),
(52596,'Rio de Janeiro','São Carlos','Estácio','20250-054','Rua'),
(52597,'Rio de Janeiro','São Carlos','Estácio','20250-055','Rua'),
(52598,'Belford Roxo','São Carlos','Parque São Vicente','26172-010','Rua'),
(52599,'Teresópolis','São Carlos','Pimenteiras','25963-560','Rua'),
(52600,'Volta Redonda','São Carlos','Retiro','27277-345','Servidão'),
(52601,'Três Rios','São Carlos','Portão Vermelho','25808-040','Rua'),
(52602,'Rio de Janeiro','São Casemiro','Taquara','22713-250','Praça'),
(52603,'Rio de Janeiro','São Celestino','Campo Grande','23017-600','Rua'),
(52604,'Rio de Janeiro','São Charbel','Tijuca','20511-220','Praça'),
(52605,'Rio de Janeiro','São Charbel','Taquara','22720-190','Rua'),
(52606,'Barra Mansa','São Cipriano','Vila Coringa','27323-200','Rua'),
(52607,'Rio de Janeiro','São Cirilo','Campo Grande','23082-460','Rua'),
(52608,'Rio de Janeiro','São Cirilo','Penha','21072-060','Rua'),
(52609,'Rio de Janeiro','São Ciro','Jardim América','21240-130','Rua'),
(52610,'Rio de Janeiro','São Cláudio','Estácio','20250-060','Rua'),
(52611,'Nova Iguaçu','São Clemente','Botafogo','26041-210','Rua'),
(52612,'Queimados','São Clemente','Santa Clara do Guandu','26370-530','Rua'),
(52613,'Rio de Janeiro','São Clemente','Botafogo','22260-001','Rua'),
(52614,'Rio de Janeiro','São Clemente','Botafogo','22260-000','Rua'),
(52615,'Campos dos Goytacazes','São Clemente','Parque Maciel','28025-560','Rua'),
(52616,'Rio de Janeiro','São Conrado','São Conrado','22610-235','Largo'),
(52617,'Rio de Janeiro','São Conrado','São Conrado','22610-230','Praça'),
(52618,'Rio de Janeiro','São Constancio','Irajá','21361-430','Praça'),
(52619,'Rio de Janeiro','São Corentino','Santa Cruz','23595-083','Rua'),
(52620,'Japeri','São Cosme','Vila Planetaria','26443-220','Avenida'),
(52621,'Itaguaí','São Cosme','Centro','23811-000','Rua'),
(52622,'Japeri','São Cosme','Cidade Senhor do Bonfim','26423-250','Rua'),
(52623,'Belford Roxo','São Cosme','Vila Medeiros','26112-270','Rua'),
(52624,'Belford Roxo','São Cosme','Parque São Vicente','26172-210','Rua'),
(52625,'Rio de Janeiro','São Cosme e Damião','Penha','21072-280','Rua'),
(52626,'Rio de Janeiro','São Cosme e Damião','Praça Seca','21321-820','Rua'),
(52627,'Três Rios','São Cosme e Damião','Vila Isabel','25811-410','Travessa'),
(52628,'Teresópolis','São Cosme e Damião','Corta Vento','25963-270','Rua'),
(52629,'Nilópolis','São Cosme e São Damião','Cabral','26515-115','Rua'),
(52630,'Rio de Janeiro','São Cosme e São Damião','Madureira','21360-550','Travessa'),
(52631,'Rio de Janeiro','São Cristiano','Bangu','21860-110','Rua'),
(52632,'Nilópolis','São Cristóvão','Olinda','26545-130','Travessa'),
(52633,'Niterói','São Cristóvão','Ponta D''Areia','24040-200','Rua'),
(52634,'Queimados','São Cristóvão','São Francisco','26369-140','Rua'),
(52635,'Queimados','São Cristóvão','Cacuia','26397-260','Rua'),
(52636,'Petrópolis','São Cristóvão','Castelanea','25640-041','Vila'),
(52637,'Queimados','São Cristóvão','Marapicu','26359-380','Rua'),
(52638,'Resende','São Cristóvão','Paraíso','27535-080','Rua'),
(52639,'Rio de Janeiro','São Cristóvão','Sepetiba','23535-075','Rua'),
(52640,'Rio de Janeiro','São Cristóvão','São Cristóvão','20940-001','Rua'),
(52641,'Rio de Janeiro','São Cristóvão','Freguesia (Ilha do Governador)','21911-480','Rua'),
(52642,'Rio de Janeiro','São Cristóvão','Sepetiba','23535-811','Travessa'),
(52643,'Rio de Janeiro','São Cristóvão','São Cristóvão','20921-440','Campo'),
(52644,'Rio de Janeiro','São Cristóvão','Penha','21072-345','Travessa'),
(52645,'Rio de Janeiro','São Cristóvão','São Cristóvão','20940-000','Rua'),
(52646,'Belford Roxo','São Cristóvão','Parque União','26175-140','Rua'),
(52647,'Barra Mansa','São Cristóvão','Vista Alegre','27320-410','Rua'),
(52648,'Três Rios','São Cristóvão','Santa Teresinha','25810-060','Rua'),
(52649,'São Gonçalo','São Cristóvão','Ze Garoto','24440-350','Rua'),
(52650,'São João de Meriti','São Cristóvão','Vilar dos Teles','25565-031','Rua'),
(52651,'Rio de Janeiro','São Dagoberto','Realengo','21730-450','Rua'),
(52652,'Rio de Janeiro','São Damaso','Campo Grande','23081-230','Rua'),
(52653,'Itaguaí','São Damião','Centro','23811-010','Rua'),
(52654,'Queimados','São Damião','Coqueiros','26375-290','Rua'),
(52655,'Queimados','São Damião','São Francisco','26370-320','Rua'),
(52656,'Rio de Janeiro','São Damião','Magalhães Bastos','21710-650','Rua'),
(52657,'Belford Roxo','São Damião','Vila Medeiros','26112-260','Rua'),
(52658,'Belford Roxo','São Damião','Parque São Vicente','26172-310','Rua'),
(52659,'Volta Redonda','São Damião','Mirante do Vale','27281-750','Rua'),
(52660,'Cabo Frio','São de Benedito','São Bento','28906-340','Largo'),
(52661,'Rio de Janeiro','São de Francisco','Saúde','20081-290','Adro'),
(52662,'Rio de Janeiro','São de Gonçalo','Taquara','22725-240','Estrada'),
(52663,'Rio de Janeiro','São de Marcos','Paciência','23585-184','Campo'),
(52664,'Duque de Caxias','São de Tomé','Jardim Primavera','25215-293','Estrada'),
(52665,'Rio de Janeiro','São Deodato','Pechincha','22770-240','Rua'),
(52666,'Rio de Janeiro','São Deogracias','Guaratiba','23036-610','Rua'),
(52667,'Rio de Janeiro','São Desiderio','Barros Filho','21660-580','Rua'),
(52668,'Rio de Janeiro','São Dimas','Magalhães Bastos','21740-520','Rua'),
(52669,'Cabo Frio','São Dimas','Vila Blanche','28915-500','Rua'),
(52670,'Rio de Janeiro','São Dinis','Estácio','20250-250','Rua'),
(52671,'Niterói','São Diogo','Ponta D''Areia','24040-040','Travessa'),
(52672,'Niterói','São Diogo','Ponta D''Areia','24040-045','Rua'),
(52673,'Rio de Janeiro','São Diogo','Santo Cristo','20220-670','Travessa'),
(52674,'Rio de Janeiro','São Diomedes','Padre Miguel','21725-640','Praça'),
(52675,'Rio de Janeiro','São Dionísio','Penha','21070-460','Rua'),
(52676,'Rio de Janeiro','São Domiciano','Campo Grande','23052-330','Rua'),
(52677,'Itaguaí','São Domingos','Jardim América','23811-020','Rua'),
(52678,'Japeri','São Domingos','Vilar Grande','26493-210','Rua'),
(52679,'Niterói','São Domingos','São Domingos','24210-180','Travessa'),
(52680,'Niterói','São Domingos','São Domingos','24210-206','Praia'),
(52681,'Nova Iguaçu','São Domingos','Cidade Jardim Parque Estoril','26064-690','Rua'),
(52682,'Nova Iguaçu','São Domingos','Posse','26020-390','Rua'),
(52683,'Rio de Janeiro','São Domingos','Madureira','21362-210','Travessa'),
(52684,'Rio de Janeiro','São Domingos','Centro','20061-040','Travessa'),
(52685,'Rio de Janeiro','São Domingos','Barros Filho','21515-350','Vila'),
(52686,'Rio de Janeiro','São Domingos','Acari','21531-600','Rua'),
(52687,'Rio de Janeiro','São Domingos','Ramos','21060-380','Rua'),
(52688,'Rio de Janeiro','São Domingos','Manguinhos','21050-380','Rua'),
(52689,'Rio de Janeiro','São Domingos','Pedra de Guaratiba','23026-540','Travessa'),
(52690,'São Gonçalo','São Domingos','Barro Vermelho','24415-270','Travessa'),
(52691,'Resende','São Domingos da Calçada','Paraíso','27535-020','Rua'),
(52692,'Rio de Janeiro','São Domingos Sávio','Santa Cruz','23525-032','Beco'),
(52693,'Rio de Janeiro','São Domingos Sávio','Santa Cruz','23525-033','Estrada'),
(52694,'Rio de Janeiro','São Donato','Campo Grande','23082-500','Rua'),
(52695,'Rio de Janeiro','São Dulcidio','Freguesia (Jacarepaguá)','22763-190','Rua'),
(52696,'Rio de Janeiro','São Eberardo','Marechal Hermes','21610-360','Rua'),
(52697,'Campos dos Goytacazes','São Eliseu','Parque Joquei Club','28020-076','Rua'),
(52698,'Rio de Janeiro','São Engelmar','Pavuna','21650-380','Rua'),
(52699,'Rio de Janeiro','São Engelmar','Senador Camará','21832-155','Praça'),
(52700,'Rio de Janeiro','São Erminoldo','Paciência','23580-230','Rua'),
(52701,'Rio de Janeiro','São Fabião','Irajá','21361-440','Rua'),
(52702,'Niterói','São Fábio','Piratininga','24355-230','Rua'),
(52703,'Rio de Janeiro','São Faustino','Penha','21021-170','Rua'),
(52704,'Rio de Janeiro','São Fazio','Padre Miguel','21725-350','Rua'),
(52705,'Rio de Janeiro','São Felan','Barra da Tijuca','22630-170','Rua'),
(52706,'Rio de Janeiro','São Felan','Pavuna','21650-570','Rua'),
(52707,'Niterói','São Feliciano','Fonseca','24120-270','Travessa'),
(52708,'Niterói','São Feliciano','Fonseca','24120-275','Morro'),
(52709,'Rio de Janeiro','São Feliciano','Padre Miguel','21863-490','Rua'),
(52710,'Rio de Janeiro','São Feliciano','Bangu','21864-490','Rua'),
(52711,'Queimados','São Felipe','São Francisco','26369-340','Rua'),
(52712,'Volta Redonda','São Felipe','Jardim Cidade do Aço','27275-630','Rua'),
(52713,'Volta Redonda','São Felipe','Niterói','27283-480','Rua'),
(52714,'Rio de Janeiro','São Felisberto','Penha','21021-180','Rua'),
(52715,'Queimados','São Félix','São Francisco','26370-250','Rua'),
(52716,'Queimados','São Félix','Piabas','26315-330','Rua'),
(52717,'Rio de Janeiro','São Félix','Vista Alegre','21235-610','Avenida'),
(52718,'São João de Meriti','São Fernandes','Vila São João','25570-235','Travessa'),
(52719,'Rio de Janeiro','São Fernando','Cascadura','21311-220','Rua'),
(52720,'Rio de Janeiro','São Fernando','Santa Cruz','23565-100','Estrada'),
(52721,'Niterói','São Fidélis','Charitas','24370-530','Rua'),
(52722,'Niterói','São Fidélis','Sape','24315-570','Rua'),
(52723,'Japeri','São Fidélis','Parque Triunfo','26495-120','Rua'),
(52724,'Queimados','São Fidélis','São Francisco','26371-030','Rua'),
(52725,'Queimados','São Fidélis','Vila Santo Antônio','26359-000','Rua'),
(52726,'Resende','São Fidélis','Paraíso','27535-150','Rua'),
(52727,'Rio de Janeiro','São Fidélis','Tanque','22735-250','Rua'),
(52728,'Campos dos Goytacazes','São Fidélis','Parque Brasília','28055-512','Avenida'),
(52729,'Campos dos Goytacazes','São Fidélis','Parque Corrientes','28053-591','Avenida'),
(52730,'Campos dos Goytacazes','São Fidélis','Parque Corrientes','28053-590','Avenida'),
(52731,'Campos dos Goytacazes','São Fidélis','Parque Leopoldina','28051-601','Avenida'),
(52732,'Campos dos Goytacazes','São Fidélis','Parque Corrientes','28053-592','Avenida'),
(52733,'Campos dos Goytacazes','São Fidélis','Santa Cruz','28057-283','Avenida'),
(52734,'Campos dos Goytacazes','São Fidélis','Parque Leopoldina','28051-602','Avenida'),
(52735,'Campos dos Goytacazes','São Fidélis','Parque Guarus','28073-090','Rua'),
(52736,'Campos dos Goytacazes','São Fidélis','Parque Brasília','28055-511','Avenida'),
(52737,'São João de Meriti','São Fidélis','Vilar dos Teles','25560-151','Rua'),
(52738,'São Gonçalo','São Fidélis','Boa Vista','24466-200','Rua'),
(52739,'Volta Redonda','São Fidélis','Siderlândia','27273-020','Rua'),
(52740,'Rio de Janeiro','São Filadelfo','Penha','21021-190','Rua'),
(52741,'Rio de Janeiro','São Fileias','Campo Grande','23052-500','Rua'),
(52742,'Rio de Janeiro','São Firmino','Penha','21021-200','Rua'),
(52743,'Rio de Janeiro','São Fortunato','Campo Grande','23076-310','Praça'),
(52744,'Duque de Caxias','São Francisco','Jardim Primavera','25214-140','Alameda'),
(52745,'Niterói','São Francisco','São Francisco','24360-280','Rua'),
(52746,'Duque de Caxias','São Francisco','Vila Ideal','25010-460','Rua'),
(52747,'Itaguaí','São Francisco','São Salvador','23811-450','Rua'),
(52748,'Duque de Caxias','São Francisco','Vila São Luís','25056-165','Rua'),
(52749,'Queimados','São Francisco','São Francisco','26371-070','Alameda'),
(52750,'Petrópolis','São Francisco','Centro','25685-002','Rua'),
(52751,'Queimados','São Francisco','Campo Alegre','26375-140','Alameda'),
(52752,'Nova Iguaçu','São Francisco','Santa Rita','26050-165','Rua'),
(52753,'Nova Friburgo','São Francisco','Centro','28605-070','Rua'),
(52754,'Petrópolis','São Francisco','Castrioto','25665-272','Vila'),
(52755,'Queimados','São Francisco','Cacuia','26337-130','Rua'),
(52756,'Resende','São Francisco','Paraíso','27536-020','Rua'),
(52757,'Queimados','São Francisco','São Francisco','26371-080','Rua'),
(52758,'Rio de Janeiro','São Francisco','Bonsucesso','21043-420','Beco'),
(52759,'Rio de Janeiro','São Francisco','Taquara','22723-285','Rua'),
(52760,'Rio de Janeiro','São Francisco','Tanque','22733-280','Rua'),
(52761,'Rio de Janeiro','São Francisco','Inhaúma','20760-450','Rua'),
(52762,'Rio de Janeiro','São Francisco','Santa Cruz','23565-120','Reta'),
(52763,'Rio de Janeiro','São Francisco','Santa Cruz','23560-070','Rua'),
(52764,'Rio de Janeiro','São Francisco','Guarabu','21922-630','Travessa'),
(52765,'Belford Roxo','São Francisco','Parque Colonial','26180-340','Avenida'),
(52766,'Belford Roxo','São Francisco','Vila Heliopolis','26125-063','Estrada'),
(52767,'Belford Roxo','São Francisco','Parque Veneza','26183-170','Avenida'),
(52768,'São Gonçalo','São Francisco','Lagoinha','24737-330','Rua'),
(52769,'Teresópolis','São Francisco','Alto','25957-004','Rua'),
(52770,'Teresópolis','São Francisco','Nossa Senhora de Fátima','25957-151','Rua'),
(52771,'Teresópolis','São Francisco','Nossa Senhora de Fátima','25957-152','Rua'),
(52772,'Teresópolis','São Francisco','Alto','25957-002','Rua'),
(52773,'Cabo Frio','São Francisco Assis','Porto do Carro','28922-190','Rua'),
(52774,'Rio de Janeiro','São Francisco da Prainha','Saúde','20081-270','Largo'),
(52775,'Rio de Janeiro','São Francisco da Prainha','Saúde','20081-280','Rua'),
(52776,'Mesquita','São Francisco de Assis','Banco de Areia','26572-370','Rua'),
(52777,'Japeri','São Francisco de Assis','Vila Japeri','26440-330','Rua'),
(52778,'Petrópolis','São Francisco de Assis','Castelanea','25640-261','Travessa'),
(52779,'Nova Iguaçu','São Francisco de Assis','Santa Rita','26050-460','Rua'),
(52780,'Rio de Janeiro','São Francisco de Assis','Recreio dos Bandeirantes','22790-530','Rua'),
(52781,'Rio de Janeiro','São Francisco de Assis','Penha','21072-430','Rua'),
(52782,'Barra do Piraí','São Francisco de Assis','Oficinas Velhas','27110-220','Rua'),
(52783,'Campos dos Goytacazes','São Francisco de Assis','Parque Santa Rosa','28085-260','Rua'),
(52784,'Belford Roxo','São Francisco de Assis','Parque São Vicente','26172-240','Rua'),
(52785,'São João de Meriti','São Francisco de Assis','Parque São Nicolau','25530-214','Rua'),
(52786,'São Gonçalo','São Francisco de Assis','Rio do Ouro','24752-515','Travessa'),
(52787,'São Gonçalo','São Francisco de Assis','Santa Isabel','24737-830','Rua'),
(52788,'São João de Meriti','São Francisco de Assis','Jardim José Bonifácio','25515-290','Rua'),
(52789,'São João de Meriti','São Francisco de Assis','São Mateus','25525-762','Rua'),
(52790,'Volta Redonda','São Francisco de Assis','Niterói','27283-495','Rua'),
(52791,'São João de Meriti','São Francisco de Assis','Parque São Nicolau','25530-215','Rua'),
(52792,'São João de Meriti','São Francisco de Assis','São Mateus','25525-761','Rua'),
(52793,'Resende','São Francisco de Paula','Paraíso','27536-240','Rua'),
(52794,'Rio de Janeiro','São Francisco de Paula','Penha','21072-270','Rua'),
(52795,'Rio de Janeiro','São Francisco de Paula','Penha','21072-020','Travessa'),
(52796,'Rio de Janeiro','São Francisco de Paula','Centro','20051-070','Largo'),
(52797,'Belford Roxo','São Francisco de Paula','Parque São Vicente','26172-250','Rua'),
(52798,'Campos dos Goytacazes','São Francisco de Paula','Parque Guarus','28070-640','Rua'),
(52799,'Niterói','São Francisco Xavier','Charitas','24370-660','Rua'),
(52800,'Itaguaí','São Francisco Xavier','Monte Serrat','23811-030','Rua'),
(52801,'Itaguaí','São Francisco Xavier','Monte Serrat','23811-600','Avenida'),
(52802,'Itaguaí','São Francisco Xavier','Centro','23812-560','Travessa'),
(52803,'Japeri','São Francisco Xavier','Rio D''Ouro','26440-320','Avenida'),
(52804,'Nova Iguaçu','São Francisco Xavier','Adrianopolis','26053-800','Rua'),
(52805,'Rio de Janeiro','São Francisco Xavier','Maracanã','20550-011','Rua'),
(52806,'Rio de Janeiro','São Francisco Xavier','Sepetiba','23530-813','Beco'),
(52807,'Rio de Janeiro','São Francisco Xavier','Sepetiba','23530-812','Travessa'),
(52808,'Rio de Janeiro','São Francisco Xavier','Tijuca','20550-012','Rua'),
(52809,'Rio de Janeiro','São Francisco Xavier','Tijuca','20550-010','Rua'),
(52810,'Rio de Janeiro','São Francisco Xavier','Maracanã','20550-013','Rua'),
(52811,'Rio de Janeiro','São Frederico','Estácio','20250-260','Rua'),
(52812,'Rio de Janeiro','São Fridiano','Inhoaíba','23062-150','Rua'),
(52813,'Rio de Janeiro','São Gabinio','Senador Camará','21832-110','Rua'),
(52814,'Duque de Caxias','São Gabriel','Parque Centenário','25030-600','Beco'),
(52815,'Itaguaí','São Gabriel','Somel','23826-020','Rua'),
(52816,'Duque de Caxias','São Gabriel','Vila Centenário','25030-520','Rua'),
(52817,'Queimados','São Gabriel','Parque Ipanema','26320-300','Rua'),
(52818,'Queimados','São Gabriel','Coqueiros','26375-330','Rua'),
(52819,'Rio de Janeiro','São Gabriel','Cachambi','20785-295','Rua'),
(52820,'Rio de Janeiro','São Gabriel','Cachambi','20785-293','Rua'),
(52821,'Rio de Janeiro','São Gabriel','Cachambi','20785-292','Rua'),
(52822,'Rio de Janeiro','São Gabriel','Cachambi','20785-294','Rua'),
(52823,'São Gonçalo','São Gabriel','Rocha','24422-150','Rua'),
(52824,'Volta Redonda','São Gabriel','Niterói','27283-230','Rua'),
(52825,'Rio de Janeiro','São Gedeão','Penha','21021-210','Rua'),
(52826,'Belford Roxo','São Genaro','Parque São Vicente','26171-210','Rua'),
(52827,'Rio de Janeiro','São Genésio','Penha','21021-220','Rua'),
(52828,'Duque de Caxias','São Geraldo','Parque Felicidade','25080-350','Rua'),
(52829,'Duque de Caxias','São Geraldo','Chácaras Rio-Petrópolis','25230-260','Rua'),
(52830,'Duque de Caxias','São Geraldo','Vila Maria Helena','25251-220','Travessa'),
(52831,'Niterói','São Geraldo','Fonseca','24120-430','Rua'),
(52832,'Duque de Caxias','São Geraldo','Mantiquira','25250-490','Rua'),
(52833,'Queimados','São Geraldo','São Francisco','26369-110','Rua'),
(52834,'Queimados','São Geraldo','Piabas','26315-470','Rua'),
(52835,'Queimados','São Geraldo','Campo Alegre','26373-370','Rua'),
(52836,'Nova Iguaçu','São Geraldo','Vila Palmeiras','26282-340','Rua'),
(52837,'Nova Iguaçu','São Geraldo','São Geraldo','26275-130','Rua'),
(52838,'Resende','São Geraldo','Paraíso','27536-080','Rua'),
(52839,'Rio de Janeiro','São Geraldo','Madureira','21310-460','Rua'),
(52840,'Rio de Janeiro','São Geraldo','Santa Cruz','23591-670','Rua'),
(52841,'Rio de Janeiro','São Geraldo','Bonsucesso','21042-670','Rua'),
(52842,'Rio de Janeiro','São Geraldo','Bonsucesso','21043-430','Vila'),
(52843,'Rio de Janeiro','São Geraldo','São Cristóvão','20921-190','Travessa'),
(52844,'Rio de Janeiro','São Geraldo','Santa Cruz','23510-640','Rua'),
(52845,'Rio de Janeiro','São Geraldo','Ramos','21030-300','Rua'),
(52846,'Rio de Janeiro','São Geraldo','Sepetiba','23535-500','Travessa'),
(52847,'Barra Mansa','São Geraldo','Santa Izabel','27323-700','Rua'),
(52848,'Barra do Piraí','São Geraldo','Lago Azul','27110-050','Rua'),
(52849,'São Gonçalo','São Geraldo','Brasilandia','24440-540','Travessa'),
(52850,'Volta Redonda','São Geraldo','São Geraldo','27253-650','Praça'),
(52851,'São João de Meriti','São Geraldo','Engenheiro Belford','25520-384','Travessa'),
(52852,'Volta Redonda','São Geraldo','Colorado','27240-730','Rua'),
(52853,'Rio de Janeiro','São Gerasmo','Jacarepaguá','22713-450','Rua'),
(52854,'Rio de Janeiro','São Germano','Campo Grande','23080-570','Rua'),
(52855,'Mesquita','São Gerônimo','Chatuba','26585-470','Rua'),
(52856,'Mesquita','São Gerônimo','Vila Emil','26580-070','Vila'),
(52857,'Rio de Janeiro','São Gervásio','Campo Grande','23082-480','Rua'),
(52858,'Rio de Janeiro','São Godofredo','Penha','21021-230','Rua'),
(52859,'Rio de Janeiro','São Goduino','Campo Grande','23045-065','Rua'),
(52860,'Rio de Janeiro','São Gomário','Santa Cruz','23595-060','Rua'),
(52861,'Nilópolis','São Gonçalo','Centro','26526-020','Rua'),
(52862,'Duque de Caxias','São Gonçalo','Parque Lafaiete','25025-190','Rua'),
(52863,'Duque de Caxias','São Gonçalo','Chácaras Arcampo','25251-120','Rua'),
(52864,'Itaguaí','São Gonçalo','São Miguel','23836-620','Rua'),
(52865,'Queimados','São Gonçalo','São Francisco','26370-240','Rua'),
(52866,'Rio de Janeiro','São Gonçalo','Taquara','22723-397','Estrada'),
(52867,'Campos dos Goytacazes','São Gonçalo','Parque Guarus','28070-216','Rua'),
(52868,'Campos dos Goytacazes','São Gonçalo','Parque São Mateus','28073-225','Rua'),
(52869,'São Gonçalo','São Gonçalo','Centro','24445-010','Travessa'),
(52870,'São João de Meriti','São Gonçalo','Vila São João','25570-060','Rua'),
(52871,'Volta Redonda','São Gonçalo','Açude II','27276-365','Rua'),
(52872,'Volta Redonda','São Gonçalo','Siderlândia','27273-415','Rua'),
(52873,'Rio de Janeiro','São Gondelberto','Padre Miguel','21720-640','Rua'),
(52874,'Rio de Janeiro','São Gordio','Guadalupe','21660-230','Rua'),
(52875,'Resende','São Gotardo','Fazenda da Barra 2','27540-190','Avenida'),
(52876,'Rio de Janeiro','São Gotardo','Bangu','21840-480','Rua'),
(52877,'Rio de Janeiro','São Graciano','Freguesia (Jacarepaguá)','22763-140','Rua'),
(52878,'Nova Iguaçu','São Gregório','Cidade Jardim Parque Estoril','26064-700','Rua'),
(52879,'Nova Iguaçu','São Gregório','Jardim Nova Era','26265-410','Rua'),
(52880,'Queimados','São Gregório','São Francisco','26369-350','Rua'),
(52881,'Rio de Janeiro','São Gregório','Gamboa','20221-200','Rua'),
(52882,'Niterói','São Gualter','Piratininga','24355-010','Avenida'),
(52883,'Rio de Janeiro','São Guerino','Jacarepaguá','22713-440','Rua'),
(52884,'Rio de Janeiro','São Guido','Campo Grande','23092-095','Rua'),
(52885,'Rio de Janeiro','São Guilherme','Magalhães Bastos','21740-540','Rua'),
(52886,'Rio de Janeiro','São Guilherme de Norwich','Anil','22750-390','Avenida'),
(52887,'Rio de Janeiro','São Isidoro','Manguinhos','21050-390','Rua'),
(52888,'Rio de Janeiro','São Jacinto','Campo Grande','23070-460','Rua'),
(52889,'Niterói','São Januário','Fonseca','24130-386','Rua'),
(52890,'Niterói','São Januário','Fonseca','24130-381','Rua'),
(52891,'Nova Iguaçu','São Januário','São José','26230-590','Rua'),
(52892,'Rio de Janeiro','São Januário','São Cristóvão','20921-004','Rua'),
(52893,'Rio de Janeiro','São Januário','São Cristóvão','20921-005','Rua'),
(52894,'Rio de Janeiro','São Januário','São Cristóvão','20921-010','Ladeira'),
(52895,'Rio de Janeiro','São Januário','São Cristóvão','20921-003','Rua'),
(52896,'Rio de Janeiro','São Januário','São Cristóvão','20921-002','Rua'),
(52897,'Belford Roxo','São Januário','Parque São Vicente','26172-270','Rua'),
(52898,'Nilópolis','São Jerônimo','Centro','26510-505','Travessa'),
(52899,'Japeri','São Jerônimo','Cidade Senhor do Bonfim','26423-170','Rua'),
(52900,'Duque de Caxias','São Jerônimo','Vila Operária','25080-360','Rua'),
(52901,'Nilópolis','São Jerônimo','Cabral','26510-500','Rua'),
(52902,'Niterói','São Jerônimo','Caramujo','24140-318','Rua'),
(52903,'Niterói','São Jerônimo','Jurujuba','24370-350','Rua'),
(52904,'Nova Iguaçu','São Jerônimo','Mesquita','26235-660','Vila'),
(52905,'Nova Friburgo','São Jerônimo','Centro','28625-145','Vila'),
(52906,'Resende','São Jerônimo','Paraíso','27536-250','Rua'),
(52907,'Rio de Janeiro','São Jerônimo','Engenho de Dentro','20771-220','Rua'),
(52908,'Rio de Janeiro','São Jerônimo','Paquetá','20396-165','Rua'),
(52909,'Rio de Janeiro','São Jerônimo','Mangueira','20941-540','Rua'),
(52910,'Rio de Janeiro','São Jerônimo','Rocha Miranda','21540-760','Rua'),
(52911,'Rio de Janeiro','São Jerônimo','Madureira','21360-560','Travessa'),
(52912,'Rio de Janeiro','São Jerônimo','Madureira','21362-180','Vila'),
(52913,'Campos dos Goytacazes','São Jerônimo','Parque Rosário','28027-130','Rua'),
(52914,'São Gonçalo','São Jerônimo','Neves','24425-365','Rua'),
(52915,'São João de Meriti','São Jerônimo','Engenheiro Belford','25520-220','Travessa'),
(52916,'Duque de Caxias','São João','Carolina','25060-596','Rua'),
(52917,'Niterói','São João','Icaraí','24020-047','Rua'),
(52918,'Niterói','São João','Centro','24020-041','Rua'),
(52919,'Niterói','São João','Centro','24020-145','Rua'),
(52920,'Duque de Caxias','São João','Jardim das Oliveiras','25220-100','Rua'),
(52921,'Niterói','São João','Centro','24020-146','Rua'),
(52922,'Niterói','São João','Centro','24020-042','Rua'),
(52923,'Itaguaí','São João','Vila Paraíso','23826-030','Rua'),
(52924,'Itaguaí','São João','São José','23812-310','Rua'),
(52925,'Duque de Caxias','São João','Vila Araci','25272-180','Praça'),
(52926,'Mesquita','São João','Jacutinga','26564-330','Travessa'),
(52927,'Duque de Caxias','São João','Carolina','25060-595','Travessa'),
(52928,'Duque de Caxias','São João','Parque Santo Antônio','25235-140','Rua'),
(52929,'Macaé','São João','Jardim Carioca','27971-240','Rua'),
(52930,'Macaé','São João','Centro','27913-070','Rua'),
(52931,'Niterói','São João','Badu','24320-340','Rua'),
(52932,'Niterói','São João','Caramujo','24140-319','Loteamento'),
(52933,'Mesquita','São João','Vila Emil','26580-150','Vila'),
(52934,'Niterói','São João','Itaipu','24346-180','Rua'),
(52935,'Niterói','São João','Charitas','24370-540','Travessa'),
(52936,'Niterói','São João','Centro','24020-040','Rua'),
(52937,'Itaguaí','São João','Vila Ibirapitanga','23812-090','Avenida'),
(52938,'Nilópolis','São João','Olinda','26545-090','Travessa'),
(52939,'Duque de Caxias','São João','Chácaras Rio-Petrópolis','25230-680','Alameda'),
(52940,'Queimados','São João','Santa Rosa','26379-080','Rua'),
(52941,'Petrópolis','São João','Araras','25725-062','Rua'),
(52942,'Queimados','São João','São Francisco','26369-160','Rua'),
(52943,'Petrópolis','São João','Fazenda Inglesa','25725-600','Alameda'),
(52944,'Nova Iguaçu','São João','Mesquita','26235-580','Vila'),
(52945,'Nova Iguaçu','São João','São Geraldo','26275-120','Rua'),
(52946,'Nova Iguaçu','São João','Vila de Cava','26052-790','Rua'),
(52947,'Nova Iguaçu','São João','Chique','26033-040','Travessa'),
(52948,'Nova Iguaçu','São João','Chique','26032-470','Rua'),
(52949,'Nova Iguaçu','São João','Jardim Sagrado Coração de Jesus','26050-620','Rua'),
(52950,'Resende','São João','Paraíso','27535-160','Rua'),
(52951,'Rio de Janeiro','São João','Inhoaíba','23060-720','Rua'),
(52952,'Rio de Janeiro','São João','Santa Cruz','23570-380','Rua'),
(52953,'Rio de Janeiro','São João','Costa Barros','21512-330','Beco'),
(52954,'Rio de Janeiro','São João','Costa Barros','21515-120','Avenida'),
(52955,'Rio de Janeiro','São João','Tauá','21922-330','Rua'),
(52956,'Rio de Janeiro','São João','Sepetiba','23540-151','Vila'),
(52957,'Rio de Janeiro','São João','Rocha','20950-130','Rua'),
(52958,'Rio de Janeiro','São João','Ramos','21030-310','Rua'),
(52959,'Rio de Janeiro','São João','Jacaré','20970-033','Rua'),
(52960,'Rio de Janeiro','São João','Pavuna','21532-010','Rua'),
(52961,'Rio de Janeiro','São João','Penha','21072-260','Rua'),
(52962,'Rio de Janeiro','São João','Parada de Lucas','21010-520','Rua'),
(52963,'Rio de Janeiro','São João','Freguesia (Ilha do Governador)','21911-490','Travessa'),
(52964,'Rio de Janeiro','São João','Dendê','21921-830','Rua'),
(52965,'Barra Mansa','São João','Vila Coringa','27321-270','Rua'),
(52966,'Belford Roxo','São João','Vila Medeiros','26112-210','Avenida'),
(52967,'Belford Roxo','São João','Parque São Vicente','26172-290','Rua'),
(52968,'Belford Roxo','São João','Piam','26112-720','Rua'),
(52969,'Belford Roxo','São João','Malhapão','26187-560','Rua'),
(52970,'Barra Mansa','São João','Ano Bom','27325-240','Travessa'),
(52971,'Barra Mansa','São João','São Judas Tadeu','27332-240','Rua'),
(52972,'Barra Mansa','São João','Vista Alegre','27320-420','Rua'),
(52973,'Campos dos Goytacazes','São João','Parque Aurora','28026-230','Rua'),
(52974,'Cabo Frio','São João','Canaan','28923-050','Travessa'),
(52975,'Barra Mansa','São João','Nossa Senhora Aparecida','27325-150','Rua'),
(52976,'São Gonçalo','São João','Engenho Pequeno','24417-520','Rua'),
(52977,'Três Rios','São João','Santa Teresinha','25810-040','Rua'),
(52978,'Volta Redonda','São João','Centro','27253-360','Rua'),
(52979,'São João de Meriti','São João','Parque Barreto','25581-332','Estrada'),
(52980,'São Gonçalo','São João','Amendoeira','24730-400','Travessa'),
(52981,'São Gonçalo','São João','Tenente Jardim','24410-400','Travessa'),
(52982,'São Gonçalo','São João','Santa Isabel','24737-473','Rua'),
(52983,'Niterói','São João Batista','Largo do Barradas','24110-038','Travessa'),
(52984,'Macaé','São João Batista','Barra','27973-570','Praça'),
(52985,'Duque de Caxias','São João Batista','Vila Bernadete','25272-610','Rua'),
(52986,'Duque de Caxias','São João Batista','Centro','25010-125','Rua'),
(52987,'Nova Iguaçu','São João Batista','Vila Rancho Novo','26013-030','Rua'),
(52988,'Queimados','São João Batista','São Francisco','26370-260','Rua'),
(52989,'Petrópolis','São João Batista','Posse','25770-060','Rua'),
(52990,'Rio de Janeiro','São João Batista','Botafogo','22270-030','Rua'),
(52991,'Rio de Janeiro','São João Batista','Bonsucesso','21043-440','Rua'),
(52992,'Campos dos Goytacazes','São João Batista','Parque João Maria','28027-325','Travessa'),
(52993,'Barra Mansa','São João Batista','Rialto','27360-080','Rua'),
(52994,'Três Rios','São João Batista','Caixa D''Agua','25807-150','Rua'),
(52995,'Volta Redonda','São João Batista','Niterói','27283-240','Rua'),
(52996,'São João de Meriti','São João Batista','Centro','25515-520','Rua'),
(52997,'Duque de Caxias','São João Batista Brandão','Parada Angélica','25272-360','Rua'),
(52998,'Rio de Janeiro','São João Berchmans','Parada de Lucas','21230-570','Praça'),
(52999,'Rio de Janeiro','São João Bernardo','Penha','21070-470','Rua'),
(53000,'Duque de Caxias','São João da Barra','Parque Lafaiete','25025-170','Rua'),
(53001,'Rio de Janeiro','São João da Barra','Pedra de Guaratiba','23026-350','Rua'),
(53002,'Campos dos Goytacazes','São João da Barra','Parque Guarus','28073-110','Rua'),
(53003,'Campos dos Goytacazes','São João da Barra','Parque Califórnia','28015-472','Avenida'),
(53004,'Campos dos Goytacazes','São João da Barra','Parque Califórnia','28015-471','Avenida'),
(53005,'Volta Redonda','São João da Barra','Siderlândia','27273-420','Rua'),
(53006,'Rio de Janeiro','São João da Cruz','Anchieta','21655-750','Rua'),
(53007,'São Gonçalo','São João da Madeira','Pacheco','24736-150','Rua'),
(53008,'São Gonçalo','São João das Palmas','Itauna','24472-410','Rua'),
(53009,'Teresópolis','São João de Deus','Pimenteiras','25963-585','Praça'),
(53010,'São Gonçalo','São João de Deus','Itauna','24475-170','Rua'),
(53011,'Belford Roxo','São João de Fora','Vila Santa Teresa','26193-545','Estrada'),
(53012,'Nova Friburgo','São João de Meriti','Olaria','28623-750','Rua'),
(53013,'São João de Meriti','São João de Meriti','Jardim Metrópole','25571-162','Avenida'),
(53014,'São João de Meriti','São João de Meriti','Jardim Metrópole','25571-161','Avenida'),
(53015,'São João de Meriti','São João de Meriti','Centro','25575-822','Avenida'),
(53016,'Volta Redonda','São João de Meriti','Siderlândia','27273-425','Rua'),
(53017,'São João de Meriti','São João de Meriti','Centro','25575-821','Avenida'),
(53018,'Volta Redonda','São João Del Rei','Minerlândia','27264-825','Rua'),
(53019,'Mesquita','São João Del Rey','Cosmorama','26582-070','Rua'),
(53020,'Resende','São João Del Rey','Fazenda da Barra 2','27540-200','Avenida'),
(53021,'Japeri','São João Evangelista','Vilar Grande','26490-020','Rua'),
(53022,'São Gonçalo','São João Evangelista','São Miguel','24445-685','Rua'),
(53023,'Rio de Janeiro','São João Gualberto','Vila da Penha','21221-380','Rua'),
(53024,'Barra do Piraí','São João Marcos','Centro','27135-090','Rua'),
(53025,'São João de Meriti','São João-Caxias','Parque Analândia','25585-021','Estrada'),
(53026,'São João de Meriti','São João-Caxias','Centro','25515-420','Estrada'),
(53027,'Niterói','São Joaquim','Charitas','24370-670','Travessa'),
(53028,'Duque de Caxias','São Joaquim','Vila São Luís','25086-070','Rua'),
(53029,'Queimados','São Joaquim','Coqueiros','26375-300','Rua'),
(53030,'Queimados','São Joaquim','Vila Aurora','26331-120','Rua'),
(53031,'Nova Iguaçu','São Joaquim','Floresta','26032-450','Rua'),
(53032,'Quatis','São Joaquim','Ribeirão de São Joaquim','27450-130','Rua'),
(53033,'Nova Friburgo','São Joaquim','Prado','28633-235','Travessa'),
(53034,'Nova Friburgo','São Joaquim','Conselheiro Paulino','28633-230','Rua'),
(53035,'Queimados','São Joaquim','Parque Central','26331-220','Rua'),
(53036,'Resende','São Joaquim','Paraíso','27536-130','Rua'),
(53037,'Rio de Janeiro','São Joaquim','Pilares','20771-230','Rua'),
(53038,'Rio de Janeiro','São Joaquim','Cachambi','20785-030','Rua'),
(53039,'Rio de Janeiro','São Joaquim','Guaratiba','23027-290','Travessa'),
(53040,'Rio de Janeiro','São Joaquim','Parada de Lucas','21010-500','Rua'),
(53041,'Belford Roxo','São Joaquim','Parque São Vicente','26172-020','Rua'),
(53042,'Barra Mansa','São Joaquim','Vila Coringa','27321-330','Rua'),
(53043,'Campos dos Goytacazes','São Joaquim','Parque Visconde de Ururaí','28070-305','Rua'),
(53044,'São Gonçalo','São Joaquim','Sete Pontes','24411-120','Travessa'),
(53045,'Rio de Janeiro','São Jonas','Todos os Santos','20735-285','Rua'),
(53046,'Rio de Janeiro','São Jonas','Pilares','20771-240','Rua'),
(53047,'Duque de Caxias','São Jorge','Vila São Luís','25086-110','Rua'),
(53048,'Itaguaí','São Jorge','Santa Sofia','23836-630','Rua'),
(53049,'Duque de Caxias','São Jorge','Chácaras Rio-Petrópolis','25230-180','Rua'),
(53050,'Niterói','São Jorge','Centro','24020-120','Travessa'),
(53051,'Nilópolis','São Jorge','Centro','26520-230','Travessa'),
(53052,'Duque de Caxias','São Jorge','Vila Operária','25080-330','Rua'),
(53053,'Niterói','São Jorge','Fonseca','24130-320','Travessa'),
(53054,'Niterói','São Jorge','Engenhoca','24110-499','Travessa'),
(53055,'Niterói','São Jorge','Engenhoca','24110-449','Largo'),
(53056,'Duque de Caxias','São Jorge','Parque Beira Mar','25085-500','Beco'),
(53057,'Itaguaí','São Jorge','Monte Serrat','23811-040','Rua'),
(53058,'Niterói','São Jorge','Badu','24320-240','Rua'),
(53059,'Itaguaí','São Jorge','Somel','23826-040','Rua'),
(53060,'Japeri','São Jorge','Cidade Senhor do Bonfim','26423-200','Rua'),
(53061,'Japeri','São Jorge','Vila Japeri','26440-230','Avenida'),
(53062,'Niterói','São Jorge','Sape','24315-470','Praça'),
(53063,'Duque de Caxias','São Jorge','Parque Senhor do Bonfim','25025-570','Rua'),
(53064,'Duque de Caxias','São Jorge','Jardim das Oliveiras','25045-785','Praça'),
(53065,'Niterói','São Jorge','Caramujo','24141-085','Travessa'),
(53066,'Queimados','São Jorge','Austin','26395-410','Estrada'),
(53067,'Queimados','São Jorge','Austin','26393-500','Rua'),
(53068,'Queimados','São Jorge','Cacuia','26397-450','Travessa'),
(53069,'Queimados','São Jorge','Parque Central','26331-230','Rua'),
(53070,'Nova Iguaçu','São Jorge','Vila Anita','26022-240','Rua'),
(53071,'Queimados','São Jorge','Parque Ipiranga','26359-310','Rua'),
(53072,'Nova Iguaçu','São Jorge','Luz','26256-200','Praça'),
(53073,'Nova Iguaçu','São Jorge','Parque Tres Corações','26032-410','Rua'),
(53074,'Nova Iguaçu','São Jorge','Floresta','26032-460','Rua'),
(53075,'Petrópolis','São Jorge','Itaipava','25740-090','Praça'),
(53076,'Petrópolis','São Jorge','Bonsucesso','25725-410','Rua'),
(53077,'Nova Iguaçu','São Jorge','Chique','26032-110','Rua'),
(53078,'Nova Iguaçu','São Jorge','Vila Sacra Familia','26260-480','Rua'),
(53079,'Resende','São Jorge','Paraíso','27535-030','Rua'),
(53080,'Rio de Janeiro','São Jorge','Guaratiba','23030-625','Travessa'),
(53081,'Rio de Janeiro','São Jorge','Bonsucesso','21042-690','Travessa'),
(53082,'Rio de Janeiro','São Jorge','Rocha Miranda','21540-780','Travessa'),
(53083,'Rio de Janeiro','São Jorge','Santa Cruz','23520-332','Beco'),
(53084,'Rio de Janeiro','São Jorge','Realengo','21760-830','Rua'),
(53085,'Rio de Janeiro','São Jorge','Vaz Lobo','21360-570','Vila'),
(53086,'Rio de Janeiro','São Jorge','Engenho Novo','20961-610','Rua'),
(53087,'Rio de Janeiro','São Jorge','Bonsucesso','21042-695','Beco'),
(53088,'Rio de Janeiro','São Jorge','Colégio','21236-460','Rua'),
(53089,'Rio de Janeiro','São Jorge','Dendê','21921-840','Travessa'),
(53090,'Rio de Janeiro','São Jorge','Dendê','21921-850','Rua'),
(53091,'Rio de Janeiro','São Jorge','Santa Cruz','23510-385','Praça'),
(53092,'Rio de Janeiro','São Jorge','Jardim Carioca','21922-650','Ladeira'),
(53093,'Rio de Janeiro','São Jorge','Freguesia (Ilha do Governador)','21911-500','Travessa'),
(53094,'Rio de Janeiro','São Jorge','Santa Cruz','23560-003','Beco'),
(53095,'Rio de Janeiro','São Jorge','Guaratiba','23032-740','Beco'),
(53096,'Rio de Janeiro','São Jorge','Inhaúma','20765-605','Beco'),
(53097,'Rio de Janeiro','São Jorge','Guarabu','21922-640','Rua'),
(53098,'Rio de Janeiro','São Jorge','Pedra de Guaratiba','23028-485','Travessa'),
(53099,'Rio de Janeiro','São Jorge','Inhaúma','20765-610','Travessa'),
(53100,'Rio de Janeiro','São Jorge','Guadalupe','21675-150','Travessa'),
(53101,'Rio de Janeiro','São Jorge','Rio Comprido','20251-580','Beco'),
(53102,'Rio de Janeiro','São Jorge','Freguesia (Jacarepaguá)','22760-175','Rua'),
(53103,'Rio de Janeiro','São Jorge','Inhoaíba','23060-710','Rua'),
(53104,'Rio de Janeiro','São Jorge','Parada de Lucas','21010-490','Rua'),
(53105,'Rio de Janeiro','São Jorge','Penha','21072-250','Rua'),
(53106,'Rio de Janeiro','São Jorge','Ramos','21030-320','Rua'),
(53107,'Rio de Janeiro','São Jorge','Tauá','21922-350','Travessa'),
(53108,'Rio de Janeiro','São Jorge','Santa Cruz','23555-043','Travessa'),
(53109,'Rio de Janeiro','São Jorge','Sepetiba','23535-095','Rua'),
(53110,'Rio de Janeiro','São Jorge','Sepetiba','23540-152','Vila'),
(53111,'Rio de Janeiro','São Jorge','Tauá','21922-340','Rua'),
(53112,'Rio de Janeiro','São Jorge','São Cristóvão','20940-280','Rua'),
(53113,'Rio de Janeiro','São Jorge','Campo Grande','23093-450','Rua'),
(53114,'Rio de Janeiro','São Jorge','Inhoaíba','23058-155','Beco'),
(53115,'Rio de Janeiro','São Jorge','Bonsucesso','21042-680','Rua'),
(53116,'Rio de Janeiro','São Jorge','Magalhães Bastos','21710-670','Travessa'),
(53117,'Rio de Janeiro','São Jorge','Sepetiba','23530-098','Travessa'),
(53118,'Rio de Janeiro','São Jorge','Tanque','23030-490','Beco'),
(53119,'Rio de Janeiro','São Jorge','Rocha Miranda','21540-770','Rua'),
(53120,'Rio de Janeiro','São Jorge','Paciência','23595-095','Rua'),
(53121,'Rio de Janeiro','São Jorge','Inhoaíba','23063-470','Rua'),
(53122,'Barra Mansa','São Jorge','Vila Coringa','27321-340','Rua'),
(53123,'Barra Mansa','São Jorge','Ano Bom','27323-500','Travessa'),
(53124,'Barra Mansa','São Jorge','São Pedro','27340-240','Rua'),
(53125,'Belford Roxo','São Jorge','Frei Fabiano','26180-370','Rua'),
(53126,'Barra Mansa','São Jorge','Ano Bom','27323-440','Rua'),
(53127,'Belford Roxo','São Jorge','Areia Branca','26135-160','Rua'),
(53128,'Barra Mansa','São Jorge','Getúlio Vargas','27325-570','Travessa'),
(53129,'Barra do Piraí','São Jorge','Belvedere da Taquara','27113-340','Travessa'),
(53130,'São Gonçalo','São Jorge','Amendoeira','24738-495','Travessa'),
(53131,'São Gonçalo','São Jorge','Porto Velho','24426-395','Rua'),
(53132,'Volta Redonda','São Jorge','São Lucas','27264-130','Rua'),
(53133,'São Gonçalo','São Jorge','Santa Isabel','24737-492','Rua'),
(53134,'Volta Redonda','São Jorge','Vila Rica','27240-570','Rua'),
(53135,'Três Rios','São Jorge','Centro','25803-090','Travessa'),
(53136,'São Gonçalo','São Jorge','Ze Garoto','24440-305','Travessa'),
(53137,'São João de Meriti','São Jorge','Engenheiro Belford','25520-120','Travessa'),
(53138,'São João de Meriti','São Jorge','Centro','25515-510','Beco'),
(53139,'São João de Meriti','São Jorge','Jardim Limoeiro','25575-470','Avenida'),
(53140,'Queimados','São Jorge do Cabucu','Sitio Floresta','26377-130','Rua'),
(53141,'Rio de Janeiro','São Jorge II','Santa Cruz','23560-026','Rua'),
(53142,'Duque de Caxias','São José','Vila Paula','25010-290','Travessa'),
(53143,'Duque de Caxias','São José','Vila Operária','25080-320','Rua'),
(53144,'Itaguaí','São José','Jardim América','23815-665','Rua'),
(53145,'Itaguaí','São José','Vila Geny','23826-050','Rua'),
(53146,'Mesquita','São José','Chatuba','26585-320','Travessa'),
(53147,'Duque de Caxias','São José','Parque São Pedro de Alcantara','25215-215','Rua'),
(53148,'Mesquita','São José','Edson Passos','26584-250','Travessa'),
(53149,'Niterói','São José','Cubango','24140-295','Travessa'),
(53150,'Niterói','São José','Badu','24320-350','Travessa'),
(53151,'Niterói','São José','Fonseca','24120-325','Rua'),
(53152,'Niterói','São José','Ponta D''Areia','24040-120','Rua'),
(53153,'Niterói','São José','Venda da Cruz','24110-678','Travessa'),
(53154,'Niterói','São José','Charitas','24370-680','Travessa'),
(53155,'Duque de Caxias','São José','Jardim Barro Branco','25267-015','Setor'),
(53156,'Duque de Caxias','São José','Parque Lafaiete','25025-180','Rua'),
(53157,'Japeri','São José','Vila Japeri','26440-300','Avenida'),
(53158,'Itaguaí','São José','Monte Serrat','23811-050','Rua'),
(53159,'Macaé','São José','Centro','27910-120','Rua'),
(53160,'Japeri','São José','Cidade Senhor do Bonfim','26423-240','Rua'),
(53161,'Nilópolis','São José','Cabral','26520-097','Travessa'),
(53162,'Macaé','São José','Centro','27910-410','Vila'),
(53163,'Macaé','São José','Jardim Carioca','27971-110','Avenida'),
(53164,'Mesquita','São José','Vila Emil','26580-080','Vila'),
(53165,'Macaé','São José','São José do Barreto','27971-220','Rua'),
(53166,'Macaé','São José','Botafogo','27946-265','Rua'),
(53167,'Macaé','São José','Granja dos Cavaleiros','27930-360','Rua'),
(53168,'Duque de Caxias','São José','Vila São Luís','25065-010','Rua'),
(53169,'Queimados','São José','São Francisco','26369-120','Rua'),
(53170,'Nova Friburgo','São José','Perisse','28613-370','Travessa'),
(53171,'Nova Friburgo','São José','Perisse','28613-360','Rua'),
(53172,'Queimados','São José','Campo Alegre','26373-380','Rua'),
(53173,'Nova Iguaçu','São José','Tiradentes','26020-060','Rua'),
(53174,'Nova Iguaçu','São José','Mesquita','26235-590','Vila'),
(53175,'Nova Iguaçu','São José','Parada Amaral','26042-035','Estrada'),
(53176,'Nova Iguaçu','São José','São Luiz Gonzaga','26035-180','Rua'),
(53177,'Nova Iguaçu','São José','Chique','26033-130','Estrada'),
(53178,'Nova Iguaçu','São José','Morro Agudo','26280-270','Travessa'),
(53179,'Queimados','São José','Queimados','26310-100','Rua'),
(53180,'Nova Iguaçu','São José','Morro Agudo','26032-100','Estrada'),
(53181,'Queimados','São José','Vila São Jorge','26361-380','Praça'),
(53182,'Nova Iguaçu','São José','Jardim Mato Grosso','26043-050','Travessa'),
(53183,'Petrópolis','São José','Quissama','25615-550','Vila'),
(53184,'Petrópolis','São José','Bingen','25660-280','Rua'),
(53185,'Petrópolis','São José','Itaipava','25740-170','Rua'),
(53186,'Queimados','São José','Jardim Queimados','26321-520','Praça'),
(53187,'Nova Iguaçu','São José','Floresta','26031-240','Rua'),
(53188,'Queimados','São José','Cacuia','26397-430','Rua'),
(53189,'Queimados','São José','São Francisco','26369-070','Travessa'),
(53190,'Resende','São José','Paraíso','27536-070','Rua'),
(53191,'Resende','São José','Vicentina','27513-190','Rua'),
(53192,'Rio de Janeiro','São José','Nossa Senhora das Graças','21932-370','Rua'),
(53193,'Rio de Janeiro','São José','Penha Circular','21211-590','Beco'),
(53194,'Rio de Janeiro','São José','Freguesia (Ilha do Governador)','21911-520','Travessa'),
(53195,'Rio de Janeiro','São José','Ramos','21060-390','Travessa'),
(53196,'Rio de Janeiro','São José','Nossa Senhora das Graças','21932-360','Beco'),
(53197,'Rio de Janeiro','São José','Inhoaíba','23064-000','Rua'),
(53198,'Rio de Janeiro','São José','Bonsucesso','21043-450','Rua'),
(53199,'Rio de Janeiro','São José','Nossa Senhora das Graças','21932-350','Travessa'),
(53200,'Rio de Janeiro','São José','Freguesia (Ilha do Governador)','21911-510','Rua'),
(53201,'Rio de Janeiro','São José','Pilares','20771-260','Rua'),
(53202,'Rio de Janeiro','São José','São Cristóvão','20921-210','Rua'),
(53203,'Rio de Janeiro','São José','Inhaúma','20765-660','Travessa'),
(53204,'Rio de Janeiro','São José','Madureira','21362-040','Rua'),
(53205,'Rio de Janeiro','São José','Barros Filho','21515-255','Beco'),
(53206,'Rio de Janeiro','São José','Sepetiba','23540-060','Rua'),
(53207,'Rio de Janeiro','São José','Engenho Novo','20961-620','Rua'),
(53208,'Rio de Janeiro','São José','Sepetiba','23535-230','Rua'),
(53209,'Rio de Janeiro','São José','Padre Miguel','21721-270','Travessa'),
(53210,'Rio de Janeiro','São José','Guaratiba','23026-150','Travessa'),
(53211,'Rio de Janeiro','São José','Centro','20010-020','Rua'),
(53212,'Rio de Janeiro','São José','Jacaré','20973-250','Beco'),
(53213,'Rio de Janeiro','São José','Inhaúma','20766-350','Rua'),
(53214,'Rio de Janeiro','São José','Padre Miguel','21721-260','Rua'),
(53215,'Rio de Janeiro','São José','Ramos','21030-330','Beco'),
(53216,'Rio de Janeiro','São José','Santa Cruz','23550-490','Beco'),
(53217,'Rio de Janeiro','São José','Santíssimo','23010-156','Rua'),
(53218,'Rio de Janeiro','São José','Santíssimo','23010-155','Travessa'),
(53219,'Rio de Janeiro','São José','Sepetiba','23540-400','Travessa'),
(53220,'Rio de Janeiro','São José','Anil','22753-707','Rua'),
(53221,'Rio de Janeiro','São José','Costa Barros','21515-130','Travessa'),
(53222,'Rio de Janeiro','São José','Guaratiba','23035-470','Vila'),
(53223,'Rio de Janeiro','São José','Bonsucesso','21042-700','Beco'),
(53224,'Rio de Janeiro','São José','Jacaré','20972-250','Rua'),
(53225,'Rio de Janeiro','São José','Penha','21072-760','Rua'),
(53226,'Rio de Janeiro','São José','Dendê','21922-360','Travessa'),
(53227,'Rio de Janeiro','São José','Santa Cruz','23591-680','Travessa'),
(53228,'Rio de Janeiro','São José','Jacaré','20972-260','Travessa'),
(53229,'Campos dos Goytacazes','São José','Vila da Rainha','28016-350','Alameda'),
(53230,'Barra Mansa','São José','Ano Bom','27325-200','Travessa'),
(53231,'Belford Roxo','São José','Rocha Sobrinho','26130-150','Rua'),
(53232,'Barra Mansa','São José','Vila Coringa','27321-280','Rua'),
(53233,'Belford Roxo','São José','Parque São Vicente','26172-180','Rua'),
(53234,'Barra Mansa','São José','São Francisco de Assis','27323-790','Rua'),
(53235,'Belford Roxo','São José','Outeiro','26185-435','Rua'),
(53236,'São João de Meriti','São José','Vila Andorinhas','25570-449','Rua'),
(53237,'São João de Meriti','São José','Vila São João','25570-447','Travessa'),
(53238,'São João de Meriti','São José','Vilar dos Teles','25560-640','Travessa'),
(53239,'São Gonçalo','São José','Tenente Jardim','24410-410','Travessa'),
(53240,'Volta Redonda','São José','Niterói','27283-250','Rua'),
(53241,'São Gonçalo','São José','Monjolo','24726-280','Jardim'),
(53242,'Três Rios','São José','Triangulo','25820-090','Travessa'),
(53243,'Três Rios','São José','Triangulo','25820-160','Rua'),
(53244,'São Gonçalo','São José','Santa Isabel','24737-477','Rua'),
(53245,'Macaé','São José Barreto','Barreto','27971-550','Avenida'),
(53246,'Nova Iguaçu','São José de Calazans','Vila Esperança','26020-090','Rua'),
(53247,'Volta Redonda','São José de Calazans','Vila Santa Cecília','27260-240','Avenida'),
(53248,'Volta Redonda','São José de Calazans','Centro','27253-500','Rua'),
(53249,'Rio de Janeiro','São José de Ubá','Taquara','22720-120','Rua'),
(53250,'Nova Friburgo','São José do Cônego','Conego','28621-310','Rua'),
(53251,'Petrópolis','São José do Mage','Itaipava','25745-630','Estrada'),
(53252,'São Gonçalo','São José do Ouro','Jardim Catarina','24717-060','Rua'),
(53253,'Rio de Janeiro','São José dos Campos','Guaratiba','23031-330','Avenida'),
(53254,'Volta Redonda','São José dos Campos','Santa Rita do Zarur','27288-300','Rua'),
(53255,'Macaé','São José e Imboacica','Imboacica','27925-540','Estrada'),
(53256,'Rio de Janeiro','São José Operário','Praça Seca','21321-790','Rua'),
(53257,'Rio de Janeiro','São Judas','Madureira','21362-130','Travessa'),
(53258,'Duque de Caxias','São Judas Tadeu','Vila Bernadete','25272-630','Rua'),
(53259,'Niterói','São Judas Tadeu','Ponta D''Areia','24040-170','Rua'),
(53260,'Japeri','São Judas Tadeu','Engenheiro Pedreira','26423-270','Rua'),
(53261,'Duque de Caxias','São Judas Tadeu','Vila São Judas Tadeu','25243-590','Rua'),
(53262,'Itaguaí','São Judas Tadeu','Centro','23812-575','Rua'),
(53263,'Nilópolis','São Judas Tadeu','Cabral','26515-260','Travessa'),
(53264,'Nova Friburgo','São Judas Tadeu','Centro','28613-150','Rua'),
(53265,'Nova Iguaçu','São Judas Tadeu','Cerâmica','26032-200','Rua'),
(53266,'Queimados','São Judas Tadeu','Vila São Joaquim','26357-420','Rua'),
(53267,'Petrópolis','São Judas Tadeu','Mosela','25675-101','Vila'),
(53268,'Resende','São Judas Tadeu','Paraíso','27535-170','Rua'),
(53269,'Rio de Janeiro','São Judas Tadeu','Cosme Velho','22241-140','Praça'),
(53270,'Rio de Janeiro','São Judas Tadeu','Bangu','21820-360','Beco'),
(53271,'Rio de Janeiro','São Judas Tadeu','Padre Miguel','21725-650','Rua'),
(53272,'Rio de Janeiro','São Judas Tadeu','Sepetiba','23540-220','Rua'),
(53273,'Rio de Janeiro','São Judas Tadeu','Santa Cruz','23510-270','Beco'),
(53274,'Rio de Janeiro','São Judas Tadeu','Ramos','21030-340','Rua'),
(53275,'Rio de Janeiro','São Judas Tadeu','Santa Cruz','23555-150','Rua'),
(53276,'Barra do Piraí','São Judas Tadeu','Lago Azul','27110-300','Rua'),
(53277,'Campos dos Goytacazes','São Judas Tadeu','Parque Santos Dumont','28073-680','Rua'),
(53278,'Cabo Frio','São Judas Tadeu','Porto do Carro','28920-190','Rua'),
(53279,'Volta Redonda','São Judas Tadeu','Retiro','27275-210','Rua'),
(53280,'Teresópolis','São Judas Tadeu','Corta Vento','25963-390','Rua'),
(53281,'São Gonçalo','São Judas Tadeu','Mutuaguacu','24461-835','Rua'),
(53282,'Teresópolis','São Judas Tadeu','Corta Vento','25963-380','Beco'),
(53283,'Queimados','São Julião','Coqueiros','26375-350','Rua'),
(53284,'Nova Iguaçu','São Julião','Vila Santa Teresinha de Jesus','26021-420','Rua'),
(53285,'Rio de Janeiro','São Júlio','Pavuna','21650-460','Rua'),
(53286,'Rio de Janeiro','São Justino','Pavuna','21650-470','Rua'),
(53287,'Rio de Janeiro','São Justino','Penha','21072-570','Rua'),
(53288,'Queimados','São Lázaro','Coqueiros','26375-360','Rua'),
(53289,'Rio de Janeiro','São Lázaro','Praça Seca','21321-270','Rua'),
(53290,'Rio de Janeiro','São Lázaro','Praça Seca','21320-055','Beco'),
(53291,'São Gonçalo','São Lázaro','São Miguel','24445-750','Travessa'),
(53292,'São João de Meriti','São Lázaro','Fonte Carioca','25565-500','Rua'),
(53293,'Rio de Janeiro','São Leobaldo','São Conrado','22610-280','Rua'),
(53294,'Rio de Janeiro','São Leonardo','Irajá','21231-070','Rua'),
(53295,'Queimados','São Leopoldo','Sitio Bela Esperança','26335-030','Rua'),
(53296,'Rio de Janeiro','São Leopoldo','Campo Grande','23095-220','Praça'),
(53297,'São Gonçalo','São Leopoldo','Santa Isabel','24737-500','Rua'),
(53298,'Rio de Janeiro','São Lino','Magalhães Bastos','21740-530','Rua'),
(53299,'Campos dos Goytacazes','São Lino','Parque Aurora','28026-090','Rua'),
(53300,'Rio de Janeiro','São Longino','Taquara','22775-310','Rua'),
(53301,'Duque de Caxias','São Lourenço','Chácaras Rio-Petrópolis','25243-150','Estrada'),
(53302,'Niterói','São Lourenço','São Lourenço','24060-025','Travessa'),
(53303,'Niterói','São Lourenço','São Lourenço','24060-008','Rua'),
(53304,'Niterói','São Lourenço','São Lourenço','24060-028','Largo'),
(53305,'Niterói','São Lourenço','São Lourenço','24060-002','Morro'),
(53306,'Niterói','São Lourenço','São Lourenço','24060-027','Ladeira'),
(53307,'Nova Iguaçu','São Lourenço','Rosa dos Ventos','26276-320','Rua'),
(53308,'Nova Iguaçu','São Lourenço','Santa Rita','26050-630','Rua'),
(53309,'Nova Friburgo','São Lourenço','Cascatinha','28621-380','Rua'),
(53310,'Rio de Janeiro','São Lourenço','Oswaldo Cruz','21340-270','Rua'),
(53311,'Rio de Janeiro','São Lourenço','Santa Cruz','23510-570','Rua'),
(53312,'Belford Roxo','São Lourenço','Jardim América','26140-170','Rua'),
(53313,'Barra Mansa','São Lourenço','Floriano','27365-170','Rua'),
(53314,'Volta Redonda','São Lourenço','Santa Rita do Zarur','27288-270','Rua'),
(53315,'Teresópolis','São Lourenço','Três Córregos','25990-095','Rua'),
(53316,'São Gonçalo','São Lourenço da Mata','Itauna','24474-655','Rua'),
(53317,'Japeri','São Lucas','Vilar Grande','26495-170','Rua'),
(53318,'Queimados','São Lucas','Coqueiros','26375-310','Rua'),
(53319,'Rio de Janeiro','São Lucas','Parada de Lucas','21010-480','Rua'),
(53320,'Rio de Janeiro','São Lucas','Penha','21070-480','Praça'),
(53321,'Rio de Janeiro','São Lucas','Penha','21070-800','Beco'),
(53322,'Rio de Janeiro','São Lucas','Colégio','21236-470','Travessa'),
(53323,'Rio de Janeiro','São Lucas','Tanque','22733-250','Praça'),
(53324,'Campos dos Goytacazes','São Lucas','Parque Santa Helena','28060-206','Travessa'),
(53325,'Cabo Frio','São Lucas','Ogiva','28923-450','Rua'),
(53326,'Belford Roxo','São Lucas','Miguel Couto','26157-100','Rua'),
(53327,'Barra Mansa','São Lucas','São Pedro','27340-090','Rua'),
(53328,'Barra Mansa','São Lucas','Santa Izabel','27323-680','Rua'),
(53329,'Belford Roxo','São Lucas','Parque São Vicente','26172-280','Rua'),
(53330,'Volta Redonda','São Lucas','São Lucas','27264-140','Avenida'),
(53331,'Três Rios','São Lucas','Portão Vermelho','25808-300','Rua'),
(53332,'Rio de Janeiro','São Luciano','Senador Camará','21831-195','Praça'),
(53333,'Duque de Caxias','São Luis','Fonseca','25225-750','Rua'),
(53334,'Duque de Caxias','São Luís','Santo Antônio','25235-150','Rua'),
(53335,'Itaguaí','São Luís','Vila Paraíso','23826-060','Rua'),
(53336,'Nilópolis','São Luís','Centro','26526-030','Rua'),
(53337,'Nova Iguaçu','São Luís','Jardim Nova Era','26265-570','Rua'),
(53338,'Nova Iguaçu','São Luís','São Geraldo','26277-300','Rua'),
(53339,'Queimados','São Luís','Parque São José','26363-360','Rua'),
(53340,'Rio de Janeiro','São Luís','Jacaré','20973-260','Rua'),
(53341,'Rio de Janeiro','São Luís','Todos os Santos','20735-250','Vila'),
(53342,'Rio de Janeiro','São Luís','Parada de Lucas','21010-460','Rua'),
(53343,'Rio de Janeiro','São Luís','Cordovil','21010-470','Rua'),
(53344,'Belford Roxo','São Luís','Jardim América','26140-470','Rua'),
(53345,'Belford Roxo','São Luís','Parque São Vicente','26172-330','Rua'),
(53346,'Belford Roxo','São Luís','Vilar Novo','26116-670','Rua'),
(53347,'Barra Mansa','São Luís','Jardim Boa Vista','27350-140','Travessa'),
(53348,'Barra Mansa','São Luís','Loteamento São Vicente','27350-290','Rua'),
(53349,'Volta Redonda','São Luís','Dom Bosco','27286-160','Praça'),
(53350,'Volta Redonda','São Luís','Eucaliptal','27263-660','Travessa'),
(53351,'Japeri','São Luís Gonzaga','Parque Luis Gonzaga','26463-110','Rua'),
(53352,'Nova Friburgo','São Luís Gonzaga','Conego','28621-330','Vila'),
(53353,'Queimados','São Luís Gonzaga','São Francisco','26369-260','Rua'),
(53354,'Nova Iguaçu','São Luís Gonzaga','São Luiz Gonzaga','26035-190','Rua'),
(53355,'Nova Iguaçu','São Luís Gonzaga','Vila Sacra Familia','26260-500','Rua'),
(53356,'Rio de Janeiro','São Luís Gonzaga','São Cristóvão','20910-090','Travessa'),
(53357,'Rio de Janeiro','São Luís Gonzaga','São Cristóvão','20910-061','Rua'),
(53358,'Rio de Janeiro','São Luís Gonzaga','São Cristóvão','20910-060','Rua'),
(53359,'Rio de Janeiro','São Luís Gonzaga','São Cristóvão','20910-063','Rua'),
(53360,'Rio de Janeiro','São Luís Gonzaga','São Cristóvão','20910-062','Rua'),
(53361,'Volta Redonda','São Luís Gonzaga','Niterói','27283-500','Rua'),
(53362,'Niterói','São Luiz','Largo da Batalha','24310-360','Travessa'),
(53363,'Niterói','São Luiz','Santa Rosa','24240-590','Travessa'),
(53364,'Niterói','São Luiz','Charitas','24370-550','Travessa'),
(53365,'Mesquita','São Luiz','Presidente Juscelino','26557-640','Rua'),
(53366,'Petrópolis','São Luiz','Castelanea','25640-037','Rua'),
(53367,'Rio de Janeiro','São Luiz','Nossa Senhora das Graças','21932-380','Rua'),
(53368,'Rio de Janeiro','São Luiz','Inhoaíba','23064-280','Rua'),
(53369,'Rio de Janeiro','São Luiz','Guarabu','21922-660','Travessa'),
(53370,'Rio de Janeiro','São Luiz','Rocha Miranda','21540-790','Rua'),
(53371,'Rio de Janeiro','São Luiz','Bonsucesso','21044-320','Travessa'),
(53372,'Rio de Janeiro','São Luiz','Freguesia (Ilha do Governador)','21911-390','Travessa'),
(53373,'Rio de Janeiro','São Luiz','Ramos','21030-350','Rua'),
(53374,'Rio de Janeiro','São Luiz','Santa Cruz','23575-438','Rua'),
(53375,'Rio de Janeiro','São Luiz','Bonsucesso','21042-710','Praça'),
(53376,'Barra Mansa','São Luiz','São Judas Tadeu','27332-470','Rua'),
(53377,'Cabo Frio','São Luiz','Jardim Flamboyant','28910-390','Rua'),
(53378,'Cabo Frio','São Luiz','Palmeiras','28911-033','Rua'),
(53379,'Rio de Janeiro','São Luiz Gonzaga','Realengo','21730-710','Rua'),
(53380,'Rio de Janeiro','São Luiz Reys','Costa Barros','21515-630','Rua'),
(53381,'Rio de Janeiro','São Lupiciano','Campo Grande','23055-006','Rua'),
(53382,'Rio de Janeiro','São Magno','Campo Grande','23070-450','Rua'),
(53383,'Rio de Janeiro','São Mamede','Pavuna','21520-150','Rua'),
(53384,'Niterói','São Manoel','Atalaia','24315-220','Rua'),
(53385,'Rio de Janeiro','São Manoel','Penha','21072-550','Rua'),
(53386,'Três Rios','São Manoel','Monte Castelo','25810-300','Rua'),
(53387,'Nilópolis','São Manuel','Centro','26526-040','Rua'),
(53388,'Itaguaí','São Manuel','Coroa Grande','23826-070','Rua'),
(53389,'Nova Iguaçu','São Manuel','São Gabriel','26021-790','Rua'),
(53390,'Rio de Janeiro','São Manuel','Botafogo','22290-010','Rua'),
(53391,'Rio de Janeiro','São Manuel','Jacaré','20972-570','Beco'),
(53392,'Rio de Janeiro','São Manuel','Jacaré','20972-270','Travessa'),
(53393,'Rio de Janeiro','São Manuel','Jacaré','20972-280','Rua'),
(53394,'São João de Meriti','São Manuel','Centro','25515-240','Rua'),
(53395,'Queimados','São Marcelino','São Francisco','26370-440','Rua'),
(53396,'Rio de Janeiro','São Marcelino','Campo Grande','23017-570','Rua'),
(53397,'Belford Roxo','São Marcelino','Santa Emilia','26176-190','Rua'),
(53398,'Queimados','São Marcelo','São Francisco','26370-230','Rua'),
(53399,'Rio de Janeiro','São Marcelo','Jacarepaguá','22780-300','Rua'),
(53400,'Rio de Janeiro','São Marciano','Praça Seca','21321-260','Rua'),
(53401,'Niterói','São Márcio','Piratininga','24355-235','Rua'),
(53402,'Duque de Caxias','São Marcos','Vila Centenário','25030-380','Rua'),
(53403,'Duque de Caxias','São Marcos','Jardim Rosário','25220-160','Rua'),
(53404,'Japeri','São Marcos','Cidade Jardim Marajoara','26410-300','Rua'),
(53405,'Queimados','São Marcos','São Francisco','26369-200','Rua'),
(53406,'Resende','São Marcos','Paraíso','27536-050','Rua'),
(53407,'Rio de Janeiro','São Marcos','Dendê','21922-370','Travessa'),
(53408,'Rio de Janeiro','São Marcos','Realengo','21755-130','Rua'),
(53409,'Rio de Janeiro','São Marcos','Dendê','21922-380','Rua'),
(53410,'Barra Mansa','São Marcos','Santa Izabel','27323-690','Rua'),
(53411,'Belford Roxo','São Marcos','Parque São Vicente','26178-000','Rua'),
(53412,'Barra Mansa','São Marcos','Boa Vista','27336-440','Rua'),
(53413,'Campos dos Goytacazes','São Marcos','Parque Santa Helena','28060-207','Travessa'),
(53414,'São João de Meriti','São Marcos','Vilar dos Teles','25561-220','Rua'),
(53415,'Volta Redonda','São Marcos','Mirante do Vale','27281-730','Rua'),
(53416,'Rio de Janeiro','São Mariano Scott','Vila Valqueire','21321-290','Rua'),
(53417,'Rio de Janeiro','São Marmetino','Campo Grande','23080-650','Rua'),
(53418,'Rio de Janeiro','São Martinho','Cidade Nova','20211-220','Rua'),
(53419,'Teresópolis','São Martinho','Bom Retiro','25955-190','Rua'),
(53420,'Rio de Janeiro','São Martinho de Braga','Inhoaíba','23055-600','Rua'),
(53421,'Rio de Janeiro','São Martiniano','Gávea','22610-030','Rua'),
(53422,'Queimados','São Martins','Vila Santo Antônio','26359-330','Rua'),
(53423,'Nilópolis','São MAtéus','Nova Cidade','26530-230','Rua'),
(53424,'Duque de Caxias','São Matéus','Jardim Primavera','25215-283','Estrada'),
(53425,'Duque de Caxias','São Matéus','Vila Capixaba','25271-330','Rua'),
(53426,'Queimados','São MAtéus','Queimados','26330-090','Rua'),
(53427,'Resende','São MAtéus','Paraíso','27536-030','Rua'),
(53428,'Rio de Janeiro','São Matéus','Colégio','21236-480','Rua'),
(53429,'Rio de Janeiro','São MAtéus','Jardim Carioca','21922-670','Rua'),
(53430,'Rio de Janeiro','São Matéus','Inhaúma','20766-360','Travessa'),
(53431,'Rio de Janeiro','São Matéus','Bonsucesso','21042-730','Praça'),
(53432,'Rio de Janeiro','São Matéus','Penha','21072-240','Rua'),
(53433,'Rio de Janeiro','São MAtéus','Campo Grande','23078-090','Praça'),
(53434,'Rio de Janeiro','São Matéus','Inhaúma','20766-365','Rua'),
(53435,'Barra Mansa','São MAtéus','Santa Izabel','27323-720','Rua'),
(53436,'Belford Roxo','São MAtéus','Jardim Dimas Filho','26116-510','Rua'),
(53437,'Barra Mansa','São MAtéus','São Luís','27330-320','Rua'),
(53438,'Rio de Janeiro','São Maurício','Penha','21070-490','Rua'),
(53439,'Rio de Janeiro','São Mena','Realengo','21730-460','Rua'),
(53440,'Duque de Caxias','São Miguel','Jardim Porangaba','25046-510','Avenida'),
(53441,'Duque de Caxias','São Miguel','Parque Comercial','25041-740','Rua'),
(53442,'Duque de Caxias','São Miguel','Jardim Santana do Pilar','25214-010','Alameda'),
(53443,'Niterói','São Miguel','Cubango','24140-223','Travessa'),
(53444,'Niterói','São Miguel','Fonseca','24130-337','Travessa'),
(53445,'Nova Iguaçu','São Miguel','Vila Santa Teresinha de Jesus','26021-410','Rua'),
(53446,'Resende','São Miguel','Paraíso','27536-160','Rua'),
(53447,'Rio de Janeiro','São Miguel','Jacaré','20970-340','Travessa'),
(53448,'Rio de Janeiro','São Miguel','Praça Seca','21320-310','Rua'),
(53449,'Rio de Janeiro','São Miguel','Tauá','21922-400','Beco'),
(53450,'Rio de Janeiro','São Miguel','Tauá','21922-410','Rua'),
(53451,'Rio de Janeiro','São Miguel','Dendê','21922-390','Beco'),
(53452,'Rio de Janeiro','São Miguel','Dendê','21921-860','Travessa'),
(53453,'Rio de Janeiro','São Miguel','Santa Cruz','23550-266','Rua'),
(53454,'Rio de Janeiro','São Miguel','Ramos','21030-360','Travessa'),
(53455,'Rio de Janeiro','São Miguel','Parada de Lucas','21010-450','Travessa'),
(53456,'Rio de Janeiro','São Miguel','Jacaré','20970-360','Beco'),
(53457,'Rio de Janeiro','São Miguel','Ramos','21030-370','Rua'),
(53458,'Rio de Janeiro','São Miguel','Tijuca','20530-420','Rua'),
(53459,'Rio de Janeiro','São Miguel','Jacaré','20970-350','Ladeira'),
(53460,'Rio de Janeiro','São Miguel','Parada de Lucas','21010-440','Rua'),
(53461,'Belford Roxo','São Miguel','Outeiro','26185-427','Rua'),
(53462,'São João de Meriti','São Miguel','Jardim Metrópole','25571-040','Rua'),
(53463,'São Gonçalo','São Miguel','Tribobo','24750-620','Rua'),
(53464,'São Gonçalo','São Miguel','Santa Isabel','24778-510','Rua'),
(53465,'São Gonçalo','São Miguel','São Miguel','24445-686','Avenida'),
(53466,'Japeri','São Miguel Arcanjo','Cidade Senhor do Bonfim','26423-320','Rua'),
(53467,'Nova Iguaçu','São Miguel Arcanjo','Parque Ulisses','26011-090','Rua'),
(53468,'Queimados','São Miguel Arcanjo','São Francisco','26370-280','Rua'),
(53469,'Queimados','São Miguel Arcanjo','Parque Central','26331-240','Rua'),
(53470,'Rio de Janeiro','São Miguel Arcanjo','Paciência','23587-690','Praça'),
(53471,'Rio de Janeiro','São Miguel Arcanjo','Praça Seca','21320-250','Rua'),
(53472,'Rio de Janeiro','São Narciso','Praça Seca','21320-290','Travessa'),
(53473,'Rio de Janeiro','São Natalan','Campo Grande','23080-590','Rua'),
(53474,'Rio de Janeiro','São Naum','Sepetiba','23530-156','Rua'),
(53475,'Rio de Janeiro','São Nemésio','Realengo','21730-470','Rua'),
(53476,'Rio de Janeiro','São Nicasio','Padre Miguel','21725-360','Rua'),
(53477,'Rio de Janeiro','São Nicecio','Realengo','21770-160','Rua'),
(53478,'Queimados','São Nicolau','Queimados','26310-290','Rua'),
(53479,'Rio de Janeiro','São Nicolau','Anchieta','21645-530','Rua'),
(53480,'São Gonçalo','São Nicolau','Porto do Rosa','24470-505','Rua'),
(53481,'Petrópolis','São Norberto','ValParaíso','25655-310','Rua'),
(53482,'Rio de Janeiro','São Oderico','Barra da Tijuca','22621-080','Praça'),
(53483,'Rio de Janeiro','São Oto','Magalhães Bastos','21740-550','Rua'),
(53484,'Niterói','São Patrício','Beltrão','24241-090','Travessa'),
(53485,'Nova Iguaçu','São Patrício','Jardim Nova Era','26265-540','Rua'),
(53486,'Rio de Janeiro','São Patrício','Engenho da Rainha','20765-420','Rua'),
(53487,'Itaguaí','São Paulo','Monte Serrat','23811-060','Rua'),
(53488,'Japeri','São Paulo','Vila Japeri','26440-180','Rua'),
(53489,'Mesquita','São Paulo','Centro','26553-360','Avenida'),
(53490,'Mesquita','São Paulo','Banco de Areia','26572-030','Rua'),
(53491,'Japeri','São Paulo','Santa Ines','26450-340','Travessa'),
(53492,'Nilópolis','São Paulo','Centro','26520-240','Rua'),
(53493,'Itaguaí','São Paulo','Amendoeira','23820-103','Rua'),
(53494,'Niterói','São Paulo','Charitas','24370-560','Travessa'),
(53495,'Niterói','São Paulo','Ponta D''Areia','24040-115','Rua'),
(53496,'Duque de Caxias','São Paulo','Parque Marilandia','25225-660','Avenida'),
(53497,'Macaé','São Paulo','Lagomar','27970-770','Rua'),
(53498,'Mesquita','São Paulo','Vila Emil','26580-140','Rua'),
(53499,'Itaguaí','São Paulo','Vila Ibirapitanga','23812-140','Rua'),
(53500,'Itaguaí','São Paulo','Chapero','23812-330','Rua'),
(53501,'Duque de Caxias','São Paulo','Chácaras Rio-Petrópolis','25243-050','Rua'),
(53502,'Itaguaí','São Paulo','Estrela do Ceu','23812-105','Rua'),
(53503,'Duque de Caxias','São Paulo','Parque Lafaiete','25011-000','Travessa'),
(53504,'Duque de Caxias','São Paulo','Chácaras Rio-Petrópolis','25243-040','Travessa'),
(53505,'Duque de Caxias','São Paulo','Vila Operária','25250-060','Rua'),
(53506,'Duque de Caxias','São Paulo','Vila Ideal','25011-010','Rua'),
(53507,'Duque de Caxias','São Paulo','Vila Santa Cruz','25240-050','Rua'),
(53508,'Itaguaí','São Paulo','Vila Geny','23826-080','Rua'),
(53509,'Queimados','São Paulo','Cidade Jardim Cabuçu','26375-510','Rua'),
(53510,'Queimados','São Paulo','Coqueiros','26375-280','Rua'),
(53511,'Queimados','São Paulo','São Francisco','26370-270','Rua'),
(53512,'Petrópolis','São Paulo','Nogueira','25730-280','Avenida'),
(53513,'Petrópolis','São Paulo','Quitandinha','25651-180','Rua'),
(53514,'Petrópolis','São Paulo','Quitandinha','25651-240','Avenida'),
(53515,'Nova Friburgo','São Paulo','Bela Vista','28623-200','Rua'),
(53516,'Nova Iguaçu','São Paulo','Mesquita','26235-670','Vila'),
(53517,'Nova Iguaçu','São Paulo','Vila Gaucha','26061-370','Rua'),
(53518,'Nova Iguaçu','São Paulo','Floresta','26030-260','Rua'),
(53519,'Queimados','São Paulo','Campo Alegre','26373-160','Rua'),
(53520,'Resende','São Paulo','Vila Julieta','27521-040','Rua'),
(53521,'Resende','São Paulo','Paraíso','27535-120','Rua'),
(53522,'Queimados','São Paulo','Civilização','26377-070','Rua'),
(53523,'Rio de Janeiro','São Paulo','Engenho Novo','20961-640','Vila'),
(53524,'Rio de Janeiro','São Paulo','Freguesia (Ilha do Governador)','21911-530','Rua'),
(53525,'Rio de Janeiro','São Paulo','Tauá','21922-420','Rua'),
(53526,'Rio de Janeiro','São Paulo','São Cristóvão','20921-220','Travessa'),
(53527,'Rio de Janeiro','São Paulo','Dendê','21922-430','Rua'),
(53528,'Rio de Janeiro','São Paulo','Engenho Novo','20961-630','Rua'),
(53529,'Rio de Janeiro','São Paulo','Cosmos','23060-740','Beco'),
(53530,'Rio de Janeiro','São Paulo','Acari','21531-610','Rua'),
(53531,'Rio de Janeiro','São Paulo','Sepetiba','23540-153','Travessa'),
(53532,'Rio de Janeiro','São Paulo','Ramos','21030-380','Rua'),
(53533,'Rio de Janeiro','São Paulo','Penha','21072-230','Rua'),
(53534,'Rio de Janeiro','São Paulo','Acari','21531-620','Travessa'),
(53535,'Rio de Janeiro','São Paulo','Paciência','23585-800','Rua'),
(53536,'Rio de Janeiro','São Paulo','Sampaio','20950-260','Rua'),
(53537,'Rio de Janeiro','São Paulo','Santa Cruz','23520-333','Rua'),
(53538,'Rio de Janeiro','São Paulo','Nossa Senhora das Graças','21932-390','Rua'),
(53539,'Campos dos Goytacazes','São Paulo','Parque Fundão','28060-490','Rua'),
(53540,'Belford Roxo','São Paulo','Malhapão','26187-540','Rua'),
(53541,'Cabo Frio','São Paulo','Parque Riviera','28920-110','Rua'),
(53542,'Belford Roxo','São Paulo','Graças','26113-615','Rua'),
(53543,'Belford Roxo','São Paulo','Parque São Vicente','26172-190','Rua'),
(53544,'Belford Roxo','São Paulo','Vila Borgerth','26147-380','Rua'),
(53545,'Belford Roxo','São Paulo','Vila Pauline','26170-470','Rua'),
(53546,'Barra Mansa','São Paulo','Verbo Divino','27345-290','Rua'),
(53547,'Belford Roxo','São Paulo','Vilar Novo','26112-601','Avenida'),
(53548,'Teresópolis','São Paulo','Araras','25957-270','Rua'),
(53549,'São Gonçalo','São Paulo','Trindade','24457-000','Avenida'),
(53550,'São João de Meriti','São Paulo','Vilar dos Teles','25560-031','Avenida'),
(53551,'São Gonçalo','São Paulo','Trindade','24456-250','Avenida'),
(53552,'Volta Redonda','São Paulo','Niterói','27283-510','Praça'),
(53553,'São Gonçalo','São Paulo','Maria Paula','24752-440','Alameda'),
(53554,'São Gonçalo','São Paulo','Porto Velho','24430-210','Rua'),
(53555,'Três Rios','São Paulo','Santa Teresinha','25810-420','Rua'),
(53556,'Rio de Janeiro','São Paulo de Olivença','Campo Grande','23016-120','Rua'),
(53557,'Nilópolis','São Pedro','Chatuba','26521-150','Travessa'),
(53558,'Niterói','São Pedro','Centro','24020-054','Rua'),
(53559,'Niterói','São Pedro','Centro','24020-053','Rua'),
(53560,'Niterói','São Pedro','Centro','24020-055','Rua'),
(53561,'Niterói','São Pedro','Centro','24020-058','Rua'),
(53562,'Niterói','São Pedro','Centro','24020-057','Rua'),
(53563,'Mesquita','São Pedro','Vila Emil','26580-100','Rua'),
(53564,'Japeri','São Pedro','Teofilo Cunha','26443-210','Estrada'),
(53565,'Duque de Caxias','São Pedro','Vila Operária','25080-310','Rua'),
(53566,'Duque de Caxias','São Pedro','Carolina','25060-050','Rua'),
(53567,'Japeri','São Pedro','Cidade Senhor do Bonfim','26440-060','Rua'),
(53568,'Japeri','São Pedro','Engenheiro Pedreira','26450-170','Travessa'),
(53569,'Itaguaí','São Pedro','Centro','23811-070','Rua'),
(53570,'Itaguaí','São Pedro','Vila Ibirapitanga','23812-110','Avenida'),
(53571,'Itaguaí','São Pedro','Vila Geny','23826-090','Rua'),
(53572,'Japeri','São Pedro','Pedra Lisa','26450-380','Estrada'),
(53573,'Japeri','São Pedro','Cidade Senhor do Bonfim','26423-340','Praça'),
(53574,'Nova Iguaçu','São Pedro','Silvania','26013-250','Largo'),
(53575,'Nova Iguaçu','São Pedro','São Geraldo','26275-140','Rua'),
(53576,'Queimados','São Pedro','São Francisco','26369-130','Rua'),
(53577,'Queimados','São Pedro','São Francisco','26369-060','Travessa'),
(53578,'Nova Iguaçu','São Pedro','Vila Rancho Novo','26013-040','Rua'),
(53579,'Nova Iguaçu','São Pedro','Mesquita','26235-680','Vila'),
(53580,'Nova Friburgo','São Pedro','Duas Pedras','28630-140','Rua'),
(53581,'Nova Iguaçu','São Pedro','Floresta','26032-400','Rua'),
(53582,'Resende','São Pedro','Paraíso','27535-110','Rua'),
(53583,'Rio de Janeiro','São Pedro','Bonsucesso','21044-340','Rua'),
(53584,'Rio de Janeiro','São Pedro','Jacaré','20961-660','Rua'),
(53585,'Rio de Janeiro','São Pedro','Jardim Guanabara','21931-099','Beco'),
(53586,'Rio de Janeiro','São Pedro','Colégio','21236-490','Travessa'),
(53587,'Rio de Janeiro','São Pedro','Santa Cruz','23560-030','Beco'),
(53588,'Rio de Janeiro','São Pedro','Rocha Miranda','21540-800','Rua'),
(53589,'Rio de Janeiro','São Pedro','São Cristóvão','20921-230','Travessa'),
(53590,'Rio de Janeiro','São Pedro','Jacarepaguá','22775-015','Rua'),
(53591,'Rio de Janeiro','São Pedro','Praça Seca','21320-320','Rua'),
(53592,'Rio de Janeiro','São Pedro','Freguesia (Ilha do Governador)','21911-540','Rua'),
(53593,'Rio de Janeiro','São Pedro','Zumbi','21930-590','Rua'),
(53594,'Rio de Janeiro','São Pedro','Engenho Novo','20961-650','Vila'),
(53595,'Rio de Janeiro','São Pedro','Jardim Carioca','21922-680','Rua'),
(53596,'Rio de Janeiro','São Pedro','Mangueira','20941-550','Travessa'),
(53597,'Rio de Janeiro','São Pedro','Santíssimo','23010-157','Beco'),
(53598,'Rio de Janeiro','São Pedro','Pedra de Guaratiba','23026-160','Travessa'),
(53599,'Rio de Janeiro','São Pedro','Acari','21531-630','Beco'),
(53600,'Rio de Janeiro','São Pedro','Olaria','21042-440','Rua'),
(53601,'Rio de Janeiro','São Pedro','Ramos','21030-390','Rua'),
(53602,'Rio de Janeiro','São Pedro','Penha','21072-220','Rua'),
(53603,'Rio de Janeiro','São Pedro','Pedra de Guaratiba','23027-190','Praça'),
(53604,'Rio de Janeiro','São Pedro','Cascadura','21311-170','Rua'),
(53605,'Rio de Janeiro','São Pedro','Pavuna','21532-020','Rua'),
(53606,'Rio de Janeiro','São Pedro','Vidigal','22452-630','Rua'),
(53607,'Rio de Janeiro','São Pedro','Dendê','21922-440','Rua'),
(53608,'Rio de Janeiro','São Pedro','Costa Barros','21512-340','Beco'),
(53609,'Barra Mansa','São Pedro','São Judas Tadeu','27332-150','Rua'),
(53610,'Barra Mansa','São Pedro','Cotiara','27347-480','Rua'),
(53611,'Belford Roxo','São Pedro','Parque São Vicente','26172-300','Rua'),
(53612,'Belford Roxo','São Pedro','Miguel Couto','26150-395','Rua'),
(53613,'Barra Mansa','São Pedro','Vista Alegre','27320-401','Rua'),
(53614,'Barra Mansa','São Pedro','Vista Alegre','27320-400','Rua'),
(53615,'Volta Redonda','São Pedro','Santo Agostinho','27210-655','Servidão'),
(53616,'São Gonçalo','São Pedro','Laranjal','24725-270','Estrada'),
(53617,'São Gonçalo','São Pedro','Paraíso','24426-735','Travessa'),
(53618,'São Gonçalo','São Pedro','São Miguel','24445-715','Travessa'),
(53619,'São Gonçalo','São Pedro','Tribobo','24750-530','Rua'),
(53620,'São Gonçalo','São Pedro','Pacheco','24736-220','Estrada'),
(53621,'Volta Redonda','São Pedro','Niterói','27283-790','Rua'),
(53622,'Teresópolis','São Pedro','São Pedro','25955-240','Ladeira'),
(53623,'Três Rios','São Pedro','Vila Isabel','25812-410','Travessa'),
(53624,'São João de Meriti','São Pedro','Agostinho Porto','25510-051','Rua'),
(53625,'São João de Meriti','São Pedro','Centro','25515-270','Rua'),
(53626,'Teresópolis','São Pedro','São Pedro','25956-280','Rua'),
(53627,'Petrópolis','São Pedro Alcântara','Centro','25685-300','Rua'),
(53628,'São Gonçalo','São Pedro Alcântara','Alcantara','24710-120','Rua'),
(53629,'Japeri','São Pedro Apostolo','Vilar Grande','26495-180','Rua'),
(53630,'Duque de Caxias','São Pedro da Aldeia','Parque São João','25233-390','Rua'),
(53631,'Rio de Janeiro','São Pedro da Aldeia','Freguesia (Jacarepaguá)','22750-410','Rua'),
(53632,'Campos dos Goytacazes','São Pedro da Aldeia','Parque Guarus','28070-077','Rua'),
(53633,'Rio de Janeiro','São Pedro de Alcântara','Realengo','21735-210','Estrada'),
(53634,'Rio de Janeiro','São Pedro de Alcântara','Deodoro','21615-310','Estrada'),
(53635,'Niterói','São Pedro de Itaipu','Piratininga','24355-220','Rua'),
(53636,'Rio de Janeiro','São Perdão','Padre Miguel','21725-370','Rua'),
(53637,'Rio de Janeiro','São Perpetuo','Barra da Tijuca','22620-280','Praça'),
(53638,'Rio de Janeiro','São Petrônio','Padre Miguel','21725-380','Rua'),
(53639,'Rio de Janeiro','São Pio V','Realengo','21745-040','Rua'),
(53640,'Rio de Janeiro','São Plácido','Paciência','23580-030','Rua'),
(53641,'Rio de Janeiro','São Platão','Anil','22750-370','Rua'),
(53642,'Rio de Janeiro','São Policarpo','Taquara','22775-320','Rua'),
(53643,'Rio de Janeiro','São Ponciano','Taquara','22725-650','Rua'),
(53644,'Rio de Janeiro','São Potito','Campo Grande','23052-340','Rua'),
(53645,'Rio de Janeiro','São Probo','Barra da Tijuca','22621-130','Praça'),
(53646,'Queimados','São Protásio','São Francisco','26369-420','Rua'),
(53647,'Niterói','São Rafael','Sape','24315-590','Rua'),
(53648,'Queimados','São Rafael','São Francisco','26370-130','Rua'),
(53649,'Rio de Janeiro','São Rafael','Tijuca','20530-380','Rua'),
(53650,'Queimados','São Raimundo','São Francisco','26370-330','Rua'),
(53651,'Rio de Janeiro','São Raimundo','Realengo','21760-270','Rua'),
(53652,'São Gonçalo','São Raimundo','Neves','24425-077','Rua'),
(53653,'Rio de Janeiro','São Regulo','Barra da Tijuca','22630-220','Rua'),
(53654,'Rio de Janeiro','São Reinaldo','Campo Grande','23055-610','Praça'),
(53655,'Rio de Janeiro','São Renato','Bangu','21860-140','Rua'),
(53656,'Rio de Janeiro','São Ricardo','Anil','22750-360','Rua'),
(53657,'Queimados','São Roberto','São Francisco','26370-340','Rua'),
(53658,'Rio de Janeiro','São Roberto','Estácio','20250-440','Rua'),
(53659,'Campos dos Goytacazes','São Roberto Belarmino','Parque Penha','28021-030','Rua'),
(53660,'Rio de Janeiro','São Romão','Campo Grande','23080-680','Rua'),
(53661,'Rio de Janeiro','São Romarico','Padre Miguel','21725-390','Rua'),
(53662,'Niterói','São Roque','Barreto','24111-150','Travessa'),
(53663,'Nova Iguaçu','São Roque','Danon','26270-310','Rua'),
(53664,'Nova Friburgo','São Roque','Bela Vista','28623-370','Rua'),
(53665,'Nova Friburgo','São Roque','Olaria','28623-380','Travessa'),
(53666,'Queimados','São Roque','Coqueiros','26375-320','Rua'),
(53667,'Rio de Janeiro','São Roque','Rocha Miranda','21540-810','Rua'),
(53668,'Rio de Janeiro','São Roque','Bonsucesso','21042-720','Rua'),
(53669,'Rio de Janeiro','São Roque','Paquetá','20397-095','Morro'),
(53670,'Rio de Janeiro','São Roque','Paquetá','20397-090','Praça'),
(53671,'Rio de Janeiro','São Roque','Paquetá','20397-235','Praia'),
(53672,'Belford Roxo','São Roque','Parque São Vicente','26172-260','Rua'),
(53673,'Volta Redonda','São Roque','Monte Castelo','27253-150','Rua'),
(53674,'São João de Meriti','São Roque','Parque Araruama','25585-460','Rua'),
(53675,'São Gonçalo','São Roque','Amendoeira','24730-555','Rua'),
(53676,'Rio de Janeiro','São Rupeto','Senador Camará','21832-100','Rua'),
(53677,'Rio de Janeiro','São Sabas','Penha','21021-240','Rua'),
(53678,'Rio de Janeiro','São Sabiniano','Campo Grande','23052-400','Rua'),
(53679,'Nilópolis','São Salvador','Chatuba','26521-510','Rua'),
(53680,'Duque de Caxias','São Salvador','Vila Santa Cruz','25240-075','Rua'),
(53681,'Mesquita','São Salvador','Coréia','26556-310','Rua'),
(53682,'Mesquita','São Salvador','Banco de Areia','26572-280','Rua'),
(53683,'Nova Iguaçu','São Salvador','Mesquita','26251-170','Rua'),
(53684,'Queimados','São Salvador','Cidade Jardim Cabuçu','26375-470','Rua'),
(53685,'Petrópolis','São Salvador','Quitandinha','25651-170','Rua'),
(53686,'Petrópolis','São Salvador','Nogueira','25730-290','Rua'),
(53687,'Queimados','São Salvador','Parque São José','26363-210','Rua'),
(53688,'Nova Iguaçu','São Salvador','Posse','26020-270','Rua'),
(53689,'Rio de Janeiro','São Salvador','Bonsucesso','21042-450','Rua'),
(53690,'Rio de Janeiro','São Salvador','Flamengo','22231-130','Rua'),
(53691,'Rio de Janeiro','São Salvador','Laranjeiras','22231-170','Praça'),
(53692,'Rio de Janeiro','São Salvador','Olaria','21042-290','Praça'),
(53693,'Belford Roxo','São Salvador','Outeiro','26185-437','Rua'),
(53694,'Belford Roxo','São Salvador','Vilar Novo','26116-550','Rua'),
(53695,'São Gonçalo','São Salvador','Rio do Ouro','24752-680','Alameda'),
(53696,'Três Rios','São Salvador','Santa Teresinha','25810-000','Rua'),
(53697,'São Gonçalo','São Salvador','Itaoca','24471-360','Rua'),
(53698,'Niterói','São Sebastião','Inga','24210-035','Morro'),
(53699,'Niterói','São Sebastião','Itaipu','24346-190','Rua'),
(53700,'Niterói','São Sebastião','Inga','24210-060','Travessa'),
(53701,'Duque de Caxias','São Sebastião','Parque Centenário','25030-610','Beco'),
(53702,'Nilópolis','São Sebastião','Cabral','26510-520','Rua'),
(53703,'Duque de Caxias','São Sebastião','Chácaras Rio-Petrópolis','25231-030','Avenida'),
(53704,'Duque de Caxias','São Sebastião','Chácaras Rio-Petrópolis','25231-305','Rua'),
(53705,'Duque de Caxias','São Sebastião','Parque Felicidade','25080-370','Rua'),
(53706,'Itaguaí','São Sebastião','Caçador','23822-070','Estrada'),
(53707,'Duque de Caxias','São Sebastião','Parque Santo Antônio','25235-090','Praça'),
(53708,'Itaguaí','São Sebastião','Santa Sofia','23836-640','Rua'),
(53709,'Niterói','São Sebastião','Inga','24210-110','Rua'),
(53710,'Niterói','São Sebastião','Barreto','24110-656','Avenida'),
(53711,'Niterói','São Sebastião','Charitas','24370-690','Travessa'),
(53712,'Japeri','São Sebastião','Vila Japeri','26440-240','Avenida'),
(53713,'Japeri','São Sebastião','Vila Japeri','26440-190','Rua'),
(53714,'Japeri','São Sebastião','São Bras','26450-080','Estrada'),
(53715,'Japeri','São Sebastião','Cidade Senhor do Bonfim','26423-190','Rua'),
(53716,'Japeri','São Sebastião','Cidade Senhor do Bonfim','26423-180','Praça'),
(53717,'Queimados','São Sebastião','Austin','26395-060','Rua'),
(53718,'Queimados','São Sebastião','Vila do Tingua','26383-130','Rua'),
(53719,'Queimados','São Sebastião','Queimados','26310-390','Rua'),
(53720,'Queimados','São Sebastião','São Francisco','26369-220','Rua'),
(53721,'Nova Friburgo','São Sebastião','Chácara Paraíso','28605-460','Rua'),
(53722,'Petrópolis','São Sebastião','São Sebastião','25645-045','Rua'),
(53723,'Petrópolis','São Sebastião','Castelanea','25640-520','Vila'),
(53724,'Queimados','São Sebastião','Jardim Continental','26363-490','Alameda'),
(53725,'Nova Iguaçu','São Sebastião','Vila Palmeiras','26281-361','Rua'),
(53726,'Nova Iguaçu','São Sebastião','Cidade Jardim Parque Estoril','26031-500','Rua'),
(53727,'Resende','São Sebastião','Paraíso','27535-090','Rua'),
(53728,'Rio de Janeiro','São Sebastião','Dendê','21922-450','Rua'),
(53729,'Rio de Janeiro','São Sebastião','Costa Barros','21512-150','Beco'),
(53730,'Rio de Janeiro','São Sebastião','Penha','21070-790','Beco'),
(53731,'Rio de Janeiro','São Sebastião','Campo Grande','23042-340','Rua'),
(53732,'Rio de Janeiro','São Sebastião','Olaria','21044-350','Travessa'),
(53733,'Rio de Janeiro','São Sebastião','Santíssimo','23098-005','Beco'),
(53734,'Rio de Janeiro','São Sebastião','São Cristóvão','20921-350','Rua'),
(53735,'Rio de Janeiro','São Sebastião','Magalhães Bastos','21745-600','Rua'),
(53736,'Rio de Janeiro','São Sebastião','Penha Circular','21211-600','Travessa'),
(53737,'Rio de Janeiro','São Sebastião','Urca','22291-070','Avenida'),
(53738,'Rio de Janeiro','São Sebastião','Guarabu','21922-690','Rua'),
(53739,'Rio de Janeiro','São Sebastião','Ramos','21060-400','Rua'),
(53740,'Rio de Janeiro','São Sebastião','Guaratiba','23026-380','Travessa'),
(53741,'Rio de Janeiro','São Sebastião','Inhaúma','20760-460','Rua'),
(53742,'Rio de Janeiro','São Sebastião','Pavuna','21532-030','Rua'),
(53743,'Rio de Janeiro','São Sebastião','Anil','22765-842','Rua'),
(53744,'Rio de Janeiro','São Sebastião','Inhoaíba','23064-010','Rua'),
(53745,'Rio de Janeiro','São Sebastião','Colégio','21236-500','Rua'),
(53746,'Rio de Janeiro','São Sebastião','Padre Miguel','21770-370','Rua'),
(53747,'Rio de Janeiro','São Sebastião','Anchieta','21625-430','Ladeira'),
(53748,'Rio de Janeiro','São Sebastião','Barros Filho','21660-590','Rua'),
(53749,'Rio de Janeiro','São Sebastião','Bonsucesso','21010-430','Travessa'),
(53750,'Rio de Janeiro','São Sebastião','Engenho de Dentro','20771-270','Rua'),
(53751,'Rio de Janeiro','São Sebastião','Jacaré','20970-370','Rua'),
(53752,'Rio de Janeiro','São Sebastião','Jacaré','20970-660','Travessa'),
(53753,'Rio de Janeiro','São Sebastião','Taquara','22720-440','Rua'),
(53754,'Rio de Janeiro','São Sebastião','Praça Seca','21320-280','Rua'),
(53755,'Rio de Janeiro','São Sebastião','Penha','21070-215','Rua'),
(53756,'Rio de Janeiro','São Sebastião','Ramos','21030-400','Beco'),
(53757,'Rio de Janeiro','São Sebastião','Santa Cruz','23510-330','Rua'),
(53758,'Rio de Janeiro','São Sebastião','Santa Cruz','23510-335','Travessa'),
(53759,'Rio de Janeiro','São Sebastião','Santa Cruz','23591-690','Rua'),
(53760,'Rio de Janeiro','São Sebastião','Sepetiba','23535-813','Rua'),
(53761,'Rio de Janeiro','São Sebastião','Sepetiba','23535-812','Travessa'),
(53762,'Rio de Janeiro','São Sebastião','Coelho Neto','21510-260','Rua'),
(53763,'Rio de Janeiro','São Sebastião','Deodoro','21615-210','Rua'),
(53764,'Barra do Piraí','São Sebastião','Belvedere da Taquara','27113-220','Ladeira'),
(53765,'Barra Mansa','São Sebastião','Loteamento São Vicente','27350-330','Rua'),
(53766,'Barra Mansa','São Sebastião','Centro','27345-480','Rua'),
(53767,'Barra Mansa','São Sebastião','São Judas Tadeu','27332-460','Rua'),
(53768,'Barra Mansa','São Sebastião','Ano Bom','27325-210','Travessa'),
(53769,'Belford Roxo','São Sebastião','Parque São Vicente','26165-470','Rua'),
(53770,'Teresópolis','São Sebastião','Pimenteiras','25963-710','Praça'),
(53771,'Volta Redonda','São Sebastião','Vila Brasília','27279-650','Travessa'),
(53772,'São João de Meriti','São Sebastião','São Mateus','25530-033','Travessa'),
(53773,'São João de Meriti','São Sebastião','Centro','25520-115','Rua'),
(53774,'Três Rios','São Sebastião','Centro','25804-080','Praça'),
(53775,'Três Rios','São Sebastião','Centro','25802-240','Travessa'),
(53776,'Três Rios','São Sebastião','Pilões','25821-455','Travessa'),
(53777,'Três Rios','São Sebastião','Monte Castelo','25810-460','Praça'),
(53778,'Volta Redonda','São Sebastião','São Luís','27286-350','Estrada'),
(53779,'São Gonçalo','São Sebastião','Pacheco','24732-530','Rua'),
(53780,'Teresópolis','São Sebastião','Posse','25973-770','Praça'),
(53781,'São Gonçalo','São Sebastião','Rio do Ouro','24752-830','Rua'),
(53782,'São Gonçalo','São Sebastião','Tribobo','24750-510','Rua'),
(53783,'São Gonçalo','São Sebastião','Porto Velho','24426-050','Rua'),
(53784,'Volta Redonda','São Sebastião','Monte Castelo','27253-160','Rua'),
(53785,'Barra do Piraí','São Sebastião Camerano','Centro','27123-260','Ladeira'),
(53786,'Barra do Piraí','São Sebastião do Alto','Química','27130-400','Rua'),
(53787,'Volta Redonda','São Sebastião do Alto','Siderlândia','27273-430','Rua'),
(53788,'Rio de Janeiro','São Sepé','Campo Grande','23095-240','Rua'),
(53789,'Rio de Janeiro','São Severino','Taquara','22775-330','Rua'),
(53790,'Rio de Janeiro','São Severino','Rocha Miranda','21540-820','Rua'),
(53791,'Três Rios','São Severino','Vila Isabel','25812-350','Rua'),
(53792,'Rio de Janeiro','São Severo','Penha','21070-205','Rua'),
(53793,'Rio de Janeiro','São Severo','Pedra de Guaratiba','23027-090','Rua'),
(53794,'Queimados','São Silvestre','Nossa Senhora de Fátima','26313-320','Rua'),
(53795,'Rio de Janeiro','São Silvestre','Maracanã','20270-010','Travessa'),
(53796,'Campos dos Goytacazes','São Silvestre','Parque São Silvestre','28090-266','Travessa'),
(53797,'Nova Iguaçu','São Simão','Vila Marines','26032-390','Rua'),
(53798,'Barra Mansa','São Simeão','Santa Izabel','27323-730','Rua'),
(53799,'Rio de Janeiro','São Simplicio','Irajá','21231-130','Rua'),
(53800,'São Gonçalo','São Slavador','Tenente Jardim','24410-595','Alameda'),
(53801,'Rio de Janeiro','São Sofronio','Realengo','21725-400','Rua'),
(53802,'Rio de Janeiro','São Sostenes','Padre Miguel','21725-410','Rua'),
(53803,'Rio de Janeiro','São Tarcísio','Sepetiba','23530-827','Estrada'),
(53804,'Campos dos Goytacazes','São Tarciso','Parque Joquei Club','28020-715','Travessa'),
(53805,'Rio de Janeiro','São Telo','Padre Miguel','21725-420','Rua'),
(53806,'Rio de Janeiro','São Teodósio','Inhoaíba','23062-180','Rua'),
(53807,'Queimados','São Teófilo','Santa Clara do Guandu','26371-000','Rua'),
(53808,'Rio de Janeiro','São Thiago','Inhaúma','20766-370','Rua'),
(53809,'Japeri','São Tiago','Vilar Grande','26490-000','Rua'),
(53810,'Japeri','São Tiago','Cidade Senhor do Bonfim','26425-280','Rua'),
(53811,'Nova Iguaçu','São Tiago','Cidade Jardim Parque Estoril','26064-710','Rua'),
(53812,'Queimados','São Tiago','São Francisco','26369-240','Rua'),
(53813,'Belford Roxo','São Tiago','Parque São Vicente','26172-030','Rua'),
(53814,'Rio de Janeiro','São Tiago de Padua','Engenho da Rainha','20765-430','Rua'),
(53815,'Rio de Janeiro','São Tillon','Barra da Tijuca','22640-050','Rua'),
(53816,'Rio de Janeiro','São Tito','Campo Grande','23082-440','Rua'),
(53817,'Japeri','São Tomás','Pedra Lisa','26450-180','Rua'),
(53818,'Rio de Janeiro','São Tomás de Aquino','Bangu','21870-110','Rua'),
(53819,'Petrópolis','São Tomaz de Aquino','Retiro','25715-070','Rua'),
(53820,'Japeri','São Tomé','Vilar Grande','26485-100','Rua'),
(53821,'Duque de Caxias','São Tomé','Santo Antônio','25235-095','Rua'),
(53822,'Nova Iguaçu','São Tomé','Cidade Jardim Parque Estoril','26064-720','Rua'),
(53823,'Queimados','São Tomé','São Francisco','26369-310','Alameda'),
(53824,'Rio de Janeiro','São Tomé','Santa Cruz','23550-143','Beco'),
(53825,'Rio de Janeiro','São Tomé','Santa Cruz','23550-140','Rua'),
(53826,'Barra do Piraí','São Tomé','Lago Azul','27110-070','Rua'),
(53827,'São João de Meriti','São Tomé','Jardim Meriti','25510-320','Rua'),
(53828,'São Gonçalo','São Tomé','Santa Isabel','24735-710','Estrada'),
(53829,'Rio de Janeiro','São Troiano','Padre Miguel','21725-430','Rua'),
(53830,'Rio de Janeiro','São Truríbio','Taquara','22775-340','Rua'),
(53831,'Teresópolis','São Tunico','Santa Roso','25995-520','Estrada'),
(53832,'Rio de Janeiro','São Valentim','Praça da Bandeira','20260-110','Rua'),
(53833,'Rio de Janeiro','São Valerico','Realengo','21725-440','Rua'),
(53834,'Rio de Janeiro','São Venâncio','Ricardo de Albuquerque','21640-330','Rua'),
(53835,'São Gonçalo','São Veríssimo','Guaxindiba','24722-340','Rua'),
(53836,'Niterói','São Vicente','Charitas','24370-570','Travessa'),
(53837,'Duque de Caxias','São Vicente','Vila Maria Helena','25251-255','Estrada'),
(53838,'Duque de Caxias','São Vicente','Vila Operária','25080-500','Rua'),
(53839,'Duque de Caxias','São Vicente','Vila Guanabara','25086-030','Estrada'),
(53840,'Itaguaí','São Vicente','Vila Paraíso','23826-100','Rua'),
(53841,'Duque de Caxias','São Vicente','Chácaras Arcampo','25251-250','Rua'),
(53842,'Rio de Janeiro','São Vicente','Tijuca','20260-140','Rua'),
(53843,'Rio de Janeiro','São Vicente','Acari','21531-640','Rua'),
(53844,'Barra Mansa','São Vicente','Loteamento São Vicente','27350-300','Rua'),
(53845,'Belford Roxo','São Vicente','Parque São Vicente','26170-480','Boulevard'),
(53846,'Belford Roxo','São Vicente','Parque São Vicente','26171-190','Rua'),
(53847,'Belford Roxo','São Vicente','Santa Cecília','26130-640','Travessa'),
(53848,'Barra Mansa','São Vicente','Km - 4','27347-590','Rua'),
(53849,'São João de Meriti','São Vicente','Vila Mercúrio','25570-550','Rua'),
(53850,'Niterói','São Vicente de Paula','Inga','24210-570','Travessa'),
(53851,'Petrópolis','São Vicente de Paula','ValParaíso','25655-290','Travessa'),
(53852,'Resende','São Vicente de Paula','Santa Isabel','27520-210','Rua'),
(53853,'Rio de Janeiro','São Vicente de Paula','Penha','21072-010','Travessa'),
(53854,'Rio de Janeiro','São Vicente de Paula','Penha','21072-190','Rua'),
(53855,'Rio de Janeiro','São Vicente de Paula','Taquara','22713-574','Rua'),
(53856,'Barra Mansa','São Vicente de Paula','São Judas Tadeu','27332-190','Rua'),
(53857,'Barra Mansa','São Vicente de Paula','Siderlandia','27350-310','Servidão'),
(53858,'Barra Mansa','São Vicente de Paula','Loteamento Sofia','27320-790','Rua'),
(53859,'Barra Mansa','São Vicente de Paula','Loteamento Primavera','27365-220','Rua'),
(53860,'Teresópolis','São Vicente de Paula','São Pedro','25956-350','Rua'),
(53861,'Volta Redonda','São Vicente de Paula','Santa Cruz II','27288-460','Rua'),
(53862,'Volta Redonda','São Vicente de Paula','Niterói','27283-800','Rua'),
(53863,'São Gonçalo','São Vicente de Paula','Lagoinha','24736-205','Rua'),
(53864,'São Gonçalo','São Vicente Franco','Pacheco','24723-710','Rua'),
(53865,'Petrópolis','São Victor','Vila Militar','25660-055','Vila'),
(53866,'Rio de Janeiro','São Vinibaldo','Padre Miguel','21720-370','Rua'),
(53867,'Rio de Janeiro','São Vitalino','Campo Grande','23017-575','Praça'),
(53868,'Rio de Janeiro','São Vítor','Campo Grande','23017-550','Avenida'),
(53869,'Rio de Janeiro','São Zacarias','Taquara','22775-350','Rua'),
(53870,'Queimados','São Zeferino','São Francisco','26370-310','Rua'),
(53871,'Rio de Janeiro','São Zeno','Freguesia (Jacarepaguá)','22743-655','Rua'),
(53872,'Rio de Janeiro','São Zozimo','Taquara','22775-360','Rua'),
(53873,'Rio de Janeiro','Sapato Florido','Inhaúma','20766-380','Rua'),
(53874,'Nova Iguaçu','Sape','São Luiz Gonzaga','26033-360','Rua'),
(53875,'Nova Iguaçu','Sape','Figueiras','26052-700','Rua'),
(53876,'Rio de Janeiro','Sapezal','Guaratiba','23032-610','Rua'),
(53877,'São Gonçalo','Saphiro de Araújo','Tribobo','24750-550','Rua'),
(53878,'Rio de Janeiro','Sapopemba','Bento Ribeiro','21331-240','Rua'),
(53879,'São Gonçalo','Sapopemba','Itauna','24474-365','Rua'),
(53880,'São João de Meriti','Sapua','Jardim Paraíso','25570-675','Rua'),
(53881,'Rio de Janeiro','Sapucaí','Santa Cruz','23550-363','Rua'),
(53882,'Rio de Janeiro','Sapucaí','Santa Cruz','23550-364','Travessa'),
(53883,'Rio de Janeiro','Sapucaí','Santa Cruz','23550-365','Praça'),
(53884,'Rio de Janeiro','Sapucaí','Santa Cruz','23550-366','Beco'),
(53885,'Rio de Janeiro','Sapucaí','Cidade Nova','20210-048','Travessa'),
(53886,'Rio de Janeiro','Sapucai Mirim','Guaratiba','23026-390','Rua'),
(53887,'Nova Iguaçu','Sapucaia','Jardim Nazare','26021-690','Rua'),
(53888,'Nova Iguaçu','Sapucaia','Iguacu Velho','26062-065','Rua'),
(53889,'Queimados','Sapucaia','Prados Verdes','26370-010','Rua'),
(53890,'Queimados','Sapucaia','Vila Santo Antônio','26359-010','Rua'),
(53891,'Barra do Piraí','Sapucaia','Centro','27120-230','Travessa'),
(53892,'São João de Meriti','Sapucaia','Jardim Botânico','25576-050','Rua'),
(53893,'Rio de Janeiro','Sapucaia do Sul','Senador Camará','21842-125','Travessa'),
(53894,'Campos dos Goytacazes','Sapucainha','Parque São Silvestre','28090-525','Estrada'),
(53895,'Rio de Janeiro','Sapucarana','Cosmos','23062-420','Rua'),
(53896,'Rio de Janeiro','Saquacu','Santa Cruz','23575-005','Estrada'),
(53897,'Duque de Caxias','Saquarema','Vila Leopoldina','25035-425','Rua'),
(53898,'Japeri','Saquarema','Vila São Francisco','26473-450','Rua'),
(53899,'Itaguaí','Saquarema','Seropedica','23836-740','Rua'),
(53900,'Niterói','Saquarema','Santa Rosa','24240-150','Rua'),
(53901,'Rio de Janeiro','Saquarema','Jardim Carioca','21922-700','Travessa'),
(53902,'Rio de Janeiro','Saquarema','Campo Grande','23050-110','Rua'),
(53903,'São João de Meriti','Saquarema','Vila São João','25570-243','Rua'),
(53904,'São Gonçalo','Saquarema','Trindade','24456-510','Rua'),
(53905,'Duque de Caxias','Sara','Chácaras Rio-Petrópolis','25243-500','Rua'),
(53906,'Japeri','Sara','Nova Belém','26433-190','Rua'),
(53907,'Nova Iguaçu','Sara','Chique','26033-570','Rua'),
(53908,'Rio de Janeiro','Sara','Ricardo de Albuquerque','21640-400','Rua'),
(53909,'Rio de Janeiro','Sara','Santo Cristo','20220-090','Rua'),
(53910,'Rio de Janeiro','Sara','Santo Cristo','20220-080','Travessa'),
(53911,'Nova Friburgo','Sara Braune','Braunes','28611-020','Rua'),
(53912,'Nova Iguaçu','Sara Burman','Jardim Nova Era','26272-100','Rua'),
(53913,'Barra Mansa','Sara Lópes Pinto','Rialto','27360-060','Rua'),
(53914,'São Gonçalo','Sara Maria','Mutuapira','24461-510','Rua'),
(53915,'Rio de Janeiro','Sara Vilela','Jardim Botânico','22460-180','Rua'),
(53916,'Rio de Janeiro','Saraca','Parada de Lucas','21250-640','Rua'),
(53917,'Rio de Janeiro','Saraca','Vigário Geral','21241-010','Rua'),
(53918,'Rio de Janeiro','Saracura','Padre Miguel','21720-300','Praça'),
(53919,'São João de Meriti','Saracura','Vila São João','25570-100','Rua'),
(53920,'São João de Meriti','Saracura','Jardim Botânico','25576-040','Rua'),
(53921,'Queimados','Saracuruna','Campo Alegre','26375-010','Rua'),
(53922,'São João de Meriti','Saracuruna','Jardim Olavo Bilac','25580-760','Rua'),
(53923,'Duque de Caxias','Saragossa','Parque Moderno','25223-080','Rua'),
(53924,'Niterói','Saraiva','Cubango','24140-167','Morro'),
(53925,'Niterói','Saraiva','Cubango','24140-166','Travessa'),
(53926,'São Gonçalo','Saraiva de Carvalho','Guaxindiba','24722-220','Rua'),
(53927,'Rio de Janeiro','Saramandaia','Magalhães Bastos','21710-660','Travessa'),
(53928,'Rio de Janeiro','Sarandi','Jacaré','20975-080','Rua'),
(53929,'Duque de Caxias','Sarandira','Parque Bom Retiro','25223-790','Rua'),
(53930,'Mesquita','Sarapo','Centro','26551-440','Vila'),
(53931,'Duque de Caxias','Sarapui','Vila Sarapuí','25050-080','Rua'),
(53932,'Rio de Janeiro','Sarapui','Bangu','21864-020','Rua'),
(53933,'Rio de Janeiro','Sarapui','Botafogo','22260-170','Rua'),
(53934,'Belford Roxo','Sarapui','Parque Umari','26193-573','Rua'),
(53935,'Belford Roxo','Sarapui','Vila Santa Teresa','26193-575','Estrada'),
(53936,'São João de Meriti','Sarapui','Vila São João','25560-300','Avenida'),
(53937,'São João de Meriti','Sarapui','Vilar dos Teles','25550-531','Avenida'),
(53938,'Mesquita','Sarapuí','Rocha Sobrinho','26574-610','Rua'),
(53939,'Mesquita','Sarapuí','Chatuba','26585-640','Rua'),
(53940,'Rio de Janeiro','Saratoga','Brás de Pina','21211-190','Rua'),
(53941,'Rio de Janeiro','Saravata','Marechal Hermes','21610-010','Rua'),
(53942,'Rio de Janeiro','Sardenha','Jardim Carioca','21921-690','Rua'),
(53943,'Niterói','Sardinha','Engenhoca','24110-647','Vila'),
(53944,'Campos dos Goytacazes','Sardinha','Parque Novo Mundo','28085-505','Avenida'),
(53945,'Campos dos Goytacazes','Sardinha','Parque Bonsucesso','28085-125','Travessa'),
(53946,'Rio de Janeiro','Sardoal','Campo Grande','23051-010','Rua'),
(53947,'São Gonçalo','Sardoal','Boacu','24467-035','Rua'),
(53948,'Belford Roxo','Sardonica','Novo Eldorado','26127-180','Rua'),
(53949,'Nova Iguaçu','Sargedo','Alto da Posse','26022-830','Rua'),
(53950,'Belford Roxo','Sargento','Jardim Nova Esperança','26113-740','Rua'),
(53951,'Rio de Janeiro','Sargento Abdiel','Campo Grande','23045-510','Rua'),
(53952,'Rio de Janeiro','Sargento Acácio','Estácio','20250-270','Rua'),
(53953,'São João de Meriti','Sargento Adolfo de Carvalho','Engenheiro Belford','25520-240','Rua'),
(53954,'Rio de Janeiro','Sargento Aires Dias','Anchieta','21630-310','Rua'),
(53955,'São Gonçalo','Sargento Aires Silva Dias','Almerinda','24742-240','Rua'),
(53956,'Rio de Janeiro','Sargento Alberto da Costa','Bangu','21840-060','Avenida'),
(53957,'Rio de Janeiro','Sargento Ananias de Oliveira','Bento Ribeiro','21331-130','Rua'),
(53958,'Rio de Janeiro','Sargento Andiras de Abreu','Paciência','23066-080','Rua'),
(53959,'São Gonçalo','Sargento Antônio Custódio Silva','Alcantara','24711-240','Rua'),
(53960,'Rio de Janeiro','Sargento Antônio Ernesto','Pavuna','21520-460','Rua'),
(53961,'Rio de Janeiro','Sargento Antônio Ernesto','Pavuna','21520-830','Vila'),
(53962,'Petrópolis','Sargento Antônio Perez Gimenez','Alto da Serra','25640-530','Servidão'),
(53963,'Rio de Janeiro','Sargento Aquino','Olaria','21021-640','Rua'),
(53964,'Rio de Janeiro','Sargento Argolo Sacramento','Campo Grande','23042-520','Rua'),
(53965,'Rio de Janeiro','Sargento Arlindo dos Santos','Ramos','21061-660','Rua'),
(53966,'Rio de Janeiro','Sargento Arlindo Silva','Santa Cruz','23510-070','Rua'),
(53967,'Rio de Janeiro','Sargento Aurélio Sampaio','Vila Militar','21615-540','Rua'),
(53968,'São Gonçalo','Sargento Barbosa','Nova Cidade','24450-220','Rua'),
(53969,'Rio de Janeiro','Sargento Basileu da Costa','Pavuna','21532-420','Rua'),
(53970,'Duque de Caxias','Sargento Belmont de Oliveira','Vila Ideal','25010-480','Rua'),
(53971,'Rio de Janeiro','Sargento Benedito da Silva','Pavuna','21532-430','Rua'),
(53972,'Rio de Janeiro','Sargento Benevides Monte','Pavuna','21520-440','Rua'),
(53973,'Petrópolis','Sargento Boening','Saldanha Marinho','25640-103','Rua'),
(53974,'Volta Redonda','Sargento Brás','Santo Agostinho','27210-725','Praça'),
(53975,'Rio de Janeiro','Sargento Carlos Argemiro Camargo','Anil','22765-290','Avenida'),
(53976,'Rio de Janeiro','Sargento Celso Racioppi','Vila Militar','21615-045','Rua'),
(53977,'Rio de Janeiro','Sargento Chagas','Marechal Hermes','21610-690','Rua'),
(53978,'Rio de Janeiro','Sargento Clerio Bortolo','Vila Militar','21615-050','Rua'),
(53979,'Rio de Janeiro','Sargento Coriolano','Campo Grande','23045-450','Rua'),
(53980,'São Gonçalo','Sargento Costa Velho','Porto da Pedra','24436-690','Travessa'),
(53981,'Rio de Janeiro','Sargento Davi','Jacaré','20973-270','Rua'),
(53982,'Rio de Janeiro','Sargento Davi','Jacaré','20973-280','Beco'),
(53983,'Rio de Janeiro','Sargento de Milícias','Pavuna','21532-290','Avenida'),
(53984,'Rio de Janeiro','Sargento Dermeval Gil','Pavuna','21520-450','Rua'),
(53985,'Rio de Janeiro','Sargento Edésio','Marechal Hermes','21610-700','Rua'),
(53986,'Rio de Janeiro','Sargento Edgard Pinto','Pavuna','21520-060','Rua'),
(53987,'Rio de Janeiro','Sargento Edison de Oliveira','Pavuna','21520-070','Rua'),
(53988,'Rio de Janeiro','Sargento Eklain','Santa Cruz','23510-060','Rua'),
(53989,'Rio de Janeiro','Sargento Euber Geraldo','Vila Militar','21615-060','Rua'),
(53990,'Rio de Janeiro','Sargento Eudóxio Passos','Encantado','20735-020','Praça'),
(53991,'Rio de Janeiro','Sargento Fábio Pavani','Pavuna','21525-680','Praça'),
(53992,'Rio de Janeiro','Sargento Fernandes Fontes','Pavuna','21532-450','Rua'),
(53993,'São Gonçalo','Sargento Fernando Fonte','Almerinda','24741-510','Rua'),
(53994,'Rio de Janeiro','Sargento Ferreira','Ramos','21031-770','Rua'),
(53995,'Rio de Janeiro','Sargento Ferreira','Ramos','21031-780','Travessa'),
(53996,'Duque de Caxias','Sargento Fiorenti','Centro','25011-370','Rua'),
(53997,'Rio de Janeiro','Sargento Fonseca','Santa Cruz','23510-080','Rua'),
(53998,'Petrópolis','Sargento Fontes','Castelanea','25640-090','Rua'),
(53999,'Rio de Janeiro','Sargento Francisco Lópes','Vila Militar','21615-080','Rua'),
(54000,'Barra do Piraí','Sargento Francisco Manoel Antônio','Areal','27150-180','Rua'),
(54001,'Rio de Janeiro','Sargento Geraldo Berti','Paciência','23066-050','Rua'),
(54002,'Rio de Janeiro','Sargento Geraldo Santana','Vila Militar','21615-410','Rua'),
(54003,'Rio de Janeiro','Sargento Geraldo Santana','Olaria','21071-280','Rua'),
(54004,'Rio de Janeiro','Sargento Gregório Soares','Realengo','21755-170','Rua'),
(54005,'Nilópolis','Sargento Guedes de Moura','Centro','26520-600','Travessa'),
(54006,'Petrópolis','Sargento Guilherme Paula','Bingen','25660-110','Rua'),
(54007,'Rio de Janeiro','Sargento Hisserich','Senador Camará','21831-246','Praça'),
(54008,'Rio de Janeiro','Sargento Isanor de Campos','Deodoro','21670-220','Avenida'),
(54009,'Rio de Janeiro','Sargento Jaime','Campo Grande','23045-460','Rua'),
(54010,'Rio de Janeiro','Sargento João de Faria','Barra da Tijuca','22620-160','Rua'),
(54011,'Petrópolis','Sargento João Leandro','Bingen','25660-300','Praça'),
(54012,'Rio de Janeiro','Sargento João Lima','Bangu','21860-190','Rua'),
(54013,'Rio de Janeiro','Sargento João Lópes','Jardim Carioca','21931-420','Rua'),
(54014,'Barra Mansa','Sargento Jomir dos Santos','Morada Verde','27350-480','Rua'),
(54015,'São João de Meriti','Sargento Jorge Monsores','São Mateus','25525-454','Rua'),
(54016,'Niterói','Sargento José Carlos da Silva','Fonseca','24120-235','Travessa'),
(54017,'Rio de Janeiro','Sargento José Carlos da Silva','Vila Militar','21615-550','Rua'),
(54018,'Rio de Janeiro','Sargento José da Silva','Joá','22611-140','Rua'),
(54019,'Rio de Janeiro','Sargento José de Oliveira','Colégio','21371-470','Rua'),
(54020,'Rio de Janeiro','Sargento José de Souza','Paciência','23580-330','Rua'),
(54021,'Rio de Janeiro','Sargento José dos Santos','Paciência','23580-070','Rua'),
(54022,'Nilópolis','Sargento José Guedes de Moura','Centro','26520-337','Travessa'),
(54023,'Rio de Janeiro','Sargento José Sobrinho','Irajá','21230-450','Praça'),
(54024,'Rio de Janeiro','Sargento José Valério','Campo Grande','23075-170','Rua'),
(54025,'Rio de Janeiro','Sargento Jupir','Engenho Novo','20715-420','Rua'),
(54026,'Petrópolis','Sargento Ladeira','Carangola','25715-352','Rua'),
(54027,'São Gonçalo','Sargento Laudelino Nogueira','Almerinda','24741-520','Rua'),
(54028,'Rio de Janeiro','Sargento Lauro Evangelista','Santa Cruz','23510-110','Rua'),
(54029,'São Gonçalo','Sargento Lindomar Costa','Maria Paula','24756-710','Rua'),
(54030,'Rio de Janeiro','Sargento Lourival de Sousa','Padre Miguel','21775-735','Rua'),
(54031,'Rio de Janeiro','Sargento Luís da Silva','Taquara','22710-205','Rua'),
(54032,'Rio de Janeiro','Sargento Luís Pires','Praça Seca','21341-420','Rua'),
(54033,'Rio de Janeiro','Sargento Luís Rodrigues Filho','Campo Grande','23080-220','Rua'),
(54034,'São Gonçalo','Sargento Manoel Alves Ferraz','Jardim Califórnia','24465-155','Rua'),
(54035,'São João de Meriti','Sargento Manoel Honorato de Alexandria','Centro','25520-002','Rua'),
(54036,'Rio de Janeiro','Sargento Manuel Chagas','Pavuna','21520-080','Rua'),
(54037,'Nilópolis','Sargento Manuel Rodrigues','Cabuis','26540-466','Rua'),
(54038,'Nilópolis','Sargento Manuel Rodrigues','Cabuis','26545-786','Rua'),
(54039,'Nilópolis','Sargento Manuel Rodrigues','Cabuis','26545-787','Rua'),
(54040,'Nilópolis','Sargento Manuel Rodrigues','Cabuis','26540-464','Rua'),
(54041,'Rio de Janeiro','Sargento Marqueti','Marechal Hermes','21611-000','Rua'),
(54042,'Rio de Janeiro','Sargento Max Wolf','Jardim Carioca','21921-465','Rua'),
(54043,'São Gonçalo','Sargento Max Wolff','Gradim','24431-055','Rua'),
(54044,'Rio de Janeiro','Sargento Menezes','Bento Ribeiro','21331-150','Rua'),
(54045,'Rio de Janeiro','Sargento Miguel Filho','Bangu','21850-007','Estrada'),
(54046,'São João de Meriti','Sargento Monsores','Tomazinho','25530-700','Praça'),
(54047,'Rio de Janeiro','Sargento Morais Pinheiro','Vila Militar','21615-430','Rua'),
(54048,'Rio de Janeiro','Sargento Névio dos Santos','Penha','21072-770','Rua'),
(54049,'Rio de Janeiro','Sargento Newton Nascimento','Paciência','23580-050','Rua'),
(54050,'Rio de Janeiro','Sargento Nilo Pinheiro','Brás de Pina','21215-380','Rua'),
(54051,'Rio de Janeiro','Sargento Noraldino dos Santos','Pavuna','21520-090','Rua'),
(54052,'Rio de Janeiro','Sargento Orlando Landi','Realengo','21755-190','Rua'),
(54053,'Rio de Janeiro','Sargento Osmar Claro','Campo Grande','23075-180','Rua'),
(54054,'Rio de Janeiro','Sargento Osvaldo Conceição','Paciência','23580-340','Rua'),
(54055,'São Gonçalo','Sargento Oswaldo da Conceição','Tribobo','24750-670','Rua'),
(54056,'Nova Iguaçu','Sargento Pacífico','Santa Rita','26042-720','Rua'),
(54057,'Rio de Janeiro','Sargento Paulo de Araújo','Ramos','21031-120','Rua'),
(54058,'São Gonçalo','Sargento Paulo Inácio de Araújo','Almerinda','24740-350','Rua'),
(54059,'Rio de Janeiro','Sargento Paulo Moreira','Freguesia (Jacarepaguá)','22743-110','Rua'),
(54060,'Volta Redonda','Sargento Paulo Moreira','Santo Agostinho','27211-150','Rua'),
(54061,'Rio de Janeiro','Sargento Pedro Krinski','Vila Militar','21615-360','Rua'),
(54062,'Nilópolis','Sargento Pinto','Centro','26520-560','Rua'),
(54063,'Rio de Janeiro','Sargento Pinto de Oliveira','Ramos','21032-020','Rua'),
(54064,'São Gonçalo','Sargento Raimundo Nonato','Pacheco','24736-050','Rua'),
(54065,'Rio de Janeiro','Sargento Rego','Anchieta','21640-340','Rua'),
(54066,'Rio de Janeiro','Sargento Rego','Anchieta','21640-350','Travessa'),
(54067,'Rio de Janeiro','Sargento Ricardo Filho','Olaria','21071-290','Rua'),
(54068,'Rio de Janeiro','Sargento Rodoval Trindade','Senador Camará','21842-530','Rua'),
(54069,'Rio de Janeiro','Sargento Rosa','Campo Grande','23045-440','Rua'),
(54070,'Rio de Janeiro','Sargento Rubens','São Cristóvão','20920-480','Rua'),
(54071,'Rio de Janeiro','Sargento Rubens','São Cristóvão','20920-490','Travessa'),
(54072,'Rio de Janeiro','Sargento Rúbens Leite','Vila Militar','21615-420','Rua'),
(54073,'Rio de Janeiro','Sargento Sebastião Chaves','Praça Seca','21341-430','Rua'),
(54074,'Rio de Janeiro','Sargento Severino Farias','Paciência','23580-320','Rua'),
(54075,'São Gonçalo','Sargento Siber Mendonça','Barreto','24410-335','Praça'),
(54076,'Rio de Janeiro','Sargento Silva Nunes','Ramos','21044-241','Rua'),
(54077,'Rio de Janeiro','Sargento Silva Nunes','Ramos','21044-242','Rua'),
(54078,'Rio de Janeiro','Sargento Silva Nunes','Ramos','21040-231','Rua'),
(54079,'Rio de Janeiro','Sargento Silva Nunes','Ramos','21040-232','Rua'),
(54080,'Campos dos Goytacazes','Sargento Sílvio Holembach','Parque Calabouço','28083-195','Rua'),
(54081,'Rio de Janeiro','Sargento Sílvio Hollemback','Barros Filho','21530-200','Rua'),
(54082,'Rio de Janeiro','Sargento Souto','Estácio','20250-280','Travessa'),
(54083,'Rio de Janeiro','Sargento Travassos Filho','Campo Grande','23076-225','Rua'),
(54084,'Rio de Janeiro','Sargento Valdemar Lima','Turiaçu','21540-360','Rua'),
(54085,'Rio de Janeiro','Sargento Valder Xavier de Lima','Bento Ribeiro','21331-540','Rua'),
(54086,'Rio de Janeiro','Sargento Wilson Barbosa','Senador Camará','21842-480','Rua'),
(54087,'Rio de Janeiro','Sargento Wilson Ramos','Pavuna','21532-480','Rua'),
(54088,'São Gonçalo','Sargento-Expedicionário Moncores','Maria Paula','24754-440','Rua'),
(54089,'Rio de Janeiro','Sariema','Olaria','21031-550','Rua'),
(54090,'Resende','Sarkis José Sarkis','Comercial','27510-100','Rua'),
(54091,'Mesquita','Sarmento','Centro','26553-170','Rua'),
(54092,'Nova Iguaçu','Sarmento','Mesquita','26240-320','Rua'),
(54093,'Nilópolis','Sarmieri','Centro','26525-750','Vila'),
(54094,'Rio de Janeiro','Saron','Rocinha','22451-720','Travessa'),
(54095,'Rio de Janeiro','Saron','Cidade de Deus','22773-518','Travessa'),
(54096,'Volta Redonda','Sarria','Vila Brasília','27281-785','Escada'),
(54097,'Campos dos Goytacazes','Sarucus','Parque Jardim Carioca','28080-645','Rua'),
(54098,'Rio de Janeiro','Sarutaia','Guaratiba','23032-620','Rua'),
(54099,'Belford Roxo','Sassafraz','Vila São Teodoro','26143-350','Rua'),
(54100,'Mesquita','Satélite','Edson Passos','26584-130','Rua'),
(54101,'Teresópolis','Satife','Vale do Paraíso','25976-410','Rua'),
(54102,'Resende','Saturnino Braga','Centro','27511-300','Avenida'),
(54103,'Campos dos Goytacazes','Saturnino Braga','Centro','28015-590','Rua'),
(54104,'Barra Mansa','Saturnino Braga','Ano Bom','27325-140','Rua'),
(54105,'Barra Mansa','Saturnino Braga','Ano Bom','27325-320','Travessa'),
(54106,'Rio de Janeiro','Saturnino Cardoso','Freguesia (Jacarepaguá)','22760-030','Travessa'),
(54107,'Rio de Janeiro','Saturnino de Brito','Lagoa','22470-030','Rua'),
(54108,'Rio de Janeiro','Saturnino de Brito Filho','Portuguesa','21931-579','Rua'),
(54109,'Rio de Janeiro','Saturnino dos Santos','Sepetiba','23545-550','Rua'),
(54110,'Belford Roxo','Saturnino Machado','Frei Fabiano','26185-500','Rua'),
(54111,'Campos dos Goytacazes','Saturnino Sardinha','Parque Penha','28021-150','Rua'),
(54112,'Petrópolis','Saturnino Teixeira da Silva','Pedro do Rio','25755-370','Estrada'),
(54113,'Mesquita','Saturno','Centro','26553-250','Rua'),
(54114,'Macaé','Saturno','Granja dos Cavaleiros','27930-190','Rua'),
(54115,'Nova Iguaçu','Saturno','Mesquita','26240-220','Rua'),
(54116,'Queimados','Saturno','Jardim Paraíso','26367-390','Rua'),
(54117,'Rio de Janeiro','Saturno','Vigário Geral','21241-150','Rua'),
(54118,'Rio de Janeiro','Saturno','Bangu','21860-515','Travessa'),
(54119,'Cabo Frio','Saturno','Vila Nova','28907-230','Rua'),
(54120,'Teresópolis','Saturno','Fonte Santa','25976-420','Estrada'),
(54121,'São João de Meriti','Saturno','Vila Andorinhas','25570-237','Rua'),
(54122,'São João de Meriti','Saturno','Vila São João','25570-236','Travessa'),
(54123,'Rio de Janeiro','Saubara','Itanhangá','22641-550','Rua'),
(54124,'Niterói','Saud Salomão Saud','Centro','24070-190','Travessa'),
(54125,'Niterói','Saud Salomão Saud','Fátima','24070-205','Rua'),
(54126,'Duque de Caxias','Saudade','Vila Centenário','25025-050','Rua'),
(54127,'Nova Iguaçu','Saudade','São Gabriel','26022-020','Rua'),
(54128,'Nova Iguaçu','Saudade','Jardim da Viga','26013-490','Rua'),
(54129,'Rio de Janeiro','Saudade','Sepetiba','23530-790','Beco'),
(54130,'Rio de Janeiro','Saudade','Inhaúma','21062-100','Beco'),
(54131,'Belford Roxo','Saudade','Sublime','26112-090','Beco'),
(54132,'Queimados','Saudade,da','Bom Jesus','26367-050','Rua'),
(54133,'Itaguaí','Saudades','Parque Primavera','23830-380','Rua'),
(54134,'Rio de Janeiro','Saudades','Pavuna','21521-080','Rua'),
(54135,'São João de Meriti','Saude','Jardim José Bonifácio','25565-400','Rua'),
(54136,'Rio de Janeiro','Saúde','Santa Cruz','23560-046','Rua'),
(54137,'Nova Friburgo','Sauerbronn','Perisse','28613-400','Travessa'),
(54138,'Japeri','Saul','Nova Belém','26433-380','Rua'),
(54139,'Teresópolis','Saul','Agriões','25964-385','Vila'),
(54140,'Mesquita','Saul Bernardino Pedro','Cosmorama','26582-240','Rua'),
(54141,'São Gonçalo','Saul Neto','Alcantara','24711-130','Rua'),
(54142,'Nova Iguaçu','Saulo Brando','Vila Pacheco da Rocha','26040-551','Rua'),
(54143,'Rio de Janeiro','Sauna','Santíssimo','23010-010','Rua'),
(54144,'Rio de Janeiro','Sauna','Santíssimo','23010-560','Travessa'),
(54145,'Queimados','Sauva','São Cristóvão','26323-430','Rua'),
(54146,'Nova Iguaçu','Saveiro','Miguel Couto','26061-125','Rua'),
(54147,'Nova Iguaçu','Savero José Bruno','Aero Clube','26285-021','Rua'),
(54148,'Volta Redonda','Sávio Cota de Almeida Gama','Retiro','27281-421','Avenida'),
(54149,'Volta Redonda','Sávio Cota de Almeida Gama','Retiro','27281-422','Avenida'),
(54150,'Volta Redonda','Sávio Cota de Almeida Gama','Niterói','27283-526','Avenida'),
(54151,'Volta Redonda','Sávio Cota de Almeida Gama','Niterói','27283-527','Avenida'),
(54152,'Volta Redonda','Sávio Gama','Aterrado','27215-620','Praça'),
(54153,'Rio de Janeiro','Sávio Máximo','Guadalupe','21665-420','Rua'),
(54154,'São João de Meriti','Saxe','Trezentos','25581-031','Rua'),
(54155,'Rio de Janeiro','Sayd','Mangueira','20941-560','Avenida'),
(54156,'Niterói','Sayonara','Sape','24315-485','Loteamento'),
(54157,'Belford Roxo','Schilling','Penapolis','26171-290','Rua'),
(54158,'Nova Iguaçu','Schlobach','Cidade Jardim Parque Estoril','26064-000','Avenida'),
(54159,'Nova Friburgo','Schuabb','Centro','28610-200','Vila'),
(54160,'Rio de Janeiro','Schultz Wenk','Cordovil','21012-155','Avenida'),
(54161,'Volta Redonda','Scipião','Retiro','27283-050','Rua'),
(54162,'Niterói','Scylla Souza Ribeiro','Itaipu','24346-200','Rua'),
(54163,'Rio de Janeiro','Seabra','Campo Grande','23045-795','Rua'),
(54164,'São Gonçalo','Seabra','Guaxindiba','24721-660','Rua'),
(54165,'Rio de Janeiro','Seabra Filho','Inhoaíba','23062-000','Rua'),
(54166,'Duque de Caxias','Seabra Sobrinho','Vila Centenário','25030-190','Rua'),
(54167,'Macaé','Sebas Mussi','Jardim Santo Antônio','27945-660','Praça'),
(54168,'Rio de Janeiro','Sebastian Bach','Jardim América','21240-370','Rua'),
(54169,'Itaguaí','Sebastian Cool Benezar','Chapero','23812-295','Rua'),
(54170,'Rio de Janeiro','Sebastiana','Mangueira','20943-530','Travessa'),
(54171,'Três Rios','Sebastiana Alcântara','Vila Isabel','25815-620','Rua'),
(54172,'Nova Iguaçu','Sebastiana D. de Araújo','Califórnia','26220-390','Rua'),
(54173,'Rio de Janeiro','Sebastiana da Conceição','Sepetiba','23530-170','Rua'),
(54174,'Barra do Piraí','Sebastiana da Silva','Areal','27150-170','Rua'),
(54175,'Três Rios','Sebastiana da Silva','Puriz','25808-370','Rua'),
(54176,'Três Rios','Sebastiana de Olinda','Vila Isabel','25815-230','Travessa'),
(54177,'Campos dos Goytacazes','Sebastiana Machado da Silva','Centro','28027-530','Travessa'),
(54178,'Queimados','Sebastiana Martins','Austin','26347-380','Rua'),
(54179,'Volta Redonda','Sebastiana Tambasco','Voldac','27285-250','Rua'),
(54180,'Niterói','Sebastião','Sape','24315-370','Praça'),
(54181,'Rio de Janeiro','Sebastião','Sepetiba','23530-000','Travessa'),
(54182,'Rio de Janeiro','Sebastião','Guaratiba','23020-040','Caminho'),
(54183,'Rio de Janeiro','Sebastião','Mangueira','20940-290','Rua'),
(54184,'Rio de Janeiro','Sebastião Affonso Ferreira','Barra da Tijuca','22793-268','Rua'),
(54185,'Volta Redonda','Sebastião Alves Fonseca','São João','27253-370','Praça'),
(54186,'Barra Mansa','Sebastião Antônio Bandeira','Roselândia','27338-360','Rua'),
(54187,'Nova Friburgo','Sebastião Antônio Teixeira','Lagoinha','28625-430','Rua'),
(54188,'Rio de Janeiro','Sebastião Araújo','Inhoaíba','23058-200','Rua'),
(54189,'Volta Redonda','Sebastião Aristides dos Santos','Santa Cruz','27288-040','Rua'),
(54190,'Barra Mansa','Sebastião Augusto da Silva','Nossa Senhora de Fátima','27351-690','Rua'),
(54191,'Itaguaí','Sebastião Azevedo','Fazenda Caxias','23835-480','Praça'),
(54192,'Rio de Janeiro','Sebastião B. Farinelle','Jardim Sulacap','21746-130','Rua'),
(54193,'Resende','Sebastião Barbosa','São Caetano','27532-200','Rua'),
(54194,'Três Rios','Sebastião Barbosa','Vila Isabel','25812-340','Rua'),
(54195,'Três Rios','Sebastião Barbosa','Pátio da Estação','25815-350','Travessa'),
(54196,'Teresópolis','Sebastião Barbosa da Silva','São Pedro','25956-245','Servidão'),
(54197,'São Gonçalo','Sebastião Barroso','Santa Isabel','24737-890','Rua'),
(54198,'Barra Mansa','Sebastião Basílio','Ano Bom','27325-160','Rua'),
(54199,'Barra Mansa','Sebastião Bonifácio de Queiroz','Vista Alegre','27320-030','Rua'),
(54200,'Campos dos Goytacazes','Sebastião Borges Barreto','Parque Santa Helena','28060-150','Rua'),
(54201,'Itaguaí','Sebastião Bruno de Oliveira','Coroa Grande','23826-320','Rua'),
(54202,'Três Rios','Sebastião Cabral','Pátio da Estação','25815-390','Travessa'),
(54203,'Rio de Janeiro','Sebastião Caldas','Anchieta','21625-440','Rua'),
(54204,'Nova Iguaçu','Sebastião Caldeira','Posse','26020-620','Rua'),
(54205,'Barra Mansa','Sebastião Carlos Alvarenga','Vila Elmira','27332-160','Travessa'),
(54206,'Rio de Janeiro','Sebastião Carneiro','Deodoro','21616-460','Rua'),
(54207,'Petrópolis','Sebastião Carvalho','Morin','25630-062','Vila'),
(54208,'São João de Meriti','Sebastião Carvalho Bastos','Vila Tiradentes','25545-281','Rua'),
(54209,'Barra Mansa','Sebastião Chaves','Roselândia','27338-540','Rua'),
(54210,'Barra Mansa','Sebastião Chiesse Lima','Centro','27330-410','Rua'),
(54211,'Campos dos Goytacazes','Sebastião Clóvis Tavares','Parque Flamboyant','28020-263','Rua'),
(54212,'Barra Mansa','Sebastião Colimerio','Vila Nova','27321-100','Rua'),
(54213,'Niterói','Sebastião Coutinho','Fonseca','24120-306','Travessa'),
(54214,'Três Rios','Sebastião Crisciano da Silva','Puriz','25808-187','Rua'),
(54215,'Itaguaí','Sebastião da Conceição','Engenho','23820-710','Rua'),
(54216,'Resende','Sebastião da Silva','São Caetano','27532-300','Rua'),
(54217,'Rio de Janeiro','Sebastião da Silva Maia','Campo Grande','23092-590','Rua'),
(54218,'Rio de Janeiro','Sebastião da Silva Pantaleão','Cosmos','23061-480','Rua'),
(54219,'Rio de Janeiro','Sebastião de Carvalho','Ramos','21061-670','Rua'),
(54220,'Belford Roxo','Sebastião de Freitas','Parque União','26175-130','Rua'),
(54221,'Rio de Janeiro','Sebastião de Jesus','Deodoro','21615-560','Rua'),
(54222,'Rio de Janeiro','Sebastião de Lacerda','Laranjeiras','22240-110','Rua'),
(54223,'Macaé','Sebastião de Lima','Parque Aeroporto','27950-390','Rua'),
(54224,'Nova Iguaçu','Sebastião de Lima','Jardim da Posse','26020-105','Travessa'),
(54225,'Queimados','Sebastião de Lucca','Jardim Aimorés','26343-430','Rua'),
(54226,'Niterói','Sebastião de Oliveira','Teixeira de Freitas','24130-734','Travessa'),
(54227,'Nilópolis','Sebastião de Oliveira Castro','Centro','26510-084','Rua'),
(54228,'Campos dos Goytacazes','Sebastião de Oliveira Leitão','Parque Califórnia','28015-360','Rua'),
(54229,'Nilópolis','Sebastião de Oliveira Sarmento','Olinda','26545-280','Rua'),
(54230,'Itaguaí','Sebastião de Oliveira Silva','Parque São Jorge','23845-350','Rua'),
(54231,'Rio de Janeiro','Sebastião de Paiva','Santíssimo','23098-150','Rua'),
(54232,'Rio de Janeiro','Sebastião de Paulo','Engenho Novo','20715-160','Rua'),
(54233,'Rio de Janeiro','Sebastião de Sampaio','Bancários','21910-150','Rua'),
(54234,'Volta Redonda','Sebastião de Souza','Candelária','27286-140','Rua'),
(54235,'Rio de Janeiro','Sebastião de Souza Gouveia','Irajá','21235-410','Rua'),
(54236,'Macaé','Sebastião de Souza Lima','Parque Aeroporto','27950-210','Rua'),
(54237,'Teresópolis','Sebastião Dias','Jardim Meudon','25954-150','Servidão'),
(54238,'Barra Mansa','Sebastião Dias dos Santos','Vila Maria','27313-530','Rua'),
(54239,'Três Rios','Sebastião do Norte','Vila Isabel','25815-120','Travessa'),
(54240,'Rio de Janeiro','Sebastião Drumond','Anchieta','21640-360','Rua'),
(54241,'Rio de Janeiro','Sebastião Drumond','Anchieta','21640-361','Rua'),
(54242,'Rio de Janeiro','Sebastião Felício','Sepetiba','23545-356','Rua'),
(54243,'Japeri','Sebastião Fernandes Gomes','Jardim São Sebastião','26475-390','Rua'),
(54244,'Petrópolis','Sebastião Fernandes Seixas','Caxambu','25615-023','Travessa'),
(54245,'Três Rios','Sebastião Ferreira','Ponte das Garças','25821-360','Rua'),
(54246,'Petrópolis','Sebastião Ferreira da Costa','Itaipava','25745-590','Rua'),
(54247,'Petrópolis','Sebastião Ferreira da Silva','Carangola','25715-232','Servidão'),
(54248,'Três Rios','Sebastião Ferreira de Almeida','Vila Isabel','25815-660','Servidão'),
(54249,'Três Rios','Sebastião Ferreira de Almeida','Vila Isabel','25815-220','Rua'),
(54250,'Rio de Janeiro','Sebastião Ferreira Pinto','Tanque','22725-570','Rua'),
(54251,'Rio de Janeiro','Sebastião Fonseca','Inhaúma','21062-150','Rua'),
(54252,'Nova Iguaçu','Sebastião Francisco de Moura','Califórnia','26220-370','Rua'),
(54253,'Nova Iguaçu','Sebastião Germano','Jardim Palmares','26271-460','Rua'),
(54254,'Rio de Janeiro','Sebastião Gerolimich','Parque Anchieta','21620-570','Praça'),
(54255,'Petrópolis','Sebastião Gomes','Gloria','25710-450','Servidão'),
(54256,'Rio de Janeiro','Sebastião Gomes','Campo Grande','23082-190','Praça'),
(54257,'Barra do Piraí','Sebastião Gomes','Roseira','27143-370','Rua'),
(54258,'Barra Mansa','Sebastião Gomes de Brito Sobrinho','Vila Nova','27321-820','Rua'),
(54259,'Nova Friburgo','Sebastião Gonçalves de Souza','Riograndina','28634-270','Ladeira'),
(54260,'Campos dos Goytacazes','Sebastião Gonçalves de Souza','Parque Fundão','28060-240','Rua'),
(54261,'São Gonçalo','Sebastião Haroldo de Souza','Neves','24426-330','Rua'),
(54262,'Petrópolis','Sebastião Heinen','Duarte Silveira','25665-140','Rua'),
(54263,'Nova Iguaçu','Sebastião Herculano de Matos','Centro','26255-220','Rua'),
(54264,'Belford Roxo','Sebastião Izidoro','Belford Roxo','26131-060','Travessa'),
(54265,'Barra Mansa','Sebastião José Alves da Silva','Santa Clara','27340-690','Rua'),
(54266,'Campos dos Goytacazes','Sebastião José Corsino','Parque Penha','28022-170','Rua'),
(54267,'Resende','Sebastião José da Costa','Jardim Brasília 2','27515-140','Rua'),
(54268,'Barra do Piraí','Sebastião José da Silva','Química','27130-550','Praça'),
(54269,'São Gonçalo','Sebastião José de Almeida','Sacramento','24734-160','Rua'),
(54270,'Rio de Janeiro','Sebastião José Leporace','Taquara','22725-190','Rua'),
(54271,'Rio de Janeiro','Sebastião José Marques','Inhoaíba','23059-315','Travessa'),
(54272,'Resende','Sebastião José Rodrigues','Campos Elisios','27542-060','Rua'),
(54273,'Três Rios','Sebastião Justino','Ponte das Garças','25821-370','Travessa'),
(54274,'Nova Iguaçu','Sebastião Lacerda','Centro','26250-170','Rua'),
(54275,'Teresópolis','Sebastião Lacerda','Alto','25961-070','Rua'),
(54276,'Rio de Janeiro','Sebastião Lan','Campo Grande','23097-235','Rua'),
(54277,'São Gonçalo','Sebastião Lazari','Vista Alegre','24725-450','Rua'),
(54278,'São Gonçalo','Sebastião Leme','Amendoeira','24737-001','Rua'),
(54279,'Barra Mansa','Sebastião Lemos','Vila Elmira','27332-230','Servidão'),
(54280,'São Gonçalo','Sebastião Lessa','Paraíso','24426-725','Travessa'),
(54281,'Itaguaí','Sebastião Libralesco','Engenho','23820-720','Rua'),
(54282,'Rio de Janeiro','Sebastião Lima','Anchieta','21645-550','Rua'),
(54283,'Japeri','Sebastião Lobato Gomes','Jardim São Sebastião','26475-410','Rua'),
(54284,'Nova Iguaçu','Sebastião Lópes','Ouro Preto','26275-040','Rua'),
(54285,'Volta Redonda','Sebastião Lucas dos Santos','São Luís','27286-295','Rua'),
(54286,'Rio de Janeiro','Sebastião Luiz','Tijuca','20530-780','Rua'),
(54287,'Nilópolis','Sebastião Mandel dos Santos','Cabral','26515-407','Rua'),
(54288,'Petrópolis','Sebastião Marcial','Itaipava','25740-160','Rua'),
(54289,'Queimados','Sebastião Martins','Vila Caiçaras','26337-440','Rua'),
(54290,'Nova Friburgo','Sebastião Martins','Conselheiro Paulino','28635-430','Rua'),
(54291,'Quatis','Sebastião Martins Gonçalves','Quatis','27410-160','Travessa'),
(54292,'Três Rios','Sebastião Matheus','Ladeira das Palmeiras','25815-680','Alameda'),
(54293,'Barra Mansa','Sebastião Maximiniano Alves','Vila Nova','27321-490','Rua'),
(54294,'Nova Iguaçu','Sebastião Melo','Jardim Nova Era','26272-040','Rua'),
(54295,'São Gonçalo','Sebastião Menezes','Itauna','24461-580','Rua'),
(54296,'Rio de Janeiro','Sebastião Monteiro','Inhoaíba','23059-070','Rua'),
(54297,'Três Rios','Sebastião Monteiro do Nascimento','Triangulo','25820-250','Rua'),
(54298,'Barra Mansa','Sebastião Moreira Cardoso','Getúlio Vargas','27325-590','Travessa'),
(54299,'São Gonçalo','Sebastião Muniz da Paixão','Sacramento','24735-610','Rua'),
(54300,'Rio de Janeiro','Sebastião Pareira Navega','Inhoaíba','23058-015','Rua'),
(54301,'Rio de Janeiro','Sebastião Pereira','Tomás Coelho','21381-160','Rua'),
(54302,'Rio de Janeiro','Sebastião Pereira','Alto da Boa Vista','20535-360','Rua'),
(54303,'Nova Friburgo','Sebastião Pereira da Silva','Conselheiro Paulino','28633-540','Rua'),
(54304,'Volta Redonda','Sebastião Peres Martins','Vila Brasília','27280-670','Travessa'),
(54305,'Barra Mansa','Sebastião Piedade Filho','Ano Bom','27323-650','Travessa'),
(54306,'Petrópolis','Sebastião Pinho da Silva','Retiro','25715-015','Rua'),
(54307,'Duque de Caxias','Sebastião Porto','Vila São João','25010-276','Rua'),
(54308,'São Gonçalo','Sebastião Ramos','Itauna','24474-150','Rua'),
(54309,'Campos dos Goytacazes','Sebastião Rangel','Parque Turf Club','28024-030','Rua'),
(54310,'Nova Iguaçu','Sebastião Reis','Centro','26255-215','Rua'),
(54311,'Rio de Janeiro','Sebastião Ribeiro','Campo Grande','23080-660','Rua'),
(54312,'Volta Redonda','Sebastião Ribeiro','São Luís','27286-300','Rua'),
(54313,'Barra Mansa','Sebastião Rodrigues Procópio','Vila Ursulino','27351-020','Rua'),
(54314,'Nova Iguaçu','Sebastião Rosa','Morro Agudo','26280-670','Rua'),
(54315,'Rio de Janeiro','Sebastião Rosa da Paz','Campo Grande','23097-570','Rua'),
(54316,'Rio de Janeiro','Sebastião Rosa da Paz','Realengo','21746-140','Rua'),
(54317,'Rio de Janeiro','Sebastião Sampaio','Tauá','21910-155','Rua'),
(54318,'Itaguaí','Sebastião Santiago','Pau Cheiroso','23840-270','Rua'),
(54319,'Rio de Janeiro','Sebastião Serrato','Sepetiba','23545-362','Rua'),
(54320,'Nova Iguaçu','Sebastião Silva','Jardim Pitoresco','26265-650','Rua'),
(54321,'Barra do Piraí','Sebastião Soares Souza','Santo Cristo','27145-096','Travessa'),
(54322,'São João de Meriti','Sebastião Sobral','Parque São Nicolau','25530-130','Rua'),
(54323,'Rio de Janeiro','Sebastião Sodré','Deodoro','21616-470','Travessa'),
(54324,'Nova Friburgo','Sebastião Thome','Catarcione','28614-290','Rua'),
(54325,'Queimados','Sebastião Tinoco','Austin','26390-070','Rua'),
(54326,'Macaé','Sebastião Tinoco Carneiro','Parque Aeroporto','27953-400','Rua'),
(54327,'Itaguaí','Sebastião Tupinamba','Chapero','23812-700','Estrada'),
(54328,'Itaguaí','Sebastião Tupinamba','Centro','23821-240','Travessa'),
(54329,'Duque de Caxias','Sebastião V. Macedo','Parque Xerém','25245-420','Praça'),
(54330,'Itaguaí','Sebastião Vaz','Engenho','23820-730','Rua'),
(54331,'Três Rios','Sebastião Ventine','Pilões','25821-400','Rua'),
(54332,'Petrópolis','Sebastião Victor Marcelino','Centro','25625-191','Servidão'),
(54333,'Nova Iguaçu','Sebastião Vieira','Juriti','26030-205','Rua'),
(54334,'Três Rios','Sebastião Vieira','Vila Isabel','25811-020','Rua'),
(54335,'Rio de Janeiro','Seca','Praça Seca','21321-010','Praça'),
(54336,'Macaé','Secretario Rúbens Falcão','Novo Visconde','27940-310','Rua'),
(54337,'Macaé','Secretario Saulo Brand','Visconde de Araujo','27940-380','Rua'),
(54338,'Rio de Janeiro','Secundária','Penha','21021-100','Alameda'),
(54339,'São João de Meriti','Secundino','Agostinho Porto','25545-331','Rua'),
(54340,'Rio de Janeiro','Secundo Costa Neto','Barros Filho','21650-500','Rua'),
(54341,'São Gonçalo','Sedopiro Freire Ribeiro','Sete Pontes','24412-380','Rua'),
(54342,'Queimados','Segal','Jardim Aimorés','26345-080','Rua'),
(54343,'Rio de Janeiro','Segal','Del Castilho','20771-590','Avenida'),
(54344,'Teresópolis','Segredo','Segredo','25995-620','Estrada'),
(54345,'Niterói','Segunda','Caramujo','24140-466','Rua'),
(54346,'Niterói','Segunda','Barreto','24110-236','Avenida'),
(54347,'Rio de Janeiro','Segunda','Gamboa','20220-540','Rua'),
(54348,'Rio de Janeiro','Segunda','Sepetiba','23530-077','Travessa'),
(54349,'Rio de Janeiro','Segunda','Vila Militar','21615-400','Rua'),
(54350,'Rio de Janeiro','Segunda','Ramos','21031-640','Travessa'),
(54351,'Belford Roxo','Segunda','Peixoto','26130-270','Rua'),
(54352,'Rio de Janeiro','Segunda da Estiva','Sepetiba','23530-078','Estrada'),
(54353,'Duque de Caxias','Seis','Jardim Barro Branco','25267-040','Rua'),
(54354,'Macaé','Seis','Jardim Aeroporto','27950-670','Rua'),
(54355,'Macaé','Seis','Riviera Fluminense','27937-730','Rua'),
(54356,'Macaé','Seis','Aroeiras','27945-300','Rua'),
(54357,'Macaé','Seis','Barra','27973-100','Travessa'),
(54358,'Macaé','Seis','Nova Holanda','27975-340','Rua'),
(54359,'Macaé','Seis','Lagomar','27970-800','Rua'),
(54360,'Duque de Caxias','Seis','Loteamento Cachoeira','25270-696','Rua'),
(54361,'Macaé','Seis','Parque Aeroporto','27971-190','Rua'),
(54362,'Macaé','Seis','Nossa Senhora da Ajuda -Imburo','27971-340','Rua'),
(54363,'Macaé','Seis','Santa Rosa Lagomar','27970-500','Rua'),
(54364,'Duque de Caxias','Seis','Parque Moderno','25223-340','Rua'),
(54365,'Duque de Caxias','Seis','Jardim Rotsen','25270-130','Rua'),
(54366,'Macaé','Seis','Santa Mônica','27943-090','Rua'),
(54367,'Duque de Caxias','Seis','Vila Canaan','25255-315','Rua'),
(54368,'Duque de Caxias','Seis','Parque Capivari','25245-050','Rua'),
(54369,'Duque de Caxias','Seis','Vila Santo Antônio','25042-140','Rua'),
(54370,'Nova Iguaçu','Seis','Parque Alvorada','26053-201','Rua'),
(54371,'Nova Iguaçu','Seis','Autodromo','26043-160','Rua'),
(54372,'Queimados','Seis','Vila Nanci','26315-140','Rua'),
(54373,'Queimados','Seis','Parque Palmeiras','26347-100','Rua'),
(54374,'Quatis','Seis','Jd','27430-220','Rua'),
(54375,'Nova Iguaçu','Seis','Caioaba','26015-310','Rua'),
(54376,'Resende','Seis','Parque Ipiranga','27516-320','Rua'),
(54377,'Resende','Seis','Novo Surubi','27512-120','Rua'),
(54378,'Resende','Seis','Itapuca','27524-050','Rua'),
(54379,'Resende','Seis','Santo Amaro','27513-271','Rua'),
(54380,'Resende','Seis','Liberdade','27510-050','Rua'),
(54381,'Resende','Seis','Surubi','27512-010','Rua'),
(54382,'Resende','Seis','Alegria','27524-340','Rua'),
(54383,'Resende','Seis','Jardim Brasília','27514-140','Rua'),
(54384,'Resende','Seis','Fazenda da Barra','27540-140','Rua'),
(54385,'Resende','Seis','Vila Verde','27512-210','Rua'),
(54386,'Resende','Seis','Morada da Colina','27523-070','Rua'),
(54387,'Rio de Janeiro','Seis','Realengo','21770-410','Rua'),
(54388,'Rio de Janeiro','Seis','Santa Cruz','23590-740','Travessa'),
(54389,'Rio de Janeiro','Seis','Cosmos','23067-120','Rua'),
(54390,'Rio de Janeiro','Seis','Senador Vasconcelos','23013-805','Rua'),
(54391,'Rio de Janeiro','Seis','Bangu','21865-440','Rua'),
(54392,'Rio de Janeiro','Seis','Bangu','21866-250','Rua'),
(54393,'Rio de Janeiro','Seis','Santa Cruz','23560-720','Rua'),
(54394,'Rio de Janeiro','Seis','Campo Grande','23073-003','Rua'),
(54395,'Rio de Janeiro','Seis','Santa Cruz','23590-056','Rua'),
(54396,'Rio de Janeiro','Seis','Campo Grande','23078-330','Rua'),
(54397,'Rio de Janeiro','Seis','Santa Cruz','23565-490','Rua'),
(54398,'Rio de Janeiro','Seis','Inhoaíba','23063-110','Rua'),
(54399,'Rio de Janeiro','Seis','Bonsucesso','21044-720','Rua'),
(54400,'Rio de Janeiro','Seis','Cosmos','23058-450','Rua'),
(54401,'Rio de Janeiro','Seis','Cosmos','23059-630','Rua'),
(54402,'Rio de Janeiro','Seis','Campo Grande','23042-310','Rua'),
(54403,'Rio de Janeiro','Seis','Padre Miguel','21863-630','Rua'),
(54404,'Rio de Janeiro','Seis','Bangu','21862-705','Rua'),
(54405,'Rio de Janeiro','Seis','Bangu','21862-470','Rua'),
(54406,'Rio de Janeiro','Seis','Santíssimo','23010-730','Rua'),
(54407,'Rio de Janeiro','Seis','Cidade de Deus','22763-578','Travessa'),
(54408,'Rio de Janeiro','Seis','Praça Seca','22733-080','Rua'),
(54409,'Rio de Janeiro','Seis','Vila da Penha','21210-560','Rua'),
(54410,'Rio de Janeiro','Seis','Portuguesa','21932-630','Rua'),
(54411,'Rio de Janeiro','Seis','Inhaúma','20766-750','Rua'),
(54412,'Rio de Janeiro','Seis','Itacolomi','21941-567','Rua'),
(54413,'Rio de Janeiro','Seis','Benfica','20911-220','Rua'),
(54414,'Rio de Janeiro','Seis','Araújo de Cosmos','23061-080','Rua'),
(54415,'Rio de Janeiro','Seis','Campo Grande','23042-640','Rua'),
(54416,'Rio de Janeiro','Seis','Paciência','23065-070','Rua'),
(54417,'Rio de Janeiro','Seis','Vista Alegre','21230-630','Rua'),
(54418,'Rio de Janeiro','Seis','Realengo','21770-480','Rua'),
(54419,'Rio de Janeiro','Seis','Sepetiba','23547-060','Rua'),
(54420,'Rio de Janeiro','Seis','Jacarepaguá','22730-480','Rua'),
(54421,'Rio de Janeiro','Seis','Campo Grande','23092-340','Rua'),
(54422,'Cabo Frio','Seis','Parque Burle','28913-090','Rua'),
(54423,'Barra Mansa','Seis','Santa Lúcia','27340-320','Rua'),
(54424,'Barra Mansa','Seis','Vila Principal','27338-160','Rua'),
(54425,'Cabo Frio','Seis','Jardim Waltilus','28908-530','Rua'),
(54426,'Barra Mansa','Seis','São Domingos','27350-650','Rua'),
(54427,'Barra Mansa','Seis','Novo Horizonte','27353-190','Rua'),
(54428,'Barra Mansa','Seis','Morada da Granja II','27335-680','Rua'),
(54429,'Barra Mansa','Seis','Colônia Santo Antônio','27351-640','Travessa'),
(54430,'Belford Roxo','Seis','Jardim Cristina','26196-290','Rua'),
(54431,'Belford Roxo','Seis','Areia Branca','26135-110','Rua'),
(54432,'Belford Roxo','Seis','Parque Roseiral','26177-237','Rua'),
(54433,'Cabo Frio','Seis','Manoel Correa','28909-760','Rua'),
(54434,'Campos dos Goytacazes','Seis','Parque Boa Vista','28073-550','Rua'),
(54435,'Campos dos Goytacazes','Seis','Parque Penha','28021-610','Rua'),
(54436,'Campos dos Goytacazes','Seis','Parque Zuza Mota','28083-765','Rua'),
(54437,'Barra Mansa','Seis','Vale do Paraíba','27325-550','Rua'),
(54438,'Volta Redonda','Seis','Jardim Primavera','27283-785','Rua'),
(54439,'Volta Redonda','Seis','Belo Horizonte','27279-010','Rua'),
(54440,'Volta Redonda','Seis','Bela Vista','27262-065','Rua'),
(54441,'Volta Redonda','Seis','Coqueiros','27280-180','Alameda'),
(54442,'São Gonçalo','Seis','Pacheco','24732-006','Rua'),
(54443,'Volta Redonda','Seis','Parque Vitória','27240-625','Rua'),
(54444,'São Gonçalo','Seis','Santa Isabel','24738-521','Rua'),
(54445,'Volta Redonda','Seis','Conforto','27263-640','Rua'),
(54446,'Volta Redonda','Seis','Vila Brasília','27279-535','Viela'),
(54447,'Volta Redonda','Seis','Açude II','27276-340','Rua'),
(54448,'Volta Redonda','Seis','Belo Horizonte','27279-120','Viela'),
(54449,'Volta Redonda','Seis','Santo Agostinho','27211-500','Ladeira'),
(54450,'Volta Redonda','Seis','Conforto','27264-510','Rua'),
(54451,'Volta Redonda','Seis','Vilage Sul','27258-120','Rua'),
(54452,'Volta Redonda','Seis','Vila Rica','27240-270','Rua'),
(54453,'Volta Redonda','Seis','Mariana Torres','27279-110','Alameda'),
(54454,'Volta Redonda','Seis','Água Limpa','27250-264','Travessa'),
(54455,'Volta Redonda','Seis','Barreira Cravo','27285-260','Rua'),
(54456,'Volta Redonda','Seis','Brasilândia','27220-230','Rua'),
(54457,'Volta Redonda','Seis','Jardim Belvedere','27258-100','Rua'),
(54458,'Volta Redonda','Seis','Colorado','27240-800','Rua'),
(54459,'Volta Redonda','Seis','Vila Rica','27240-410','Rua'),
(54460,'Volta Redonda','Seis','Vila Brasília','27280-410','Rua'),
(54461,'Volta Redonda','Seis','Siderlândia','27273-330','Rua'),
(54462,'Volta Redonda','Seis','São João Batista','27285-185','Rua'),
(54463,'Volta Redonda','Seis','Jardim Vila Rica - Tiradentes','27259-090','Rua'),
(54464,'Volta Redonda','Seis A','Belo Horizonte','27279-020','Rua'),
(54465,'Duque de Caxias','Seis de Dezembro','Vila São Luís','25085-680','Travessa'),
(54466,'Belford Roxo','Seis de Dezembro','Jardim Redentor','26110-140','Avenida'),
(54467,'Japeri','Seis de Fevereiro','Japeri','26440-400','Rua'),
(54468,'Rio de Janeiro','Seis de Janeiro','Vidigal','22452-780','Rua'),
(54469,'Teresópolis','Seis de Julho','Fonte Santa','25976-272','Rua'),
(54470,'Japeri','Seis de Maio','Parque São Benedito','26480-280','Rua'),
(54471,'Nova Iguaçu','Seis Marias','Vila São Luis','26012-180','Rua'),
(54472,'Volta Redonda','Seis-A','Belo Horizonte','27279-675','Rua'),
(54473,'Volta Redonda','Seiscentos e Cinquenta','Siderópolis','27257-030','Rua'),
(54474,'Volta Redonda','Seiscentos e Cinquenta e Cinco','Siderópolis','27257-090','Rua'),
(54475,'Volta Redonda','Seiscentos e Cinquenta e Dois','Siderópolis','27257-180','Rua'),
(54476,'Volta Redonda','Seiscentos e Cinquenta e Nove','Siderópolis','27257-110','Rua'),
(54477,'Volta Redonda','Seiscentos e Cinquenta e Nove-A','Siderópolis','27257-190','Rua'),
(54478,'Volta Redonda','Seiscentos e Cinquenta e Sete','Siderópolis','27257-100','Rua'),
(54479,'Volta Redonda','Seiscentos e Cinquenta e Três','Siderópolis','27257-080','Rua'),
(54480,'Volta Redonda','Seiscentos e Cinquenta e Um','Siderópolis','27257-070','Rua'),
(54481,'Volta Redonda','Seiscentos e Cinquenta e Um-A','Siderópolis','27257-020','Rua'),
(54482,'Volta Redonda','Seiscentos e Cinquenta-A','Siderópolis','27257-205','Rua'),
(54483,'Volta Redonda','Seiscentos e Quarenta','Siderópolis','27255-770','Rua'),
(54484,'Volta Redonda','Seiscentos e Quarenta','Jardim Esperança','27256-210','Rua'),
(54485,'Volta Redonda','Seiscentos e Quarenta e Cinco','Jardim Esperança','27257-040','Rua'),
(54486,'Volta Redonda','Seiscentos e Quarenta e Dois','Jardim Esperança','27256-790','Rua'),
(54487,'Volta Redonda','Seiscentos e Quarenta e Nove','Siderópolis','27256-800','Rua'),
(54488,'Volta Redonda','Seiscentos e Quarenta e Nove','Jardim Esperança','27256-240','Rua'),
(54489,'Volta Redonda','Seiscentos e Quarenta e Oito','Jardim Esperança','27257-010','Rua'),
(54490,'Volta Redonda','Seiscentos e Quarenta e Oito-A','Jardim Esperança','27257-060','Rua'),
(54491,'Volta Redonda','Seiscentos e Quarenta e Seis','Jardim Esperança','27256-250','Rua'),
(54492,'Volta Redonda','Seiscentos e Quarenta e Seis','Siderópolis','27260-830','Rua'),
(54493,'Volta Redonda','Seiscentos e Quarenta e Seis-A','Jardim Esperança','27257-050','Rua'),
(54494,'Volta Redonda','Seiscentos e Quarenta e Sete','Jardim Esperança','27257-025','Rua'),
(54495,'Volta Redonda','Seiscentos e Quarenta e Três','Jardim Esperança','27256-200','Rua'),
(54496,'Volta Redonda','Seiscentos e Quarenta e Um','Jardim Esperança','27256-190','Rua'),
(54497,'Volta Redonda','Seiscentos e Sessenta e Cinco','Siderópolis','27257-140','Rua'),
(54498,'Volta Redonda','Seiscentos e Sessenta e Nove','Siderópolis','27257-160','Rua'),
(54499,'Volta Redonda','Seiscentos e Sessenta e Sete','Siderópolis','27257-150','Rua'),
(54500,'Volta Redonda','Seiscentos e Sessenta e Três','Siderópolis','27257-130','Rua'),
(54501,'Volta Redonda','Seiscentos e Sessenta e Um','Siderópolis','27257-120','Rua'),
(54502,'Volta Redonda','Seiscentos e Setenta e Um','Siderópolis','27257-170','Rua'),
(54503,'Volta Redonda','Seiscentos e Trinta e Nove','Jardim Esperança','27256-220','Rua'),
(54504,'Volta Redonda','Seiscentos e Trinta e Sete','Jardim Esperança','27256-230','Rua'),
(54505,'Rio de Janeiro','Seival','Pavuna','21532-250','Rua'),
(54506,'Teresópolis','Seleta','São Pedro','25956-320','Servidão'),
(54507,'Rio de Janeiro','Seleucia','Cidade de Deus','22772-670','Travessa'),
(54508,'Niterói','Selma','Figueira','24141-220','Rua'),
(54509,'Nova Iguaçu','Selma','Pioneiro','26271-430','Rua'),
(54510,'Nova Iguaçu','Selma','Jardim Alvorada','26261-310','Rua'),
(54511,'Queimados','Selma Barbosa','Vila Coqueiros','26363-470','Rua'),
(54512,'Nova Friburgo','Selma Gaiser','Centro','28605-510','Alameda'),
(54513,'Nova Iguaçu','Selma Santos','Autodromo','26043-120','Rua'),
(54514,'Nova Iguaçu','Selma Santos','Parada Amaral','26041-015','Rua'),
(54515,'Nova Iguaçu','Selma Tinoco','Jardim Canaan','26263-320','Rua'),
(54516,'Niterói','Sem Nome','Rio do Ouro','24330-090','Rua'),
(54517,'Mesquita','Sem Nome','Chatuba','26587-500','Travessa'),
(54518,'Nova Iguaçu','Sem Nome','Botafogo','26041-390','Praça'),
(54519,'Nova Iguaçu','Sem Nome','Barão de Guandu','26061-820','Rua'),
(54520,'Nova Iguaçu','Sem Nome','Jardim Nazare','26062-390','Rua'),
(54521,'Queimados','Sem Nome','Jardim Aimorés','26347-310','Rua'),
(54522,'Rio de Janeiro','Sem Nome','Guaratiba','23032-800','Beco'),
(54523,'Rio de Janeiro','Sem Nome','Campo Grande','23097-790','Rua'),
(54524,'Rio de Janeiro','Sem Nome','Santa Cruz','23515-720','Beco'),
(54525,'Rio de Janeiro','Sem Nome','Santa Cruz','23591-380','Rua'),
(54526,'Rio de Janeiro','Sem Nome','Campo Grande','23017-490','Caminho'),
(54527,'Rio de Janeiro','Sem Nome','Parada de Lucas','23066-240','Caminho'),
(54528,'Teresópolis','Sem Nome','Parque do Imbui','25970-125','Rua'),
(54529,'Teresópolis','Sem Nome','Pimenteiras','25963-625','Caminho'),
(54530,'Teresópolis','Sem Nome','Jardim Salaco','25974-490','Rua'),
(54531,'São Gonçalo','Sem Nome','Maria Paula','24754-004','Praça'),
(54532,'São Gonçalo','Sem Nome','Arsenal','24755-005','Rua'),
(54533,'Teresópolis','Sem Nome','Cascata do Imbuí','25974-240','Rua'),
(54534,'Rio de Janeiro','Semi Alzuguir','Barra da Tijuca','22793-283','Rua'),
(54535,'Itaguaí','Seminarista Marcone','Parque Dom Bosco','23845-010','Rua'),
(54536,'Nova Iguaçu','Semiramis','Jardim Alvorada','26261-400','Rua'),
(54537,'Nova Iguaçu','Semiramis','Recreio Itapoã','26270-270','Rua'),
(54538,'Queimados','Sempre Viva','Bom Jesus','26367-130','Rua'),
(54539,'Rio de Janeiro','Sempre Viva','São Cristóvão','20920-180','Rua'),
(54540,'Rio de Janeiro','Sempre Viva','Barra da Tijuca','22630-340','Rua'),
(54541,'Queimados','Sena','Jardim Laranjeiras','26353-200','Rua'),
(54542,'Nova Iguaçu','Sena','Essolandia','26225-281','Travessa'),
(54543,'Rio de Janeiro','Sena','Tauá','21920-160','Rua'),
(54544,'São João de Meriti','Sena','Jardim Meriti','25555-261','Rua'),
(54545,'São Gonçalo','Sena Borges','Sete Pontes','24411-150','Rua'),
(54546,'São Gonçalo','Sena Freitas','Colubande','24744-440','Rua'),
(54547,'Duque de Caxias','Sena Madureira','Jardim Gramacho','25050-490','Rua'),
(54548,'Rio de Janeiro','Sena Madureira','Santa Cruz','23555-005','Praça'),
(54549,'Rio de Janeiro','Sena Pereira','Irajá','21235-200','Praça'),
(54550,'São Gonçalo','Sena Portugal','Neves','24425-180','Travessa'),
(54551,'Japeri','Sena Vasconcelos','Cidade Jardim Marajoara','26413-140','Rua'),
(54552,'São João de Meriti','Senador Alberto Pasqualini','Coelho da Rocha','25550-680','Rua'),
(54553,'Rio de Janeiro','Senador Alencar','São Cristóvão','20921-430','Rua'),
(54554,'São João de Meriti','Senador Alencastro Guimarães','Vila Colúmbia','25575-481','Rua'),
(54555,'Volta Redonda','Senador Alfredo Ellis','Jardim Normândia','27251-400','Rua'),
(54556,'Rio de Janeiro','Senador Almino Afonso','Irajá','21220-450','Avenida'),
(54557,'Duque de Caxias','Senador Archer','Jardim Balneário Ana Clara','25221-230','Rua'),
(54558,'Barra do Piraí','Senador Arlindo Rodrigues','Centro','27135-340','Rua'),
(54559,'Nova Iguaçu','Senador Azeredo','Jardim Continental','26225-430','Rua'),
(54560,'São Gonçalo','Senador Benedito Valadares','Anaia Pequeno','24745-850','Rua'),
(54561,'Rio de Janeiro','Senador Bernardo Monteiro','Benfica','20911-281','Rua'),
(54562,'Rio de Janeiro','Senador Bernardo Monteiro','Benfica','20911-280','Rua'),
(54563,'Duque de Caxias','Senador Caiado de Castro','Parque Santos D''Anunciação','25015-470','Rua'),
(54564,'Rio de Janeiro','Senador Câmara','Santa Cruz','23555-006','Rua'),
(54565,'Rio de Janeiro','Senador Câmara','Santa Cruz','23570-160','Rua'),
(54566,'Belford Roxo','Senador Catunda','Parque União','26175-275','Rua'),
(54567,'Duque de Caxias','Senador Correia','Jardim Olavo Bilac','25036-380','Rua'),
(54568,'Nova Iguaçu','Senador Correia','Parque Residencial Guadalajara','26286-010','Rua'),
(54569,'Rio de Janeiro','Senador Correia','Laranjeiras','22231-180','Rua'),
(54570,'Japeri','Senador Dantas','Vila Planetaria','26440-100','Rua'),
(54571,'Rio de Janeiro','Senador Dantas','Centro','20031-205','Rua'),
(54572,'Rio de Janeiro','Senador Dantas','Centro','20031-202','Rua'),
(54573,'Rio de Janeiro','Senador Dantas','Centro','20031-204','Rua'),
(54574,'Rio de Janeiro','Senador Dantas','Centro','20031-203','Rua'),
(54575,'Rio de Janeiro','Senador Danton Jobim','Barra da Tijuca','22631-060','Avenida'),
(54576,'Rio de Janeiro','Senador Domício Barreto','Benfica','20930-155','Rua'),
(54577,'Rio de Janeiro','Senador Euzebio','Flamengo','22250-080','Rua'),
(54578,'Niterói','Senador Fernandes da Cunha','Rio do Ouro','24330-060','Rua'),
(54579,'Nilópolis','Senador Fernando Mendes','Centro','26540-080','Rua'),
(54580,'Itaguaí','Senador Filinto Muller','Engenho','23820-740','Rua'),
(54581,'Rio de Janeiro','Senador Filinto Muller','Lagoa','22471-090','Praça'),
(54582,'Rio de Janeiro','Senador Furtado','Maracanã','20270-020','Rua'),
(54583,'Rio de Janeiro','Senador Furtado','Maracanã','20270-021','Rua'),
(54584,'Rio de Janeiro','Senador Gabriel Salgado','Anchieta','21630-320','Rua'),
(54585,'Rio de Janeiro','Senador Generoso Ponce','Barra da Tijuca','22640-260','Rua'),
(54586,'Rio de Janeiro','Senador Gilberto Marinho','Campo Grande','23090-520','Rua'),
(54587,'Volta Redonda','Senador Irineu Machado','Jardim Amalia','27251-070','Rua'),
(54588,'Rio de Janeiro','Senador Jaguaribe','Rocha','20950-100','Rua'),
(54589,'Rio de Janeiro','Senador Joaquim Pires','Bangu','21860-380','Rua'),
(54590,'Campos dos Goytacazes','Senador José Carlos Pereira Pinto','Parque Calabouço','28083-101','Rua'),
(54591,'Campos dos Goytacazes','Senador José Carlos Pereira Pinto','Parque Calabouço','28083-102','Rua'),
(54592,'Campos dos Goytacazes','Senador José Carlos Pereira Pinto','Calabouco','28080-791','Rua'),
(54593,'Campos dos Goytacazes','Senador José Carlos Pereira Pinto','Calabouco','28080-792','Rua'),
(54594,'Rio de Janeiro','Senador José Guiomard','Campo Grande','23093-160','Rua'),
(54595,'Duque de Caxias','Senador José Kairala','Vila São Luís','25086-012','Rua'),
(54596,'Duque de Caxias','Senador José Kairala','Vila São Luís','25086-011','Rua'),
(54597,'Duque de Caxias','Senador José Kairala','Vila São Luís','25065-017','Rua'),
(54598,'Duque de Caxias','Senador José Kairala','Vila São Luís','25065-016','Rua'),
(54599,'São Gonçalo','Senador José Kairala','Miriambi','24731-050','Rua'),
(54600,'Rio de Janeiro','Senador Lameira Bittencourt','Senador Vasconcelos','23085-140','Rua'),
(54601,'São Gonçalo','Senador Lima Guimarães','Amendoeira','24730-270','Rua'),
(54602,'Niterói','Senador Lúcio Bittencourt','Itaipu','24342-040','Rua'),
(54603,'Rio de Janeiro','Senador Lúcio Bittencourt','Jardim Botânico','22461-250','Rua'),
(54604,'Rio de Janeiro','Senador Mário Ramos','Tijuca','20530-610','Rua'),
(54605,'Rio de Janeiro','Senador Maynard Gomes','Bangu','21830-090','Rua'),
(54606,'Rio de Janeiro','Senador Melo Viana','Itanhangá','22641-070','Praça'),
(54607,'São Gonçalo','Senador Melo Viana','Itauna','24473-130','Rua'),
(54608,'Rio de Janeiro','Senador Mourão Vieira','Ramos','21060-450','Rua'),
(54609,'Rio de Janeiro','Senador Mozart Lago','Coelho Neto','21530-210','Rua'),
(54610,'Rio de Janeiro','Senador Muniz Freire','Vila Isabel','20541-040','Rua'),
(54611,'Niterói','Senador Nabuco','Centro','24030-160','Rua'),
(54612,'Rio de Janeiro','Senador Nabuco','Vila Isabel','20551-230','Rua'),
(54613,'Duque de Caxias','Senador Nereu Ramos','Nossa Senhora do Carmo','25040-530','Rua'),
(54614,'São João de Meriti','Senador Nereu Ramos','Jardim Meriti','25555-440','Rua'),
(54615,'Três Rios','Senador Pascoalino','Cidade Nova','25809-470','Rua'),
(54616,'Rio de Janeiro','Senador Pedro Velho','Cosme Velho','22241-070','Rua'),
(54617,'São Gonçalo','Senador Pereira Lobo','Mutondo','24422-750','Rua'),
(54618,'Volta Redonda','Senador Pinheiro Machado','Jardim Normândia','27251-410','Rua'),
(54619,'Nova Iguaçu','Senador Pompeu','Luz','26260-510','Rua'),
(54620,'Rio de Janeiro','Senador Pompeu','Centro','20221-290','Rua'),
(54621,'Rio de Janeiro','Senador Pompeu','Centro','20080-102','Rua'),
(54622,'Rio de Janeiro','Senador Pompeu','Centro','20221-291','Rua'),
(54623,'Rio de Janeiro','Senador Pompeu','Centro','20080-101','Rua'),
(54624,'Barra do Piraí','Senador Raul Fernandes','Centro','27123-090','Rua'),
(54625,'São Gonçalo','Senador Renato Fraco','Santa Isabel','24738-605','Rua'),
(54626,'Nova Iguaçu','Senador Roberto Kenedy','Parque Engenho Pequeno','26011-710','Rua'),
(54627,'Rio de Janeiro','Senador Rui Carneiro','Recreio dos Bandeirantes','22795-650','Rua'),
(54628,'Rio de Janeiro','Senador Rui Carneiro','Recreio dos Bandeirantes','22790-650','Rua'),
(54629,'Nilópolis','Senador Salgado Filho','Cabral','26515-068','Estrada'),
(54630,'Nilópolis','Senador Salgado Filho','Cabral','26515-069','Estrada'),
(54631,'Nilópolis','Senador Salgado Filho','Olinda','26510-111','Estrada'),
(54632,'Nilópolis','Senador Salgado Filho','Olinda','26510-110','Estrada'),
(54633,'Petrópolis','Senador Salgado Filho','ValParaíso','25655-350','Rua'),
(54634,'Rio de Janeiro','Senador Salgado Filho','Centro','20021-340','Praça'),
(54635,'Campos dos Goytacazes','Senador Salgado Filho','Parque Leopoldina','28053-030','Rua'),
(54636,'São Gonçalo','Senador Santos Rocha','Pita','24417-020','Rua'),
(54637,'Rio de Janeiro','Senador Simonsen','Jardim Botânico','22461-040','Rua'),
(54638,'Rio de Janeiro','Senador Soares','Vila Isabel','20541-020','Rua'),
(54639,'São João de Meriti','Senador Tarcísio Meira','Centro','25510-302','Rua'),
(54640,'Campos dos Goytacazes','Senador Tarcísio Miranda','Parque Turf Club','28020-802','Avenida'),
(54641,'Campos dos Goytacazes','Senador Tarcísio Miranda','Parque Turf Club','28022-042','Avenida'),
(54642,'Campos dos Goytacazes','Senador Tarcísio Miranda','Parque Turf Club','28022-041','Avenida'),
(54643,'Campos dos Goytacazes','Senador Tarcísio Miranda','Parque Turf Club','28020-801','Avenida'),
(54644,'Macaé','Senador Tarciso de Almeida Miranda','Miramar','27943-440','Rua'),
(54645,'Macaé','Senador Teotônio Vilela','Cancela Preta','27937-090','Rua'),
(54646,'Petrópolis','Senador Teotônio Vilela','ValParaíso','25655-368','Vila'),
(54647,'Rio de Janeiro','Senador Tomás Rodrigues','Sepetiba','23545-280','Rua'),
(54648,'Japeri','Senador Vasconcelos','Vila São Francisco','26483-200','Rua'),
(54649,'Rio de Janeiro','Senador Vergueiro','Flamengo','22230-001','Rua'),
(54650,'Rio de Janeiro','Senador Vergueiro','Flamengo','22230-000','Rua'),
(54651,'São João de Meriti','Senador Vergueiro','Farrula','25550-790','Rua'),
(54652,'São Gonçalo','Senador Vergueiro','Itauna','24474-440','Rua'),
(54653,'Campos dos Goytacazes','Senador Viana','Parque Leopoldina','28051-155','Rua'),
(54654,'Rio de Janeiro','Senador Vitorino Freire','Coelho Neto','21530-220','Avenida'),
(54655,'Nova Iguaçu','Senadores','Santa Eugenia','26285-671','Rua'),
(54656,'Rio de Janeiro','Senaqueribe','Curicica','22711-150','Rua'),
(54657,'Queimados','Seneca','São Manuel','26315-150','Rua'),
(54658,'Rio de Janeiro','Senegal','Bangu','21850-570','Rua'),
(54659,'Rio de Janeiro','Senhor de Matosinhos','Cidade Nova','20211-080','Travessa'),
(54660,'Rio de Janeiro','Senhor de Matosinhos','Cidade Nova','20211-070','Rua'),
(54661,'Duque de Caxias','Senhor do Bomfim','Parque Senhor do Bonfim','25025-145','Rua'),
(54662,'Itaguaí','Senhor do Bonfim','Califórnia','23811-460','Avenida'),
(54663,'Japeri','Senhor do Bonfim','Cidade Senhor do Bonfim','26423-280','Avenida'),
(54664,'Duque de Caxias','Senhor do Bonfim','Parque Senhor do Bonfim','25025-146','Praça'),
(54665,'Rio de Janeiro','Senhor do Bonfim','Madureira','21362-030','Travessa'),
(54666,'Rio de Janeiro','Senhor do Bonfim','Jacaré','20970-490','Travessa'),
(54667,'Rio de Janeiro','Senhor do Bonfim','Guadalupe','21665-180','Rua'),
(54668,'Rio de Janeiro','Senhor do Bonfim','Realengo','21755-500','Rua'),
(54669,'Rio de Janeiro','Senhor do Bonfim','Jacaré','20970-380','Rua'),
(54670,'Barra Mansa','Senhor do Bonfim','Saudade','27313-210','Rua'),
(54671,'São João de Meriti','Senhor do Bonfim','Parque Novo Rio','25585-010','Rua'),
(54672,'Resende','Senhor dos Passos','Vila Moderna','27514-090','Rua'),
(54673,'Rio de Janeiro','Senhor dos Passos','Centro','20061-014','Rua'),
(54674,'Rio de Janeiro','Senhor dos Passos','Centro','20061-013','Rua'),
(54675,'Rio de Janeiro','Senhor dos Passos','Centro','20061-010','Rua'),
(54676,'Rio de Janeiro','Senhor dos Passos','Centro','20061-012','Rua'),
(54677,'Rio de Janeiro','Senhor dos Passos','Centro','20061-015','Rua'),
(54678,'Rio de Janeiro','Senhor dos Passos','Centro','20061-011','Rua'),
(54679,'Três Rios','Senhor dos Passos','Ladeira das Palmeiras','25815-300','Travessa'),
(54680,'Rio de Janeiro','Senhora','Campo Grande','23085-550','Rua'),
(54681,'São João de Meriti','Senhoria','Vilar dos Teles','25560-650','Travessa'),
(54682,'Rio de Janeiro','Sensitiva','Campo Grande','23050-520','Rua'),
(54683,'Rio de Janeiro','Sentinela','Taquara','22715-040','Praça'),
(54684,'São João de Meriti','Separação','Jardim Meriti','25555-620','Rua'),
(54685,'Duque de Caxias','Sepetiba','Jardim Gramacho','25050-270','Rua'),
(54686,'Japeri','Sepetiba','Parque Mucaja','26423-130','Rua'),
(54687,'Duque de Caxias','Sepetiba','Vila Operária','25080-440','Rua'),
(54688,'Nova Iguaçu','Sepetiba','Grama','26060-045','Rua'),
(54689,'São João de Meriti','Sepetiba','Jardim José Bonifácio','25565-250','Rua'),
(54690,'Rio de Janeiro','Sequóia','Anil','22753-801','Rua'),
(54691,'Nilópolis','Serafim','Olinda','26510-054','Travessa'),
(54692,'Rio de Janeiro','Serafim','Pedra de Guaratiba','23027-120','Travessa'),
(54693,'Rio de Janeiro','Serafim','Alto da Boa Vista','20535-370','Vila'),
(54694,'Rio de Janeiro','Serafim Braga','Coelho Neto','21511-450','Rua'),
(54695,'Rio de Janeiro','Serafim da Silva Neto','Bangu','21860-280','Rua'),
(54696,'Rio de Janeiro','Serafim de Oliveira','Bangu','21870-130','Praça'),
(54697,'São Gonçalo','Serafim Gomes','Itauna','24474-785','Rua'),
(54698,'Nilópolis','Serafim Lobo','Centro','26520-550','Rua'),
(54699,'Duque de Caxias','Serafim Lopes','Vila Santa Cruz','25240-120','Rua'),
(54700,'Itaguaí','Serafim Moreira Cabral','Cabral','23835-845','Rua'),
(54701,'São Gonçalo','Serafim Pereira','Engenho Pequeno','24417-440','Rua'),
(54702,'Rio de Janeiro','Serafim Pereira de Castro','Santa Cruz','23560-090','Rua'),
(54703,'Campos dos Goytacazes','Serafim Saldanha','Centro','28013-180','Rua'),
(54704,'Barra do Piraí','Serafim Santiago','São João','27140-490','Rua'),
(54705,'Rio de Janeiro','Serafim Valandro','Botafogo','22260-110','Rua'),
(54706,'Rio de Janeiro','Serafim Viegas','Santa Cruz','23570-010','Estrada'),
(54707,'Teresópolis','Serafina Maria Mesquita','Granja Guarani','25960-255','Servidão'),
(54708,'Campos dos Goytacazes','Serapião Caldas','Bandeirantes','28085-160','Rua'),
(54709,'Rio de Janeiro','Seregi','Sepetiba','23530-320','Rua'),
(54710,'Japeri','Sereia','Jardim São João','26453-130','Rua'),
(54711,'Rio de Janeiro','Serenata','Jardim Guanabara','21941-180','Rua'),
(54712,'Duque de Caxias','Sereno','Jardim Leal','25035-675','Rua'),
(54713,'Belford Roxo','Sergina','Vila Vitorio','26116-200','Rua'),
(54714,'Nova Iguaçu','Sérgio A. Pinto','Oliveira','26030-300','Rua'),
(54715,'Nilópolis','Sérgio Alcântara Miranda','Chatuba','26520-633','Travessa'),
(54716,'Rio de Janeiro','Sérgio Alves','Nossa Senhora das Graças','21932-410','Rua'),
(54717,'Rio de Janeiro','Sérgio Apolinario','Bangu','21815-315','Praça'),
(54718,'Nova Iguaçu','Sérgio Azevedo','Vila São Luis','26012-530','Rua'),
(54719,'Itaguaí','Sérgio Bento Silva','Parque Jocimar','23850-530','Rua'),
(54720,'Rio de Janeiro','Sérgio Bernardino','Sepetiba','23535-135','Rua'),
(54721,'Rio de Janeiro','Sérgio Bittencourt','Freguesia (Jacarepaguá)','22743-750','Praça'),
(54722,'Barra Mansa','Sérgio Braga','Barbara','27330-051','Via'),
(54723,'Barra Mansa','Sérgio Braga','Barbara','27330-052','Via'),
(54724,'Volta Redonda','Sérgio Braga','Ponte Alta','27265-601','Via'),
(54725,'Volta Redonda','Sérgio Braga','Ponte Alta','27265-602','Via'),
(54726,'Rio de Janeiro','Sérgio Branco Soares','Recreio dos Bandeirantes','22790-560','Rua'),
(54727,'Rio de Janeiro','Sérgio Branco Soares','Recreio dos Bandeirantes','22795-560','Rua'),
(54728,'Petrópolis','Sérgio Cardoso','Quarteirão Ingelhein','25675-241','Rua'),
(54729,'Rio de Janeiro','Sérgio Cardoso','Santíssimo','23094-500','Rua'),
(54730,'Rio de Janeiro','Sérgio Cardoso','Campo Grande','23093-460','Rua'),
(54731,'São Gonçalo','Sérgio Cardoso','Engenho Pequeno','24417-490','Rua'),
(54732,'Japeri','Sérgio Carvalho','Parque Engenheiro Pedreira','26445-120','Rua'),
(54733,'Mesquita','Sérgio Cunha','Cosmorama','26582-250','Rua'),
(54734,'Rio de Janeiro','Sérgio de Carvalho','Barra da Tijuca','22641-220','Rua'),
(54735,'Nova Iguaçu','Sérgio de Figueiredo','Vila Bom Jardim','26052-030','Rua'),
(54736,'São João de Meriti','Sérgio de Moura Pinto','Parque Tietê','25585-522','Avenida'),
(54737,'Rio de Janeiro','Sérgio de Oliveira','Oswaldo Cruz','21351-200','Rua'),
(54738,'Rio de Janeiro','Sérgio de Siqueira Macedo','Costa Barros','21510-640','Rua'),
(54739,'Volta Redonda','Sérgio de Sousa e Castro','Jardim Amalia','27251-080','Rua'),
(54740,'São Gonçalo','Sérgio de Souza','Boacu','24467-580','Rua'),
(54741,'Mesquita','Sérgio Delamare','Rocha Sobrinho','26574-410','Rua'),
(54742,'Rio de Janeiro','Sérgio Doyle','Guaratiba','23031-340','Rua'),
(54743,'Belford Roxo','Sérgio Figueira de Vasconcelos','Dois Irmãos','26171-030','Rua'),
(54744,'São Gonçalo','Sérgio Garcia','Mutuaguacu','24461-595','Rua'),
(54745,'Rio de Janeiro','Sérgio Gomes','Campo Grande','23081-280','Praça'),
(54746,'Rio de Janeiro','Sérgio Grevinski','Inhoaíba','23062-110','Rua'),
(54747,'São Gonçalo','Sérgio Grewinski','Coelho','24742-230','Rua'),
(54748,'Rio de Janeiro','Sérgio Landulfo Furtado','Paciência','23587-240','Rua'),
(54749,'Queimados','Sérgio Lópes','Austin','26331-060','Rua'),
(54750,'Nova Iguaçu','Sérgio Luiz Batista','Morro Agudo','26031-590','Rua'),
(54751,'Petrópolis','Sérgio Luiz Miranda Dias','Pedro do Rio','25750-520','Praça'),
(54752,'Rio de Janeiro','Sérgio Macedo','Paciência','23585-086','Rua'),
(54753,'Duque de Caxias','Sérgio Madeira','Parque Felicidade','25080-450','Rua'),
(54754,'Queimados','Sérgio Martins Mota','Cidade Jardim Cabuçu','26355-130','Rua'),
(54755,'São João de Meriti','Sérgio Menezes','Parque Barreto','25581-202','Rua'),
(54756,'Rio de Janeiro','Sérgio Milliete','Campo Grande','23016-250','Rua'),
(54757,'Duque de Caxias','Sérgio Milliot','Parque Santa Lúcia','25271-310','Rua'),
(54758,'São João de Meriti','Sérgio Murilo','Vila São João','25570-477','Rua'),
(54759,'São Gonçalo','Sérgio Peres','Porto do Rosa','24470-610','Rua'),
(54760,'Rio de Janeiro','Sérgio Pinheiro','Gardênia Azul','22765-585','Rua'),
(54761,'Petrópolis','Sérgio Porto','Correas','25720-190','Avenida'),
(54762,'Rio de Janeiro','Sérgio Porto','Gávea','22451-430','Rua'),
(54763,'Rio de Janeiro','Sérgio Porto','Pavuna','21520-640','Alameda'),
(54764,'Teresópolis','Sérgio Porto','Paineira','25965-710','Rua'),
(54765,'Cabo Frio','Sérgio Ramilo','Parque Siqueira','28912-120','Rua'),
(54766,'Rio de Janeiro','Sérgio Ricardo','Vidigal','22452-640','Rua'),
(54767,'Rio de Janeiro','Sérgio Roberto Barbosa','Campo Grande','23088-540','Rua'),
(54768,'Belford Roxo','Sérgio Rubens','Jardim Tupiara','26183-760','Rua'),
(54769,'Nova Iguaçu','Sérgio Sender','Jardim Nova Era','26266-170','Rua'),
(54770,'Rio de Janeiro','Sérgio Silva','Engenho da Rainha','20766-670','Rua'),
(54771,'Rio de Janeiro','Sérgio Soares','Campo Grande','23068-330','Rua'),
(54772,'Niterói','Sérgio Vergueiro da Cruz','Fonseca','24120-140','Rua'),
(54773,'Niterói','Sergipano','Fonseca','24130-208','Travessa'),
(54774,'Duque de Caxias','Sergipe','Vila Santa Cruz','25240-310','Rua'),
(54775,'Duque de Caxias','Sergipe','Jardim Balneário Ana Clara','25221-030','Rua'),
(54776,'Japeri','Sergipe','Engenheiro Pedreira','26463-100','Rua'),
(54777,'Itaguaí','Sergipe','Parque Independência','23811-080','Rua'),
(54778,'Itaguaí','Sergipe','Amendoeira','23820-750','Rua'),
(54779,'Mesquita','Sergipe','Coréia','26556-280','Rua'),
(54780,'Nova Friburgo','Sergipe','Bela Vista','28623-280','Rua'),
(54781,'Petrópolis','Sergipe','Nogueira','25730-710','Rua'),
(54782,'Nova Iguaçu','Sergipe','Bernardo Kelner','26031-750','Alameda'),
(54783,'Nova Iguaçu','Sergipe','Jardim da Viga','26013-650','Rua'),
(54784,'Nova Iguaçu','Sergipe','Botafogo','26040-195','Praça'),
(54785,'Petrópolis','Sergipe','Quitandinha','25650-490','Rua'),
(54786,'Rio de Janeiro','Sergipe','Maracanã','20271-310','Rua'),
(54787,'Rio de Janeiro','Sergipe','Padre Miguel','21775-740','Rua'),
(54788,'Belford Roxo','Sergipe','Sitio Retiro Feliz','26167-340','Rua'),
(54789,'Belford Roxo','Sergipe','Vila Pauline','26170-490','Rua'),
(54790,'Cabo Frio','Sergipe','Peró','28922-360','Rua'),
(54791,'Cabo Frio','Sergipe','Vila Nova','28907-330','Rua'),
(54792,'Volta Redonda','Sergipe','Retiro','27274-080','Avenida'),
(54793,'Três Rios','Sergipe','Boa União','25809-410','Rua'),
(54794,'São Gonçalo','Sergipe','Brasilandia','24440-630','Rua'),
(54795,'Teresópolis','Sergipe','Araras','25956-330','Rua'),
(54796,'São João de Meriti','Sergipe','Centro','25515-162','Rua'),
(54797,'Rio de Janeiro','Sericita','Freguesia (Jacarepaguá)','22763-260','Rua'),
(54798,'Duque de Caxias','Seridó','Vila Maria Helena','25251-420','Rua'),
(54799,'Queimados','Seridó','Cabuçu','26357-120','Rua'),
(54800,'Rio de Janeiro','Seridó','Campo Grande','23015-170','Avenida'),
(54801,'Mesquita','Seriena','Coréia','26556-290','Rua'),
(54802,'Rio de Janeiro','Seringueira','Jacarepaguá','22713-310','Rua'),
(54803,'Volta Redonda','Seringueira','Nova Esperança','27278-460','Rua'),
(54804,'Volta Redonda','Seringueira','Vale Verde','27278-020','Rua'),
(54805,'Rio de Janeiro','Serinhaem','Barros Filho','21512-070','Rua'),
(54806,'Rio de Janeiro','Serinharem','Honório Gurgel','21512-080','Travessa'),
(54807,'Rio de Janeiro','Seritinga','Brás de Pina','21215-485','Rua'),
(54808,'Duque de Caxias','Sernambetiba','Vila Teresa','25042-290','Rua'),
(54809,'Rio de Janeiro','Sernambetiba','Barra da Tijuca','22630-010','Avenida'),
(54810,'Rio de Janeiro','Sernambetiba','Barra da Tijuca','22630-013','Avenida'),
(54811,'Rio de Janeiro','Sernambetiba','Barra da Tijuca','22795-006','Avenida'),
(54812,'Rio de Janeiro','Sernambetiba','Barra da Tijuca','22630-012','Avenida'),
(54813,'Rio de Janeiro','Sernambetiba','Barra da Tijuca','22630-011','Avenida'),
(54814,'Rio de Janeiro','Sernambetiba','Barra da Tijuca','22620-172','Avenida'),
(54815,'Rio de Janeiro','Sernambi','Pechincha','22743-220','Rua'),
(54816,'Rio de Janeiro','Seroa da Mota','Sepetiba','23535-700','Rua'),
(54817,'Belford Roxo','Serpa Lima','Santa Cecília','26135-830','Rua'),
(54818,'São Gonçalo','Serpa Pimentel','Itauna','24472-460','Avenida'),
(54819,'Japeri','Serpa Pinto','Parque Santo Antônio','26465-210','Rua'),
(54820,'São Gonçalo','Serpa Pinto','Colubande','24744-450','Rua'),
(54821,'Mesquita','Serra','Santa Terezinha','26554-030','Travessa'),
(54822,'Mesquita','Serra','Santa Terezinha','26554-040','Rua'),
(54823,'Duque de Caxias','Serra','Santa Lúcia','25271-420','Rua'),
(54824,'Japeri','Serra','Rio D''Ouro','26455-240','Estrada'),
(54825,'Nova Iguaçu','Serra','Recreio Itapoã','26270-140','Rua'),
(54826,'Queimados','Serra','Cacuia','26397-530','Rua'),
(54827,'Nova Iguaçu','Serra','Tingua','26063-680','Estrada'),
(54828,'Nova Iguaçu','Serra','Mesquita','26245-210','Rua'),
(54829,'Nova Iguaçu','Serra','Iolanda','26270-430','Estrada'),
(54830,'Nova Iguaçu','Serra','Mesquita','26245-211','Travessa'),
(54831,'Rio de Janeiro','Serra','Santa Cruz','23570-560','Beco'),
(54832,'São João de Meriti','Serra','Tomazinho','25525-411','Travessa'),
(54833,'Teresópolis','Serra','Serra','25995-560','Estrada'),
(54834,'Rio de Janeiro','Serra Alta','Campo Grande','23092-290','Estrada'),
(54835,'Itaguaí','Serra Arapucaia','Brisa Mar','23826-110','Estrada'),
(54836,'Queimados','Serra Azul','Parque Ipanema','26320-320','Rua'),
(54837,'Rio de Janeiro','Serra Azul','Bangu','21863-020','Rua'),
(54838,'Duque de Caxias','Serra Bonita','Parque Lafaiete','25015-685','Rua'),
(54839,'Rio de Janeiro','Serra Branca','Santíssimo','23094-160','Rua'),
(54840,'Rio de Janeiro','Serra da Saudade','Guaratiba','23026-530','Rua'),
(54841,'Rio de Janeiro','Serra do Cipo','Cosmos','23058-550','Rua'),
(54842,'Rio de Janeiro','Serra do Navio','Cordovil','21010-300','Rua'),
(54843,'Teresópolis','Serra do Palmital','Serra do Palmital','25995-550','Estrada'),
(54844,'Teresópolis','Serra do Sampaio','Água Quente','25995-480','Estrada'),
(54845,'Rio de Janeiro','Serra Dourada','Vargem Grande','22785-200','Rua'),
(54846,'Rio de Janeiro','Serra Freire','Ramos','21031-290','Rua'),
(54847,'Rio de Janeiro','Serra Grande','Santa Cruz','23525-060','Rua'),
(54848,'Rio de Janeiro','Serra Leoa','Pavuna','21535-310','Rua'),
(54849,'Duque de Caxias','Serra Morena','Jardim Gramacho','25055-640','Rua'),
(54850,'Duque de Caxias','Serra Negra','Jardim Imbariê','25270-280','Rua'),
(54851,'Japeri','Serra Negra','São Bras','26450-090','Rua'),
(54852,'Rio de Janeiro','Serra Negra','Tanque','22735-270','Rua'),
(54853,'Nova Friburgo','Serra Nevada','Debossan','28615-680','Estrada'),
(54854,'Duque de Caxias','Serra Talhada','Parque Eldorado','25240-580','Estrada'),
(54855,'Duque de Caxias','Serrado','Chácaras Arcampo','25251-070','Rua'),
(54856,'Mesquita','Serrano','Banco de Areia','26570-300','Travessa'),
(54857,'Duque de Caxias','Serrano','Vila São Luís','25065-065','Rua'),
(54858,'Duque de Caxias','Serrano','Chácaras Arcampo','25251-075','Rua'),
(54859,'Nova Iguaçu','Serrano','Mesquita','26230-081','Travessa'),
(54860,'Rio de Janeiro','Serrano','Freguesia (Jacarepaguá)','22763-230','Rua'),
(54861,'Niterói','Serrão','Fonseca','24120-059','Morro'),
(54862,'Niterói','Serrão','Fonseca','24120-057','Rua'),
(54863,'Niterói','Serrão','Fonseca','24120-058','Travessa'),
(54864,'Rio de Janeiro','Serrão','Ribeira','21930-190','Rua'),
(54865,'Rio de Janeiro','Serraria','Campo Grande','23071-010','Rua'),
(54866,'Queimados','Serrinha','Queimados','26325-170','Rua'),
(54867,'Campos dos Goytacazes','Serrinha','Parque Visconde de Ururaí','28070-406','Rua'),
(54868,'Teresópolis','Serrinha','Vargem Grande','25990-040','Estrada'),
(54869,'Teresópolis','Serrinha','Serrinha','25990-280','Estrada'),
(54870,'São Gonçalo','Serrinha de Cordeiro','Santa Isabel','24735-480','Estrada'),
(54871,'Duque de Caxias','Serrita','Engenho do Porto','25010-556','Rua'),
(54872,'Rio de Janeiro','Serrolândia','Paciência','23585-370','Rua'),
(54873,'Nova Iguaçu','Sertânia','Jardim Pernambuco','26275-380','Rua'),
(54874,'Rio de Janeiro','Sertânia','Rocha Miranda','21540-450','Rua'),
(54875,'Rio de Janeiro','Sertanista Gilberto Costa','Taquara','22723-485','Rua'),
(54876,'Rio de Janeiro','Sertanista João Aguiar','Freguesia (Jacarepaguá)','22745-140','Rua'),
(54877,'Rio de Janeiro','Sertanópolis','Higienópolis','21061-160','Rua'),
(54878,'Rio de Janeiro','Sertãozinho','Paciência','23585-200','Rua'),
(54879,'Nova Iguaçu','Serva Maritana','Morro Agudo','26280-460','Rua'),
(54880,'Belford Roxo','Serventia','Parque Saxonia','26193-290','Rua'),
(54881,'São João de Meriti','Serventia','Éden','25545-151','Travessa'),
(54882,'Japeri','Servia','Vila Central','26430-210','Rua'),
(54883,'Japeri','Servidão','Japeri','26435-280','Travessa'),
(54884,'Niterói','Servidão','Santa Barbara','24141-350','Travessa'),
(54885,'Duque de Caxias','Servidão','Jardim das Oliveiras','25045-200','Travessa'),
(54886,'Queimados','Servidão','Queimados','26327-120','Rua'),
(54887,'Queimados','Servidão','Austin','26337-160','Rua'),
(54888,'Queimados','Servidão','Campo Alegre','26375-040','Rua'),
(54889,'Nova Iguaçu','Servidão','Centro','26285-190','Rua'),
(54890,'Rio de Janeiro','Servidão','Gávea','22451-520','Travessa'),
(54891,'Rio de Janeiro','Servidão','Campo Grande','23017-405','Travessa'),
(54892,'Rio de Janeiro','Servidão','Paciência','23585-150','Rua'),
(54893,'Cabo Frio','Servidão','Porto do Carro','28922-070','Rua'),
(54894,'Belford Roxo','Servidão','Jardim Santa Marta','26172-110','Rua'),
(54895,'Belford Roxo','Servidão','Parque São Vicente','26172-150','Rua'),
(54896,'São João de Meriti','Servidão','Engenheiro Belford','25520-370','Beco'),
(54897,'São João de Meriti','Servidão','Jardim Metrópole','25575-150','Travessa'),
(54898,'São João de Meriti','Servidão','Éden','25535-017','Travessa'),
(54899,'São João de Meriti','Servidão','Coelho da Rocha','25550-190','Rua'),
(54900,'São João de Meriti','Servidão','Vila São João','25570-244','Travessa'),
(54901,'São Gonçalo','Servidão','Mutua','24460-375','Rua'),
(54902,'Rio de Janeiro','Servidão A','Campo Grande','23075-470','Rua'),
(54903,'Rio de Janeiro','Servidão B','Jacarepaguá','22723-185','Rua'),
(54904,'Rio de Janeiro','Servidão C','Barra da Tijuca','22790-662','Rua'),
(54905,'São João de Meriti','Servidão da Light','Parque Tietê','25586-180','Rua'),
(54906,'Queimados','Servidão da Passagem','Vila Santa Catarina','26327-050','Rua'),
(54907,'Rio de Janeiro','Servidão F','Barra da Tijuca','22790-492','Rua'),
(54908,'Rio de Janeiro','Servidão F-1','Barra da Tijuca','22790-493','Rua'),
(54909,'Rio de Janeiro','Servidão F-4','Barra da Tijuca','22790-494','Rua'),
(54910,'Rio de Janeiro','Servidão G','Barra da Tijuca','22790-495','Rua'),
(54911,'Rio de Janeiro','Servidão Macedo','Santa Cruz','23515-200','Beco'),
(54912,'Rio de Janeiro','Servidão Sete de Setembro','Vargem Pequena','22783-245','Rua'),
(54913,'Campos dos Goytacazes','Servidão Vieira da Silva','Parque Aurora','28025-470','Rua'),
(54914,'Rio de Janeiro','Servidor','Guaratiba','23030-510','Beco'),
(54915,'Macaé','Servidor Público Arlindo Bastos','Botafogo','27946-140','Rua'),
(54916,'São João de Meriti','Servidores','Parque Novo Rio','25585-320','Rua'),
(54917,'Macaé','Servidores ,dos','Botafogo','27946-255','Rua'),
(54918,'Rio de Janeiro','Serviente','Santa Cruz','23520-006','Rua'),
(54919,'Rio de Janeiro','Serviente Dez','Santa Cruz','23520-480','Via'),
(54920,'Rio de Janeiro','Serviente Dezoito','Guaratiba','23032-760','Rua'),
(54921,'Rio de Janeiro','Serviente Dois','Santa Cruz','23520-460','Rua'),
(54922,'Rio de Janeiro','Serviente Dois','Vargem Grande','22785-065','Via'),
(54923,'Rio de Janeiro','Serviente Quatro','Vargem Grande','22785-075','Via'),
(54924,'Rio de Janeiro','Serviente Quinze','Santa Cruz','23520-490','Via'),
(54925,'Rio de Janeiro','Serviente Seis','Vargem Grande','22785-310','Rua'),
(54926,'Rio de Janeiro','Serviente Três','Vargem Grande','22785-070','Via'),
(54927,'Rio de Janeiro','Serviente Um','Santa Cruz','23520-420','Via'),
(54928,'Nova Friburgo','Servio Lago','Perisse','28613-390','Rua'),
(54929,'Rio de Janeiro','Servio Túlio','Ramos','21061-520','Vila'),
(54930,'Belford Roxo','Servio Túlio','Vila Vitorio','26116-340','Rua'),
(54931,'Rio de Janeiro','Servulo Dourado','Centro','20010-180','Praça'),
(54932,'Rio de Janeiro','Serzedelo Correia','Copacabana','22040-050','Praça'),
(54933,'Queimados','Sesalpenes','Austin','26393-310','Estrada'),
(54934,'Rio de Janeiro','Sesenta','Guaratiba','23031-480','Rua'),
(54935,'Resende','Sesmaria','Parque Ipiranga','27516-280','Rua'),
(54936,'Petrópolis','Sesquicentenario','Independência','25645-560','Rua'),
(54937,'Macaé','Sessenta','Parque Aeroporto','27955-080','Rua'),
(54938,'Rio de Janeiro','Sessenta','Santa Cruz','23591-050','Travessa'),
(54939,'Rio de Janeiro','Sessenta','Campo Grande','23047-330','Rua'),
(54940,'Rio de Janeiro','Sessenta','Campo Grande','23097-465','Rua'),
(54941,'São Gonçalo','Sessenta','Maria Paula','24754-003','Rua'),
(54942,'Resende','Sessenta e Cinco','Fazenda da Barra','27540-350','Rua'),
(54943,'Rio de Janeiro','Sessenta e Cinco','Campo Grande','23097-400','Rua'),
(54944,'Rio de Janeiro','Sessenta e Cinco','Galeão','21941-330','Rua'),
(54945,'Rio de Janeiro','Sessenta e Cinco','Campo Grande','23047-380','Rua'),
(54946,'Duque de Caxias','Sessenta e Dois','Jardim Piratininga','25225-220','Rua'),
(54947,'Rio de Janeiro','Sessenta e Dois','Santa Cruz','23591-060','Travessa'),
(54948,'Rio de Janeiro','Sessenta e Dois','Guaratiba','23031-520','Rua'),
(54949,'Rio de Janeiro','Sessenta e Dois','Campo Grande','23047-255','Rua'),
(54950,'Volta Redonda','Sessenta e Dois-A','Sessenta','27256-005','Rua'),
(54951,'Resende','Sessenta e Nove','Fazenda da Barra','27540-380','Rua'),
(54952,'Rio de Janeiro','Sessenta e Nove','Galeão','21941-360','Rua'),
(54953,'Rio de Janeiro','Sessenta e Nove','Campo Grande','23097-510','Rua'),
(54954,'Rio de Janeiro','Sessenta e Nove','Campo Grande','23047-420','Rua'),
(54955,'Rio de Janeiro','Sessenta e Nove','Curicica','22710-580','Rua'),
(54956,'Macaé','Sessenta e Oito','Parque Aeroporto','27950-220','Rua'),
(54957,'Rio de Janeiro','Sessenta e Oito','Curicica','22710-590','Rua'),
(54958,'Rio de Janeiro','Sessenta e Oito','Galeão','21941-350','Rua'),
(54959,'Rio de Janeiro','Sessenta e Oito','Campo Grande','23097-505','Rua'),
(54960,'Rio de Janeiro','Sessenta e Oito','Campo Grande','23047-410','Rua'),
(54961,'Rio de Janeiro','Sessenta e Quatro','Campo Grande','23047-370','Rua'),
(54962,'Barra do Piraí','Sessenta e Quatro','Centro','27145-020','Beco'),
(54963,'Volta Redonda','Sessenta e Quatro','Sessenta','27256-025','Rua'),
(54964,'Macaé','Sessenta e Seis','Parque Aeroporto','27950-240','Rua'),
(54965,'Duque de Caxias','Sessenta e Seis','Vila Actura','25225-190','Rua'),
(54966,'Rio de Janeiro','Sessenta e Seis','Campo Grande','23097-410','Rua'),
(54967,'Rio de Janeiro','Sessenta e Seis','Galeão','21941-340','Rua'),
(54968,'Rio de Janeiro','Sessenta e Seis','Campo Grande','23047-390','Rua'),
(54969,'Macaé','Sessenta e Sete','Parque Aeroporto','27950-230','Rua'),
(54970,'Resende','Sessenta e Sete','Fazenda da Barra','27540-360','Rua'),
(54971,'Rio de Janeiro','Sessenta e Sete','Campo Grande','23097-485','Rua'),
(54972,'Rio de Janeiro','Sessenta e Sete','Campo Grande','23047-400','Rua'),
(54973,'Resende','Sessenta e Três','Fazenda da Barra','27540-370','Rua'),
(54974,'Rio de Janeiro','Sessenta e Três','Campo Grande','23097-240','Rua'),
(54975,'Rio de Janeiro','Sessenta e Três','Santa Cruz','23591-070','Travessa'),
(54976,'Rio de Janeiro','Sessenta e Três','Campo Grande','23047-360','Rua'),
(54977,'Resende','Sessenta e Um','Fazenda da Barra','27540-340','Rua'),
(54978,'Rio de Janeiro','Sessenta e Um','Santa Cruz','23591-080','Travessa'),
(54979,'Rio de Janeiro','Sessenta e Um','Guaratiba','23031-430','Rua'),
(54980,'Rio de Janeiro','Sessenta e Um','Campo Grande','23047-340','Rua'),
(54981,'Rio de Janeiro','Sesvio de Olaria','Costa Barros','21515-215','Caminho'),
(54982,'Duque de Caxias','Sete','Parque Capivari','25245-060','Rua'),
(54983,'Macaé','Sete','Nova Holanda','27975-330','Rua'),
(54984,'Macaé','Sete','Barra','27973-110','Travessa'),
(54985,'Macaé','Sete','Santa Mônica','27943-006','Rua'),
(54986,'Macaé','Sete','Parque Aeroporto','27950-610','Rua'),
(54987,'Macaé','Sete','Nossa Senhora da Ajuda -Imburo','27971-250','Rua'),
(54988,'Macaé','Sete','Nossa Senhora da Ajuda -Imburo','27973-560','Travessa'),
(54989,'Duque de Caxias','Sete','Vila Actura','25225-300','Rua'),
(54990,'Macaé','Sete','Novo Visconde','27935-410','Rua'),
(54991,'Duque de Caxias','Sete','Chácaras Arcampo','25255-210','Rua'),
(54992,'Duque de Caxias','Sete','Jardim Imbariê','25270-255','Rua'),
(54993,'Duque de Caxias','Sete','Vila Santo Antônio','25042-150','Rua'),
(54994,'Duque de Caxias','Sete','Loteamento Cachoeira','25270-697','Rua'),
(54995,'Niterói','Sete','São Francisco','24365-279','Rua'),
(54996,'Duque de Caxias','Sete','Vila Canaan','25255-136','Rua'),
(54997,'Queimados','Sete','Parque Palmeiras','26347-110','Rua'),
(54998,'Nova Iguaçu','Sete','Parque Alvorada','26053-210','Rua'),
(54999,'Nova Iguaçu','Sete','Autodromo','26043-190','Rua'),
(55000,'Nova Iguaçu','Sete','Caioaba','26015-320','Rua'),
(55001,'Nova Iguaçu','Sete','Luz','26256-160','Rua'),
(55002,'Queimados','Sete','Vila Nanci','26315-160','Rua'),
(55003,'Resende','Sete','Parque Ipiranga','27516-310','Rua'),
(55004,'Resende','Sete','Alegria','27524-010','Rua'),
(55005,'Resende','Sete','Itapuca','27524-210','Rua'),
(55006,'Resende','Sete','Cabral','27534-140','Rua'),
(55007,'Resende','Sete','Morada da Colina','27523-080','Rua'),
(55008,'Rio de Janeiro','Sete','Senador Vasconcelos','23013-806','Rua'),
(55009,'Rio de Janeiro','Sete','Campo Grande','23078-340','Rua'),
(55010,'Rio de Janeiro','Sete','Cosmos','23067-130','Rua'),
(55011,'Rio de Janeiro','Sete','Santa Cruz','23565-500','Rua'),
(55012,'Rio de Janeiro','Sete','Bangu','21865-380','Rua'),
(55013,'Rio de Janeiro','Sete','Bangu','21866-090','Rua'),
(55014,'Rio de Janeiro','Sete','Bangu','21866-260','Rua'),
(55015,'Rio de Janeiro','Sete','Campo Grande','23073-004','Rua'),
(55016,'Rio de Janeiro','Sete','Santa Cruz','23560-370','Rua'),
(55017,'Rio de Janeiro','Sete','Campo Grande','23042-650','Rua'),
(55018,'Rio de Janeiro','Sete','Campo Grande','23073-580','Rua'),
(55019,'Rio de Janeiro','Sete','Paciência','23065-080','Rua'),
(55020,'Rio de Janeiro','Sete','Realengo','21770-420','Rua'),
(55021,'Rio de Janeiro','Sete','Bangu','21862-710','Rua'),
(55022,'Rio de Janeiro','Sete','Senador Camará','21844-220','Travessa'),
(55023,'Rio de Janeiro','Sete','Campo Grande','23075-450','Rua'),
(55024,'Rio de Janeiro','Sete','Bangu','21864-390','Rua'),
(55025,'Rio de Janeiro','Sete','Araújo de Cosmos','23061-090','Rua'),
(55026,'Rio de Janeiro','Sete','Cosmos','23066-500','Rua'),
(55027,'Rio de Janeiro','Sete','Cidade de Deus','22763-579','Travessa'),
(55028,'Rio de Janeiro','Sete','Praça Seca','22733-085','Rua'),
(55029,'Rio de Janeiro','Sete','Jacarepaguá','22730-490','Rua'),
(55030,'Rio de Janeiro','Sete','Bonsucesso','21043-460','Beco'),
(55031,'Rio de Janeiro','Sete','Vista Alegre','21230-640','Rua'),
(55032,'Rio de Janeiro','Sete','Inhaúma','20766-160','Rua'),
(55033,'Rio de Janeiro','Sete','Itacolomi','21941-009','Avenida'),
(55034,'Rio de Janeiro','Sete','Galeão','21941-535','Avenida'),
(55035,'Rio de Janeiro','Sete','Portuguesa','21932-640','Rua'),
(55036,'Rio de Janeiro','Sete','Itacolomi','21941-568','Rua'),
(55037,'Rio de Janeiro','Sete','Cosmos','23058-460','Rua'),
(55038,'Rio de Janeiro','Sete','Vila da Penha','21210-570','Rua'),
(55039,'Rio de Janeiro','Sete','Padre Miguel','21863-640','Rua'),
(55040,'Rio de Janeiro','Sete','Sepetiba','23547-070','Rua'),
(55041,'Rio de Janeiro','Sete','Santa Cruz','23590-750','Travessa'),
(55042,'Rio de Janeiro','Sete','Bonsucesso','21044-730','Rua'),
(55043,'Campos dos Goytacazes','Sete','Parque Penha','28021-620','Rua'),
(55044,'Cabo Frio','Sete','Jardim Esperança','28920-044','Rua'),
(55045,'Belford Roxo','Sete','Parque Roseiral','26177-270','Rua'),
(55046,'Barra Mansa','Sete','Santa Izabel','27323-740','Rua'),
(55047,'Barra Mansa','Sete','Novo Horizonte','27353-200','Rua'),
(55048,'Barra Mansa','Sete','Santa Lúcia','27340-340','Rua'),
(55049,'Barra do Piraí','Sete','Parque Santana','27143-510','Rua'),
(55050,'Barra Mansa','Sete','Vila Principal','27338-170','Rua'),
(55051,'Cabo Frio','Sete','Braga','28908-350','Rua'),
(55052,'Campos dos Goytacazes','Sete','Parque Esplanada','28053-176','Rua'),
(55053,'Cabo Frio','Sete','Manoel Correa','28909-770','Rua'),
(55054,'Belford Roxo','Sete','Areia Branca','26135-120','Rua'),
(55055,'Barra Mansa','Sete','Santa Rita','27336-230','Rua'),
(55056,'Campos dos Goytacazes','Sete','Parque Boa Vista','28073-540','Rua'),
(55057,'Belford Roxo','Sete','Jardim Cristina','26196-280','Rua'),
(55058,'Cabo Frio','Sete','Parque Burle','28913-100','Rua'),
(55059,'Barra Mansa','Sete','Colônia Santo Antônio','27351-650','Travessa'),
(55060,'Volta Redonda','Sete','Brasilândia','27220-240','Rua'),
(55061,'São Gonçalo','Sete','Santa Isabel','24738-522','Rua'),
(55062,'Volta Redonda','Sete','Jardim Veneza','27285-480','Rua'),
(55063,'Volta Redonda','Sete','Vila Rica','27240-220','Rua'),
(55064,'Volta Redonda','Sete','Sam Remo','27285-280','Rua'),
(55065,'Volta Redonda','Sete','Jardim Belvedere','27258-090','Rua'),
(55066,'Volta Redonda','Sete','Vila Brasília','27279-025','Rua'),
(55067,'Volta Redonda','Sete','Parque Vitória','27240-635','Rua'),
(55068,'Volta Redonda','Sete','Jardim Vila Rica - Tiradentes','27259-100','Rua'),
(55069,'Volta Redonda','Sete','Coqueiros','27280-190','Alameda'),
(55070,'Volta Redonda','Sete','Água Limpa','27250-570','Travessa'),
(55071,'São Gonçalo','Sete','Pacheco','24732-007','Rua'),
(55072,'Volta Redonda','Sete','Barreira Cravo','27285-490','Rua'),
(55073,'Volta Redonda','Sete','Belo Horizonte','27279-550','Viela'),
(55074,'Volta Redonda','Sete','Siderlândia','27273-320','Rua'),
(55075,'Volta Redonda','Sete','Bela Vista','27262-090','Rua'),
(55076,'Volta Redonda','Sete','Colorado','27240-810','Rua'),
(55077,'Volta Redonda','Sete','Vila Brasília','27280-420','Rua'),
(55078,'Volta Redonda','Sete','Jardim Belvedere','27258-180','Rua'),
(55079,'Volta Redonda','Sete','Vila Rica','27240-170','Rua'),
(55080,'Volta Redonda','Sete','Mariana Torres','27279-780','Escada'),
(55081,'Volta Redonda','Sete','Santo Agostinho','27211-510','Ladeira'),
(55082,'Teresópolis','Sete Amigos','Caleme','25970-043','Servidão'),
(55083,'Mesquita','Sete Anões','Santa Terezinha','26554-420','Rua'),
(55084,'Nova Iguaçu','Sete Anões','Mesquita','26245-160','Avenida'),
(55085,'Rio de Janeiro','Sete Barras','Cacuia','21930-460','Rua'),
(55086,'Campos dos Goytacazes','Sete Capitaes','Centro','28030-470','Rua'),
(55087,'São Gonçalo','Sete Cruzes','Rio do Ouro','24752-505','Rua'),
(55088,'Duque de Caxias','Sete de Abril','Jardim Vinte e Cinco de Agosto','25071-060','Praça'),
(55089,'Petrópolis','Sete de Abril','Centro','25685-031','Avenida'),
(55090,'Queimados','Sete de Abril','Parque Ipiranga','26359-480','Rua'),
(55091,'Nova Iguaçu','Sete de Junho','Autodromo','26043-320','Rua'),
(55092,'Duque de Caxias','Sete de Maio','Vila São Luís','25086-100','Rua'),
(55093,'Niterói','Sete de Maio','Centro','24030-058','Rua'),
(55094,'Queimados','Sete de Maio','Jardim Antônio Seixas','26333-520','Rua'),
(55095,'Rio de Janeiro','Sete de Maio','Santíssimo','23010-770','Travessa'),
(55096,'Rio de Janeiro','Sete de Março','Bonsucesso','21043-030','Rua'),
(55097,'Rio de Janeiro','Sete de Outubro','Deodoro','21670-270','Rua'),
(55098,'Niterói','Sete de Setembro','Icaraí','24230-253','Avenida'),
(55099,'Macaé','Sete de Setembro','Centro','27910-320','Rua'),
(55100,'Duque de Caxias','Sete de Setembro','Parque Estrela','25275-330','Rua'),
(55101,'Duque de Caxias','Sete de Setembro','Centro','25020-190','Rua'),
(55102,'Niterói','Sete de Setembro','Icaraí','24230-251','Avenida'),
(55103,'Duque de Caxias','Sete de Setembro','Vila Santa Alice','25250-260','Rua'),
(55104,'Itaguaí','Sete de Setembro','Águas Lindas','23836-650','Praça'),
(55105,'Itaguaí','Sete de Setembro','Vila Geny','23825-775','Rua'),
(55106,'Niterói','Sete de Setembro','Icaraí','24230-250','Avenida'),
(55107,'Niterói','Sete de Setembro','Icaraí','24230-252','Avenida'),
(55108,'Nova Iguaçu','Sete de Setembro','Vila Anita','26022-203','Rua'),
(55109,'Nova Iguaçu','Sete de Setembro','Vila Anita','26022-205','Rua'),
(55110,'Queimados','Sete de Setembro','Parque Ipiranga','26359-470','Rua'),
(55111,'Nova Iguaçu','Sete de Setembro','Vila Anita','26022-204','Rua'),
(55112,'Nova Iguaçu','Sete de Setembro','Parque Flora','26041-060','Rua'),
(55113,'Nova Friburgo','Sete de Setembro','Lumiar','28616-115','Rua'),
(55114,'Nova Iguaçu','Sete de Setembro','Vila Anita','26022-202','Rua'),
(55115,'Nova Iguaçu','Sete de Setembro','Vila São Luis','26011-500','Rua'),
(55116,'Nova Iguaçu','Sete de Setembro','Parada Amaral','26041-095','Rua'),
(55117,'Nova Friburgo','Sete de Setembro','Centro','28605-020','Rua'),
(55118,'Resende','Sete de Setembro','Liberdade','27521-220','Rua'),
(55119,'Rio de Janeiro','Sete de Setembro','Bonsucesso','21044-210','Rua'),
(55120,'Rio de Janeiro','Sete de Setembro','Ramos','21030-420','Beco'),
(55121,'Rio de Janeiro','Sete de Setembro','Olaria','21043-470','Rua'),
(55122,'Rio de Janeiro','Sete de Setembro','Rocha Miranda','21510-300','Rua'),
(55123,'Rio de Janeiro','Sete de Setembro','Centro','20050-003','Rua'),
(55124,'Rio de Janeiro','Sete de Setembro','Centro','20050-009','Rua'),
(55125,'Rio de Janeiro','Sete de Setembro','Centro','20050-004','Rua'),
(55126,'Rio de Janeiro','Sete de Setembro','Centro','20050-005','Rua'),
(55127,'Rio de Janeiro','Sete de Setembro','Centro','20050-001','Rua'),
(55128,'Rio de Janeiro','Sete de Setembro','Centro','20050-002','Rua'),
(55129,'Rio de Janeiro','Sete de Setembro','Centro','20050-006','Rua'),
(55130,'Campos dos Goytacazes','Sete de Setembro','Centro','28010-562','Avenida'),
(55131,'Campos dos Goytacazes','Sete de Setembro','Centro','28010-561','Avenida'),
(55132,'Campos dos Goytacazes','Sete de Setembro','Centro','28013-332','Avenida'),
(55133,'Belford Roxo','Sete de Setembro','Parque Saxonia','26145-311','Rua'),
(55134,'Barra Mansa','Sete de Setembro','Roberto Silveira','27310-310','Rua'),
(55135,'Campos dos Goytacazes','Sete de Setembro','Centro','28013-331','Avenida'),
(55136,'Volta Redonda','Sete de Setembro','Aterrado','27213-160','Avenida'),
(55137,'São João de Meriti','Sete de Setembro','Jardim Santo Antônio','25580-166','Rua'),
(55138,'Teresópolis','Sete de Setembro','Fonte Santa','25976-271','Rua'),
(55139,'Volta Redonda','Sete de Setembro','Nova Primavera','27230-150','Rua'),
(55140,'Volta Redonda','Sete de Setembro','Aterrado','27213-310','Avenida'),
(55141,'Volta Redonda','Sete de Setembro','Eucaliptal','27263-190','Praça'),
(55142,'São Gonçalo','Sete de Setembro','Gradim','24431-160','Rua'),
(55143,'Três Rios','Sete de Setembro','Centro','25802-130','Rua'),
(55144,'Nova Iguaçu','Sete Flechas','Figueiras','26060-690','Rua'),
(55145,'Rio de Janeiro','Sete Lagoas','Jacarepaguá','22723-030','Rua'),
(55146,'Rio de Janeiro','Sete Riachos','Santíssimo','23098-006','Estrada'),
(55147,'Rio de Janeiro','Sete Riachos','Campo Grande','23097-710','Estrada'),
(55148,'Volta Redonda','Sete-A','Belo Horizonte','27279-700','Viela'),
(55149,'Volta Redonda','Setecentos e Cinquenta','Casa de Pedra','27257-265','Rua'),
(55150,'Volta Redonda','Setecentos e Cinquenta e Dois','Casa de Pedra','27257-240','Rua'),
(55151,'Volta Redonda','Setecentos e Cinquenta e Oito','Casa de Pedra','27257-200','Rua'),
(55152,'Volta Redonda','Setecentos e Cinquenta e Quatro','Casa de Pedra','27257-290','Rua'),
(55153,'Volta Redonda','Setecentos e Cinquenta e Seis','Casa de Pedra','27257-220','Rua'),
(55154,'Volta Redonda','Setecentos e Dezenove','Casa de Pedra','27257-250','Rua'),
(55155,'Volta Redonda','Setecentos e Dezessete','Casa de Pedra','27257-230','Rua'),
(55156,'Volta Redonda','Setecentos e Quinze','Casa de Pedra','27257-210','Rua'),
(55157,'Volta Redonda','Setecentos e Sessenta','Casa de Pedra','27257-270','Rua'),
(55158,'Volta Redonda','Setecentos e Vinte Cinco','Casa de Pedra','27257-260','Rua'),
(55159,'Volta Redonda','Setecentos e Vinte e Três','Casa de Pedra','27257-300','Rua'),
(55160,'Volta Redonda','Setecentos e Vinte e Um','Casa de Pedra','27257-280','Rua'),
(55161,'Rio de Janeiro','Setenta','Campo Grande','23047-430','Rua'),
(55162,'Rio de Janeiro','Setenta','Campo Grande','23097-520','Rua'),
(55163,'Rio de Janeiro','Setenta e Cinco','Campo Grande','23097-290','Rua'),
(55164,'Volta Redonda','Setenta e Cinco','Rústico','27262-490','Rua'),
(55165,'Macaé','Setenta e Dois','Parque Aeroporto','27950-650','Rua'),
(55166,'Duque de Caxias','Setenta e Dois','Jardim Piratininga','25225-205','Rua'),
(55167,'Rio de Janeiro','Setenta e Dois','Campo Grande','23097-545','Rua'),
(55168,'Rio de Janeiro','Setenta e Nove','Campo Grande','23097-430','Rua'),
(55169,'Macaé','Setenta e Oito','Parque Aeroporto','27953-300','Rua'),
(55170,'Rio de Janeiro','Setenta e Oito','Campo Grande','23097-420','Rua'),
(55171,'Volta Redonda','Setenta e Oito','Rústico','27262-480','Rua'),
(55172,'Macaé','Setenta e Quatro','Parque Aeroporto','27950-660','Rua'),
(55173,'Rio de Janeiro','Setenta e Quatro','Galeão','21941-555','Rua'),
(55174,'Rio de Janeiro','Setenta e Quatro','Campo Grande','23097-495','Rua'),
(55175,'Rio de Janeiro','Setenta e Seis','Tauá','21921-320','Rua'),
(55176,'Rio de Janeiro','Setenta e Seis','Campo Grande','23097-555','Rua'),
(55177,'São Gonçalo','Setenta e Seis','Porto do Rosa','24470-490','Rua'),
(55178,'Rio de Janeiro','Setenta e Sete','Campo Grande','23097-575','Rua'),
(55179,'Macaé','Setenta e Três','Parque Aeroporto','27950-400','Rua'),
(55180,'Rio de Janeiro','Setenta e Três','Pavuna','21535-430','Rua'),
(55181,'Rio de Janeiro','Setenta e Três','Campo Grande','23047-600','Rua'),
(55182,'Volta Redonda','Setenta e Três','Rústico','27262-505','Rua'),
(55183,'Macaé','Setenta e Um','Parque Aeroporto','27950-300','Rua'),
(55184,'Rio de Janeiro','Setenta e Um','Campo Grande','23047-450','Rua'),
(55185,'Rio de Janeiro','Setenta e Um','Campo Grande','23097-535','Rua'),
(55186,'Queimados','Setentrional','Parque São Carlos','26360-330','Rua'),
(55187,'Queimados','Seth','Austin','26390-170','Rua'),
(55188,'Japeri','Setúbal','Vilar Grande','26495-210','Rua'),
(55189,'Nova Iguaçu','Setúbal','Cidade Jardim Parque Estoril','26063-240','Rua'),
(55190,'Rio de Janeiro','Setúbal','Penha Circular','21011-570','Rua'),
(55191,'Belford Roxo','Setúbal','Parque Veneza','26186-630','Rua'),
(55192,'Rio de Janeiro','Severiano da Fonseca','Jardim Guanabara','21931-220','Rua'),
(55193,'Rio de Janeiro','Severiano das Chagas','Santa Cruz','23570-250','Rua'),
(55194,'Rio de Janeiro','Severiano das Chagas','Santa Cruz','23510-045','Rua'),
(55195,'Rio de Janeiro','Severiano Monteiro','Brás de Pina','21235-620','Rua'),
(55196,'São Gonçalo','Severina Correia','Miriambi','24731-140','Rua'),
(55197,'Nilópolis','Severina Cunha da Silva','Nova Cidade','26510-035','Beco'),
(55198,'Rio de Janeiro','Severina Novais','Bangu','21840-100','Rua'),
(55199,'Rio de Janeiro','Severínia','Guaratiba','23032-630','Rua'),
(55200,'Rio de Janeiro','Severino','Sepetiba','23545-560','Travessa'),
(55201,'Rio de Janeiro','Severino','Acari','21531-650','Travessa'),
(55202,'Rio de Janeiro','Severino Alves da Silva','Vidigal','22452-650','Rua'),
(55203,'Petrópolis','Severino Augusto de Oliveira','Samambaia','25710-255','Servidão'),
(55204,'Rio de Janeiro','Severino Batista','Inhoaíba','23058-090','Rua'),
(55205,'Rio de Janeiro','Severino Brandão','Tijuca','20540-030','Rua'),
(55206,'Campos dos Goytacazes','Severino Coutinho','Parque Prazeres','28080-135','Rua'),
(55207,'Rio de Janeiro','Severino da Silva','Campo Grande','23075-520','Rua'),
(55208,'Rio de Janeiro','Severino de Oliveira','Anchieta','21645-560','Rua'),
(55209,'Rio de Janeiro','Severino Ferreira da Costa','Campo Grande','23040-640','Rua'),
(55210,'Rio de Janeiro','Severino Filho','Senador Camará','21831-380','Rua'),
(55211,'Campos dos Goytacazes','Severino Lessa','Parque Turf Club','28024-070','Rua'),
(55212,'Nova Iguaçu','Severino Magalhães','São Benedito','26022-302','Rua'),
(55213,'São Gonçalo','Severino Magalhães','Rocha','24422-085','Rua'),
(55214,'Rio de Janeiro','Severino Moreira','Realengo','21746-150','Rua'),
(55215,'Mesquita','Severino Pereira','Banco de Areia','26572-160','Rua'),
(55216,'Queimados','Severino Pereira da Silva','Cidade Jardim Cabuçu','26376-440','Avenida'),
(55217,'Queimados','Severino Pereira da Silva','Cidade Jardim Cabuçu','26355-470','Avenida'),
(55218,'Duque de Caxias','Severino Santos','Vila Sarapuí','25050-050','Rua'),
(55219,'Barra Mansa','Severino Sareta','Barbara','27330-600','Rua'),
(55220,'São João de Meriti','Severino Tomé dos Santos','Vilar dos Teles','25560-472','Rua'),
(55221,'Rio de Janeiro','Severino Vieira','Jardim Sulacap','21741-140','Rua'),
(55222,'Rio de Janeiro','Severo','São Cristóvão','20940-160','Rua'),
(55223,'Japeri','Sevilha','Parque Santo Antônio','26483-010','Rua'),
(55224,'Japeri','Sevilha','Vila Central','26430-025','Rua'),
(55225,'Nova Iguaçu','Sevilha','Morro Agudo','26281-290','Rua'),
(55226,'Rio de Janeiro','Sevilha','Bangu','21852-090','Travessa'),
(55227,'Teresópolis','Sevilha','Fonte Santa','25976-430','Rua'),
(55228,'São Gonçalo','Sevilha','Porto da Pedra','24436-175','Rua'),
(55229,'Rio de Janeiro','Sexta','Vila Militar','21615-350','Rua'),
(55230,'Rio de Janeiro','Shalom','Curicica','22711-370','Rua'),
(55231,'Japeri','Shangai','Citropolis','26425-320','Rua'),
(55232,'Três Rios','Shangrilá','Nova Niterói','25802-090','Loteamento'),
(55233,'Teresópolis','Shangrilá','Bom Retiro','25955-700','Travessa'),
(55234,'Japeri','Sheik Rejane','São Jorge','26435-270','Rua'),
(55235,'Japeri','Sheila','Parque Guandu','26425-330','Travessa'),
(55236,'Nova Iguaçu','Sheila Biondino','Jardim Nova Era','26272-420','Rua'),
(55237,'Rio de Janeiro','Sheila Ramos','Santa Cruz','23560-100','Rua'),
(55238,'Nova Iguaçu','Shirley','Centro','26255-120','Travessa'),
(55239,'Nova Iguaçu','Shirley Tinoco','Morro Agudo','26262-440','Rua'),
(55240,'Queimados','Shoyo','Cabuçu','26360-400','Rua'),
(55241,'Rio de Janeiro','Shubert Magalhães','Barra da Tijuca','22631-120','Rua'),
(55242,'Resende','Siamon','Vale dos Reis','27532-070','Rua'),
(55243,'Rio de Janeiro','Sião','Curral Falso','23590-320','Beco'),
(55244,'Rio de Janeiro','Sião','Curral Falso','23590-330','Travessa'),
(55245,'Rio de Janeiro','Sião','Santa Cruz','23591-700','Beco'),
(55246,'Rio de Janeiro','Sião','Inhaúma','20766-225','Rua'),
(55247,'Rio de Janeiro','Sibauna','Vila Valqueire','21330-580','Rua'),
(55248,'Rio de Janeiro','Sibelius','Leblon','22450-070','Praça'),
(55249,'São Gonçalo','Siber Mendonça','Sete Pontes','24412-200','Rua'),
(55250,'Rio de Janeiro','Sibéria','Bangu','21825-090','Rua'),
(55251,'Rio de Janeiro','Sibéria','Paciência','23595-116','Rua'),
(55252,'Três Rios','Sibila da Rocha Amaral','Cantagalo','25805-220','Travessa'),
(55253,'Queimados','Sibipiruna','Parque Pauliceia','26363-400','Rua'),
(55254,'Barra Mansa','Sibipiruna','Ano Bom','27321-450','Rua'),
(55255,'São Gonçalo','Sibipiruna','Ipiiba','24752-030','Rua'),
(55256,'Niterói','Sibipirunas','Itaipu','24340-050','Rua'),
(55257,'São João de Meriti','Sicomoro','Parque Barreto','25581-350','Rua'),
(55258,'Rio de Janeiro','Siderópolis','Guaratiba','23025-160','Praça'),
(55259,'Volta Redonda','Siderurgica','Vila Mury','27281-640','Avenida'),
(55260,'Rio de Janeiro','Sidnei Ferreira da Silva','Olaria','21073-220','Rua'),
(55261,'Macaé','Sidnei Vasconcelos Aguiar','Gloria','27937-010','Rua'),
(55262,'Nova Iguaçu','Sidney','Vila Camari','26023-160','Rua'),
(55263,'Rio de Janeiro','Sidney','Bangu','21875-030','Rua'),
(55264,'São Gonçalo','Sidney','Ze Garoto','24435-535','Vila'),
(55265,'Rio de Janeiro','Sidney Alves','Tubiacanga','21932-070','Travessa'),
(55266,'Rio de Janeiro','Sidney George Martins Júnior','Recreio dos Bandeirantes','22795-435','Rua'),
(55267,'Rio de Janeiro','Sidney Marques dos Santos','Bangu','21850-230','Rua'),
(55268,'Rio de Janeiro','Sidney Miller','Jardim Guanabara','21941-060','Rua'),
(55269,'Petrópolis','Sidney Monarca da Costa','Araras','25725-420','Alameda'),
(55270,'Queimados','Sidney Seco','Parque Santiago','26377-370','Rua'),
(55271,'Rio de Janeiro','Sidônio País','Cascadura','21350-032','Rua'),
(55272,'Rio de Janeiro','Sidônio País','Cascadura','21350-031','Rua'),
(55273,'Rio de Janeiro','Sidônio País','Engenheiro Leal','21370-671','Rua'),
(55274,'Rio de Janeiro','Sidônio País','Engenheiro Leal','21370-672','Rua'),
(55275,'Belford Roxo','Sidônio País','Vila Santo Antônio','26167-220','Rua'),
(55276,'Rio de Janeiro','Sidonio Pinheiro','Campo Grande','23081-300','Rua'),
(55277,'Itaguaí','Sidrack Misack Braga','Fazenda Caxias','23835-490','Rua'),
(55278,'Duque de Caxias','Siegfried','Jardim Olavo Bilac','25035-480','Rua'),
(55279,'Rio de Janeiro','Sika','Padre Miguel','21721-220','Rua'),
(55280,'Rio de Janeiro','Silas','Cidade de Deus','22773-150','Travessa'),
(55281,'Belford Roxo','Silas','Jardim Ideal','26195-250','Rua'),
(55282,'Macaé','Silas Fontes Caetano','Jardim Aeroporto','27950-790','Rua'),
(55283,'Barra do Piraí','Silas Pereira da Mota','Parque Santana','27143-170','Estrada'),
(55284,'São Gonçalo','Silas Rodrigues','Mutua','24461-160','Rua'),
(55285,'Barra Mansa','Silas Valadão','Jardim Guanabara','27336-060','Rua'),
(55286,'Duque de Caxias','Sileno','Parque do Carmo','25041-050','Rua'),
(55287,'Rio de Janeiro','Silesia','Bento Ribeiro','21331-670','Rua'),
(55288,'Cabo Frio','Silex','Portinho','28915-327','Rua'),
(55289,'Rio de Janeiro','Silindra','Bento Ribeiro','21331-000','Rua'),
(55290,'Rio de Janeiro','Silio Bocanera','Jardim Sulacap','21741-030','Rua'),
(55291,'Mesquita','Silva','Banco de Areia','26570-330','Rua'),
(55292,'Nova Iguaçu','Silva','Cerâmica','26030-115','Rua'),
(55293,'Queimados','Silva','Austin','26387-030','Rua'),
(55294,'Rio de Janeiro','Silva','Marechal Hermes','21611-010','Travessa'),
(55295,'Rio de Janeiro','Silva','Realengo','21765-730','Travessa'),
(55296,'Rio de Janeiro','Silva','Gardênia Azul','22765-439','Rua'),
(55297,'Belford Roxo','Silva','Buriti','26153-405','Beco'),
(55298,'Belford Roxo','Silva','Malhapão','26187-520','Rua'),
(55299,'São Gonçalo','Silva','Sete Pontes','24411-090','Travessa'),
(55300,'Campos dos Goytacazes','Silva Arcos','Parque Tamandaré','28035-050','Rua'),
(55301,'Rio de Janeiro','Silva Baião','Santo Cristo','20220-680','Travessa'),
(55302,'Rio de Janeiro','Silva Braga','Piedade','20740-500','Rua'),
(55303,'Rio de Janeiro','Silva Brandão','Deodoro','21615-570','Beco'),
(55304,'Duque de Caxias','Silva Cardoso','Jardim Santa Cecília','25233-170','Rua'),
(55305,'Rio de Janeiro','Silva Cardoso','Bangu','21810-032','Rua'),
(55306,'Rio de Janeiro','Silva Cardoso','Bangu','21815-072','Rua'),
(55307,'Rio de Janeiro','Silva Cardoso','Bangu','21810-031','Rua'),
(55308,'Rio de Janeiro','Silva Cardoso','Bangu','21815-071','Rua'),
(55309,'Rio de Janeiro','Silva Carrão','Olaria','21070-760','Rua'),
(55310,'Rio de Janeiro','Silva Castro','Copacabana','22031-030','Rua'),
(55311,'Rio de Janeiro','Silva Cordeiro','Santa Cruz','23591-390','Rua'),
(55312,'Mesquita','Silva Cordoniz','Cosmorama','26582-260','Rua'),
(55313,'Nova Iguaçu','Silva Couto','Vila São Luis','26012-170','Rua'),
(55314,'Rio de Janeiro','Silva e Sousa','Olaria','21021-660','Rua'),
(55315,'Rio de Janeiro','Silva Feijó','Pilares','20750-290','Rua'),
(55316,'Duque de Caxias','Silva Fernandes','Parque Duque de Caxias','25085-015','Rua'),
(55317,'Rio de Janeiro','Silva Freire','Engenho Novo','20961-140','Rua'),
(55318,'Rio de Janeiro','Silva Gomes','Cascadura','21350-080','Rua'),
(55319,'Belford Roxo','Silva Gomes','Boa Sorte','26186-420','Rua'),
(55320,'Rio de Janeiro','Silva Guimarães','Tijuca','20521-200','Rua'),
(55321,'Japeri','Silva Jardim','Parque Triunfo','26495-220','Rua'),
(55322,'Duque de Caxias','Silva Jardim','Vila São Luís','25086-142','Rua'),
(55323,'Duque de Caxias','Silva Jardim','Vila São Luís','25086-141','Rua'),
(55324,'Duque de Caxias','Silva Jardim','Vila São Luís','25065-143','Rua'),
(55325,'Duque de Caxias','Silva Jardim','Vila São Luís','25065-142','Rua'),
(55326,'Niterói','Silva Jardim','Centro','24030-005','Rua'),
(55327,'Macaé','Silva Jardim','Centro','27910-340','Rua'),
(55328,'Nova Iguaçu','Silva Jardim','Floresta','26031-350','Rua'),
(55329,'Petrópolis','Silva Jardim','Centro','25615-203','Rua'),
(55330,'Nova Iguaçu','Silva Jardim','Jardim Carioca','26022-610','Rua'),
(55331,'Rio de Janeiro','Silva Jardim','Centro','20050-060','Rua'),
(55332,'Rio de Janeiro','Silva Jardim','Pilares','20771-280','Rua'),
(55333,'Cabo Frio','Silva Jardim','Centro','28905-220','Rua'),
(55334,'Campos dos Goytacazes','Silva Jardim','Parque Tamandaré','28030-060','Rua'),
(55335,'São João de Meriti','Silva Jardim','Vilar dos Teles','25560-180','Rua'),
(55336,'Três Rios','Silva Jardim','Centro','25805-160','Rua'),
(55337,'São Gonçalo','Silva Jardim','Neves','24425-355','Rua'),
(55338,'São Gonçalo','Silva Jardim','Neves','24425-356','Travessa'),
(55339,'Rio de Janeiro','Silva Lima','Tanque','22735-070','Rua'),
(55340,'Duque de Caxias','Silva Lisboa','Jardim Olavo Bilac','25036-160','Rua'),
(55341,'Rio de Janeiro','Silva Mourão','Cachambi','20771-450','Rua'),
(55342,'Rio de Janeiro','Silva Neto','Realengo','21770-000','Rua'),
(55343,'Rio de Janeiro','Silva Passos','Penha','21070-355','Rua'),
(55344,'Rio de Janeiro','Silva Peixoto','Sepetiba','23540-147','Rua'),
(55345,'Belford Roxo','Silva Peixoto','Outeiro','26183-565','Rua'),
(55346,'Rio de Janeiro','Silva Perdigão','Manguinhos','21050-045','Rua'),
(55347,'Rio de Janeiro','Silva Pinto','Vila Isabel','20551-190','Rua'),
(55348,'Rio de Janeiro','Silva Pinto','Guaratiba','23035-440','Travessa'),
(55349,'Campos dos Goytacazes','Silva Pinto','Parque Turf Club','28027-270','Rua'),
(55350,'São Gonçalo','Silva Porto','Guaxindiba','24726-290','Rua'),
(55351,'Rio de Janeiro','Silva Rabelo','Méier','20735-080','Rua'),
(55352,'Rio de Janeiro','Silva Ramos','Tijuca','20270-330','Rua'),
(55353,'Belford Roxo','Silva Ramos','Parque Saxonia','26190-070','Rua'),
(55354,'Volta Redonda','Silva Ramos','Jardim Normândia','27251-420','Rua'),
(55355,'Teresópolis','Silva Ramos','Carlos Guinle','25958-465','Rua'),
(55356,'Rio de Janeiro','Silva Rego','Jacaré','20970-070','Rua'),
(55357,'Rio de Janeiro','Silva Rego','Jacaré','20970-690','Travessa'),
(55358,'Rio de Janeiro','Silva Rosa','Maria da Graça','21050-650','Rua'),
(55359,'Macaé','Silva Santos','Miramar','27943-840','Rua'),
(55360,'Campos dos Goytacazes','Silva Tavares','Parque Rosário','28027-080','Rua'),
(55361,'Rio de Janeiro','Silva Teles','Andaraí','20541-110','Rua'),
(55362,'Rio de Janeiro','Silva Vale','Senador Camará','21831-340','Rua'),
(55363,'Rio de Janeiro','Silva Vale','Cavalcanti','21370-360','Rua'),
(55364,'Queimados','Silva Vieira','Austin','26390-180','Rua'),
(55365,'Rio de Janeiro','Silva Xavier','Abolição','20751-010','Rua'),
(55366,'Rio de Janeiro','Silvan Castelo Neto','Cosmos','23062-320','Rua'),
(55367,'Nova Iguaçu','Silvana','Jardim da Viga','26013-680','Rua'),
(55368,'Rio de Janeiro','Silvana','Piedade','20756-140','Rua'),
(55369,'Nova Iguaçu','Silvania','Silvania','26013-120','Rua'),
(55370,'Rio de Janeiro','Silvania','Guaratiba','23031-350','Rua'),
(55371,'São Gonçalo','Silvania','Vista Alegre','24722-435','Rua'),
(55372,'Niterói','Silveira','Engenhoca','24110-157','Travessa'),
(55373,'Nova Iguaçu','Silveira','Autodromo','26042-080','Rua'),
(55374,'Nova Iguaçu','Silveira','Vila São Jorge','26260-520','Rua'),
(55375,'Cabo Frio','Silveira','Parque Burle','28911-310','Rua'),
(55376,'Cabo Frio','Silveira','Jardim Caiçara','28910-495','Travessa'),
(55377,'São João de Meriti','Silveira','Agostinho Porto','25545-320','Rua'),
(55378,'São Gonçalo','Silveira Bueno','Porto da Pedra','24436-340','Rua'),
(55379,'Niterói','Silveira da Mota','São Lourenço','24060-060','Rua'),
(55380,'Niterói','Silveira da Mota','São Lourenço','24060-048','Travessa'),
(55381,'Petrópolis','Silveira da Mota','Posse','25770-460','Estrada'),
(55382,'São Gonçalo','Silveira Franco','Rocha','24421-006','Rua'),
(55383,'São Gonçalo','Silveira Leal','Raul Veiga','24710-710','Rua'),
(55384,'Rio de Janeiro','Silveira Lobo','Cachambi','20780-310','Rua'),
(55385,'Duque de Caxias','Silveira Martins','Parque Lafaiete','25015-510','Avenida'),
(55386,'Queimados','Silveira Martins','Lagoinha','26361-130','Rua'),
(55387,'Rio de Janeiro','Silveira Martins','Flamengo','22221-000','Rua'),
(55388,'Cabo Frio','Silveira Martins','Jardim Esperança','28922-310','Rua'),
(55389,'São Gonçalo','Silveira Martins','Itauna','24475-020','Rua'),
(55390,'São João de Meriti','Silveira Martins','Coelho da Rocha','25540-500','Rua'),
(55391,'São João de Meriti','Silveira Menezes','Jardim Santo Antônio','25580-100','Rua'),
(55392,'São Gonçalo','Silveira Rabelo Lobo','Pacheco','24730-210','Rua'),
(55393,'Rio de Janeiro','Silveira Sampaio','Freguesia (Ilha do Governador)','21911-180','Rua'),
(55394,'Rio de Janeiro','Silveirânia','Senador Camará','21832-355','Rua'),
(55395,'Mesquita','Silvério','Centro','26550-080','Rua'),
(55396,'Nova Iguaçu','Silvério','Mesquita','26225-190','Rua'),
(55397,'Rio de Janeiro','Silvério','Guaratiba','23035-450','Avenida'),
(55398,'Rio de Janeiro','Silvério','Cascadura','21380-050','Rua'),
(55399,'Barra do Piraí','Silvério Augusto Rosa','Areal','27150-600','Travessa'),
(55400,'São Gonçalo','Silvério de Freitas','Boacu','24466-540','Rua'),
(55401,'Três Rios','Silvério de Macedo','Puriz','25808-140','Rua'),
(55402,'Três Rios','Silvério de Medeiros','Moura Brasil','25821-470','Rua'),
(55403,'Três Rios','Silvério José Afonso','Vila Isabel','25812-360','Travessa'),
(55404,'Petrópolis','Silvério Oreste Souza','Provisoria','25615-145','Servidão'),
(55405,'Teresópolis','Silvério Rodrigues Lima','Posse','25973-780','Rua'),
(55406,'Rio de Janeiro','Silves','Campo Grande','23073-130','Rua'),
(55407,'Rio de Janeiro','Silvestre','Santa Teresa','20241-440','Rua'),
(55408,'São João de Meriti','Silvestre','Jardim Botânico','25576-250','Rua'),
(55409,'São João de Meriti','Silvestre','Vilar dos Teles','25565-040','Rua'),
(55410,'Niterói','Silvestre Cabral','Fonseca','24130-265','Travessa'),
(55411,'Rio de Janeiro','Silvestre Filippi','Parque Anchieta','21635-430','Rua'),
(55412,'Teresópolis','Silvestre Pereira Soares','Artistas','25976-475','Rua'),
(55413,'Rio de Janeiro','Silvestre Pinheiro','Realengo','21755-310','Rua'),
(55414,'Rio de Janeiro','Silvestre Travassos','Anil','22765-225','Rua'),
(55415,'Nova Iguaçu','Sílvia','Vila Crista','26050-275','Rua'),
(55416,'Nova Iguaçu','Sílvia','Vila de Cava','26052-180','Rua'),
(55417,'Nova Iguaçu','Sílvia','Vila Iguacuana','26051-030','Rua'),
(55418,'Rio de Janeiro','Sílvia','Piedade','20740-180','Rua'),
(55419,'Rio de Janeiro','Sílvia','Gávea','22451-630','Travessa'),
(55420,'Belford Roxo','Sílvia','Vila Borgerth','26145-170','Rua'),
(55421,'São Gonçalo','Sílvia','Sete Pontes','24412-620','Travessa'),
(55422,'São Gonçalo','Sílvia Antunes','Sete Pontes','24412-540','Rua'),
(55423,'Nova Friburgo','Sílvia Costa','Conselheiro Paulino','28635-007','Travessa'),
(55424,'Japeri','Sílvia Moraes Costa','Nova Belém','26435-190','Rua'),
(55425,'Rio de Janeiro','Sílvia Renata','Santa Cruz','23555-066','Rua'),
(55426,'Rio de Janeiro','Sílvia Toledo','Santa Cruz','23555-067','Rua'),
(55427,'Rio de Janeiro','Silviano Brandão','Piedade','20756-040','Rua'),
(55428,'Rio de Janeiro','Silvinha Teles','Bangu','21875-270','Praça'),
(55429,'São João de Meriti','Silvinho','Vila São João','25570-168','Rua'),
(55430,'Nova Iguaçu','Silvino','Vila Anita','26022-332','Rua'),
(55431,'Nova Iguaçu','Silvino Azevedo','Jardim da Posse','26030-275','Rua'),
(55432,'Belford Roxo','Silvino de Azevedo','Nossa Senhora das Graças','26153-340','Rua'),
(55433,'Rio de Janeiro','Silvino de Oliveira','Santa Cruz','23560-550','Rua'),
(55434,'Nilópolis','Silvino Luís de Oliveira','Olinda','26545-290','Rua'),
(55435,'Nilópolis','Silvino Luís de Oliveira','Cabuis','26540-017','Travessa'),
(55436,'Barra do Piraí','Silvino Marques de Oliveira','Química','27120-380','Rua'),
(55437,'São João de Meriti','Silvino Martins','Centro','25525-740','Rua'),
(55438,'Rio de Janeiro','Silvino Montenegro','Gamboa','20220-550','Rua'),
(55439,'Barra do Piraí','Silvino Mota','Santana da Barra','27143-230','Rua'),
(55440,'Itaguaí','Silvino Pereira de Sousa','Fazenda Caxias','23835-500','Rua'),
(55441,'Niterói','Silvino Pinto','Sape','24315-600','Rua'),
(55442,'Petrópolis','Silvino Rodrigues dos Santos','Estrada da Saudade','25610-190','Rua'),
(55443,'Campos dos Goytacazes','Silvio Bastos Tavares','Parque São Caetano','28030-415','Estrada'),
(55444,'Rio de Janeiro','Sílvio Borges','Barra da Tijuca','22631-130','Rua'),
(55445,'Duque de Caxias','Sílvio Caldas','Parque Xerém','25245-790','Rua'),
(55446,'Rio de Janeiro','Sílvio Capanema','Lins de Vasconcelos','20715-460','Rua'),
(55447,'Campos dos Goytacazes','Sílvio Cardoso Tavares','Parque Vera Cruz','28060-195','Rua'),
(55448,'Nova Friburgo','Sílvio Carestiano','Sans Souci','28614-170','Rua'),
(55449,'Campos dos Goytacazes','Sílvio Codeco','Ururaí','28040-095','Rua'),
(55450,'São Gonçalo','Sílvio Correia','Tribobo','24750-580','Rua'),
(55451,'Rio de Janeiro','Sílvio Costa','Anchieta','21645-570','Rua'),
(55452,'Rio de Janeiro','Sílvio de Castilho','Santíssimo','23010-280','Rua'),
(55453,'Campos dos Goytacazes','Sílvio Ferraz','Parque Corrientes','28055-140','Rua'),
(55454,'Rio de Janeiro','Sílvio Fontes','Senador Camará','21833-070','Rua'),
(55455,'Campos dos Goytacazes','Sílvio Fontoura','Parque João Maria','28027-370','Rua'),
(55456,'Nova Iguaçu','Sílvio Freitas','Jardim Nova Era','26272-080','Rua'),
(55457,'Macaé','Sílvio Frotarez Malheiros Chaloub','Granja dos Cavaleiros','27930-740','Avenida'),
(55458,'Itaguaí','Silvio Germiniano','Vila Ibirapitanga','23812-265','Avenida'),
(55459,'Barra do Piraí','Sílvio Gomes dos Santos','Centro','27123-330','Servidão'),
(55460,'São Gonçalo','Sílvio Gonçalves Dacal','Santa Isabel','24737-535','Rua'),
(55461,'São João de Meriti','Sílvio Goulart','Parque Analândia','25585-780','Rua'),
(55462,'Petrópolis','Sílvio José Karl','Alto da Serra','25625-026','Servidão'),
(55463,'Rio de Janeiro','Sílvio Leitão','Campo Grande','23040-600','Rua'),
(55464,'São João de Meriti','Sílvio Magnane','Jardim José Bonifácio','25515-440','Rua'),
(55465,'Nova Iguaçu','Sílvio Marques','Vila Marpiza','26262-430','Rua'),
(55466,'Rio de Janeiro','Sílvio Moraes','Vidigal','22452-660','Rua'),
(55467,'Rio de Janeiro','Sílvio Moutinho','Guaratiba','23028-180','Avenida'),
(55468,'São Gonçalo','Sílvio Noronha','Santa Isabel','24735-070','Rua'),
(55469,'Rio de Janeiro','Sílvio Perdigão','Realengo','21770-300','Rua'),
(55470,'Niterói','Sílvio Picanco','São Francisco','24360-025','Avenida'),
(55471,'Niterói','Sílvio Picanco','São Francisco','24360-030','Avenida'),
(55472,'Niterói','Sílvio Picanco','Jurujuba','24370-005','Avenida'),
(55473,'Petrópolis','Sílvio Pimentel Franca','Estrada da Saudade','25716-022','Rua'),
(55474,'São Gonçalo','Sílvio Rabelo','Piao','24450-070','Rua'),
(55475,'Nova Friburgo','Sílvio Rangel','Centro','28610-320','Rua'),
(55476,'Belford Roxo','Sílvio Rocha','Vila Dagmar','26130-210','Rua'),
(55477,'Queimados','Sílvio Rodrigues','Santa Rosa','26379-070','Rua'),
(55478,'Nova Iguaçu','Sílvio Romero','Jardim Continental','26225-440','Rua'),
(55479,'Nova Iguaçu','Sílvio Romero','Botafogo','26041-380','Rua'),
(55480,'Nova Iguaçu','Sílvio Romero','Posse','26020-130','Rua'),
(55481,'Rio de Janeiro','Sílvio Romero','Santa Teresa','20230-100','Rua'),
(55482,'Rio de Janeiro','Sílvio Romero','Rocha Miranda','21511-570','Rua'),
(55483,'São Gonçalo','Sílvio Romero','Alcantara','24710-785','Rua'),
(55484,'São João de Meriti','Sílvio Romero','Vilar dos Teles','25560-261','Rua'),
(55485,'Teresópolis','Sílvio Romero','Golfe','25966-170','Rua'),
(55486,'Nova Friburgo','Sílvio Schuemck','Serraville','28614-100','Rua'),
(55487,'Mesquita','Silvio Soares','Santa Terezinha','26554-090','Rua'),
(55488,'Nova Iguaçu','Sílvio Soares','Mesquita','26245-230','Rua'),
(55489,'Rio de Janeiro','Sílvio Terra','Barros Filho','21665-300','Rua'),
(55490,'Rio de Janeiro','Sílvio Tibiriçá','Turiaçu','21540-200','Rua'),
(55491,'São Gonçalo','Sílvio Vale','Gradim','24430-660','Rua'),
(55492,'Queimados','Sílvio Weiksman','Flesmam','26327-240','Rua'),
(55493,'Japeri','Simão','Vilar Grande','26495-390','Rua'),
(55494,'Japeri','Simão','Nova Belém','26435-120','Rua'),
(55495,'São Gonçalo','Simão','Barro Vermelho','24415-500','Travessa'),
(55496,'Mesquita','Simão Bolivar','Rocha Sobrinho','26574-200','Rua'),
(55497,'Queimados','Simão Bolivar','Vila São Michel','26365-250','Rua'),
(55498,'Nova Iguaçu','Simão Bolivar','Jardim da Posse','26020-107','Travessa'),
(55499,'Nova Iguaçu','Simão Bolivar','Vila Humaita','26232-330','Rua'),
(55500,'Rio de Janeiro','Simão Cristino','Bangu','21810-260','Rua'),
(55501,'Rio de Janeiro','Simão Cury','Campo Grande','23016-590','Rua'),
(55502,'São Gonçalo','Simão Custódio','Centro','24445-020','Rua'),
(55503,'Resende','Simão da Cunha','Centro','27511-060','Rua'),
(55504,'Rio de Janeiro','Simão da Cunha','Magalhães Bastos','21750-110','Rua'),
(55505,'Volta Redonda','Simão da Cunha Gago','Aterrado','27213-170','Rua'),
(55506,'Rio de Janeiro','Simão de Vasconcelos','Penha Circular','21210-330','Rua'),
(55507,'São João de Meriti','Simão Demétrio','Centro','25525-100','Rua'),
(55508,'São Gonçalo','Simão Dias','Almerinda','24740-360','Rua'),
(55509,'São Gonçalo','Simão Galliane','Jardim Catarina','24716-350','Rua'),
(55510,'Petrópolis','Simão Kalled Kimaid','Itaipava','25740-020','Rua'),
(55511,'São Gonçalo','Simão Lima','Mutua','24460-190','Rua'),
(55512,'Rio de Janeiro','Simão Lobo','Campo Grande','23090-610','Rua'),
(55513,'Rio de Janeiro','Simão Lobo','Campo Grande','23090-590','Caminho'),
(55514,'Campos dos Goytacazes','Simão Mansur','Vila da Rainha','28016-480','Rua'),
(55515,'Rio de Janeiro','Simão Pereira de Sá','Santíssimo','23010-355','Rua'),
(55516,'Rio de Janeiro','Simão Santos','São Cristóvão','20930-360','Rua'),
(55517,'Mesquita','Simara','Jacutinga','26562-240','Rua'),
(55518,'Nova Iguaçu','Simara','Vila Tres Corações','26035-330','Rua'),
(55519,'Campos dos Goytacazes','Simaringa','Parque Corrientes','28055-265','Travessa'),
(55520,'Queimados','Simas','Cacuia','26397-320','Travessa'),
(55521,'Rio de Janeiro','Simas','Encantado','20745-030','Rua'),
(55522,'Rio de Janeiro','Simeão','Cidade de Deus','22773-160','Rua'),
(55523,'Rio de Janeiro','Simeão de Nazaré','Magalhães Bastos','21750-100','Rua'),
(55524,'Rio de Janeiro','Simeão Fernandes','Senador Vasconcelos','23013-690','Rua'),
(55525,'Campos dos Goytacazes','Simeão Scheremeth','Parque Aurora','28026-190','Rua'),
(55526,'São Gonçalo','Simões','Barro Vermelho','24415-505','Travessa'),
(55527,'São Gonçalo','Simões','Ze Garoto','24440-145','Avenida'),
(55528,'Rio de Janeiro','Simões Correia','Bento Ribeiro','21331-005','Rua'),
(55529,'Rio de Janeiro','Simões da Mota','Turiaçu','21540-100','Rua'),
(55530,'Duque de Caxias','Simões de Souza','Parque Virgínia','25223-525','Rua'),
(55531,'Duque de Caxias','Simões Dias','Vila Maria Helena','25251-330','Rua'),
(55532,'São Gonçalo','Simões Dias','Almerinda','24742-090','Rua'),
(55533,'São Gonçalo','Simões Júnior','Jardim Catarina','24716-170','Rua'),
(55534,'Japeri','Simões Lopes','Jardim Normandia','26480-190','Rua'),
(55535,'São Gonçalo','Simões Lópes','Gradim','24430-705','Rua'),
(55536,'Petrópolis','Simon Bolivar','ValParaíso','25655-213','Rua'),
(55537,'São João de Meriti','Simone','Vila São João','25570-205','Travessa'),
(55538,'São Gonçalo','Simone','Amendoeira','24746-790','Rua'),
(55539,'Rio de Janeiro','Simonesia','Paciência','23585-220','Rua'),
(55540,'Macaé','Simonides de Souza Vieira','Parque Aeroporto','27953-120','Rua'),
(55541,'Niterói','Simonn Bolivar','Camboinhas','24358-710','Rua'),
(55542,'Nova Iguaçu','Simpatia','São Jorge','26276-300','Rua'),
(55543,'Volta Redonda','Simpatia','Morro da Conquista','27214-315','Servidão'),
(55544,'Queimados','Simplicidade','Civilização','26343-260','Rua'),
(55545,'Mesquita','Simplicio','Centro','26551-228','Rua'),
(55546,'Nova Iguaçu','Simplicio','Mesquita','26235-470','Rua'),
(55547,'São Gonçalo','Simplicio da Veiga','Pacheco','24732-090','Rua'),
(55548,'Rio de Janeiro','Simplicio de Sá','Freguesia (Jacarepaguá)','22745-090','Rua'),
(55549,'Rio de Janeiro','Sinatra','Sepetiba','23545-296','Travessa'),
(55550,'Japeri','Sincora','Parque Mucaja','26423-120','Rua'),
(55551,'Rio de Janeiro','Sincora','Lins de Vasconcelos','20725-140','Rua'),
(55552,'Teresópolis','Sincora','Agriões','25963-003','Rua'),
(55553,'Nova Friburgo','Sinder','Loteamento Sitio Jacina','28605-330','Rua'),
(55554,'São Gonçalo','Sineida Barros','São Miguel','24445-730','Rua'),
(55555,'Belford Roxo','Sinésio Ribeiro','Parque União','26175-180','Rua'),
(55556,'Nova Friburgo','Sinésio Rocha','Parque Maria Teresa','28634-120','Rua'),
(55557,'Nova Iguaçu','Sinhá Reis','Cerâmica','26030-125','Rua'),
(55558,'Rio de Janeiro','Sinho','Lins de Vasconcelos','20715-400','Rua'),
(55559,'Rio de Janeiro','Sinimbu','São Cristóvão','20911-480','Vila'),
(55560,'Rio de Janeiro','Sinimbu','São Cristóvão','20910-180','Rua'),
(55561,'Nova Iguaçu','Sinuosa','Parque Horizonte','26285-080','Rua'),
(55562,'Duque de Caxias','Sion','Jardim Maricen','25041-220','Rua'),
(55563,'Duque de Caxias','Sion','Parque Fluminense','25041-270','Rua'),
(55564,'Belford Roxo','Sion','Malhapão','26187-555','Rua'),
(55565,'Belford Roxo','Sion','Malhapão','26187-550','Travessa'),
(55566,'Teresópolis','Siqueira','Granja Guarani','25960-525','Servidão'),
(55567,'Niterói','Siqueira Campos','Santa Rosa','24240-460','Rua'),
(55568,'Rio de Janeiro','Siqueira Campos','Copacabana','22031-070','Rua'),
(55569,'Belford Roxo','Siqueira Campos','Vila Heliopolis','26125-280','Rua'),
(55570,'Campos dos Goytacazes','Siqueira Campos','Centro','28010-015','Rua'),
(55571,'Barra Mansa','Siqueira Campos','Saudade','27313-000','Avenida'),
(55572,'Barra do Piraí','Siqueira Campos','Centro','27123-200','Rua'),
(55573,'Volta Redonda','Siqueira Campos','Água Limpa','27250-520','Rua'),
(55574,'São João de Meriti','Siqueira Campos','Engenheiro Belford','25520-831','Beco'),
(55575,'São Gonçalo','Siqueira Campos','Barro Vermelho','24412-240','Rua'),
(55576,'Campos dos Goytacazes','Siqueira e Silva','Centro','28013-540','Travessa'),
(55577,'Campos dos Goytacazes','Siqueira e Silva','Centro','28013-013','Rua'),
(55578,'Rio de Janeiro','Siracusa','Irajá','21361-460','Rua'),
(55579,'Nova Iguaçu','Sirena Leite','Jardim Canaan','26263-330','Rua'),
(55580,'Cabo Frio','Siri','Peró','28923-220','Rua'),
(55581,'Rio de Janeiro','Siria','Penha Circular','21221-230','Rua'),
(55582,'São João de Meriti','Siria','Jardim Metrópole','25575-101','Rua'),
(55583,'Japeri','Sirici','Parque Santo Antônio','26463-350','Rua'),
(55584,'Rio de Janeiro','Sirici','Marechal Hermes','21555-360','Rua'),
(55585,'Nova Iguaçu','Siriema','Mesquita','26250-263','Rua'),
(55586,'Rio de Janeiro','Siriema','Ramos','21040-090','Rua'),
(55587,'Rio de Janeiro','Siriema','Inhoaíba','23064-650','Rua'),
(55588,'Nilópolis','Sírio Valadão','Chatuba','26521-451','Travessa'),
(55589,'Belford Roxo','Sirius','Jardim das Estrelas','26163-030','Rua'),
(55590,'São João de Meriti','Sirleia','Éden','25535-220','Travessa'),
(55591,'Rio de Janeiro','Sisley','Del Castilho','20771-380','Rua'),
(55592,'Rio de Janeiro','Sitia','Bangu','21862-080','Rua'),
(55593,'Rio de Janeiro','Sitim','Cidade de Deus','22773-519','Travessa'),
(55594,'Três Rios','Sitio Boa Esperança','Moura Brasil','25821-610','Rua'),
(55595,'São Gonçalo','Sitio Boa Vista','Sacramento','24738-720','Loteamento'),
(55596,'São Gonçalo','Sitio da Figueira','Maria Paula','24750-265','Loteamento'),
(55597,'Niterói','Sítio de Ferro','Badu','24320-620','Rua'),
(55598,'Volta Redonda','Sitio Delgado','Vila Rica','27240-060','Rua'),
(55599,'Queimados','Sitio do Vizinho','Queimados','26379-180','Estrada'),
(55600,'Itaguaí','Sítio Furnas','Itimirim','23826-120','Rua'),
(55601,'Barra do Piraí','Sitio Nossa Senhora da Porta','Coimbra','27115-210','Estrada'),
(55602,'Rio de Janeiro','Sitio Nove','Cosmos','23058-490','Caminho'),
(55603,'Rio de Janeiro','Sitio Novo','Realengo','21760-300','Rua'),
(55604,'São Gonçalo','Sitio Pião','Piao','24450-015','Loteamento'),
(55605,'Niterói','Sítio Santo Antônio','Itaipu','24350-005','Loteamento'),
(55606,'Barra do Piraí','Sitio São Sebastião','Coimbra','27115-220','Estrada'),
(55607,'Barra Mansa','Sitio Sobral','Loteamento São Sebastião','27337-060','Rua'),
(55608,'Niterói','Sítio Tiririca','Itaipu','24340-180','Loteamento'),
(55609,'Teresópolis','Sitio Vitória','Parque do Imbui','25970-820','Rua'),
(55610,'Nova Iguaçu','Sitios','Mesquita','26245-220','Rua'),
(55611,'Rio de Janeiro','Siupe','Realengo','21710-160','Rua'),
(55612,'Barra do Piraí','Sizenando Barbosa Leite','Nossa Senhora de Santana','27110-520','Praça'),
(55613,'Rio de Janeiro','Sizenando Bastos','Paciência','23585-090','Rua'),
(55614,'Rio de Janeiro','Sizenando Nabuco','Manguinhos','21041-250','Rua'),
(55615,'São Gonçalo','Sizinando Rodrigues da Silveira','Engenho Pequeno','24417-190','Rua'),
(55616,'Teresópolis','Sloper','Alto','25961-271','Rua'),
(55617,'Teresópolis','Sloper','Alto','25959-311','Rua'),
(55618,'Teresópolis','Sloper','Alto','25959-312','Rua'),
(55619,'Teresópolis','Sloper','Alto','25961-272','Rua'),
(55620,'Rio de Janeiro','Smirna','Bangu','21852-080','Travessa'),
(55621,'Rio de Janeiro','Smith de Vasconcelos','Cosme Velho','22241-160','Rua'),
(55622,'Duque de Caxias','Soa José','Parque Centenário','25030-350','Rua'),
(55623,'Niterói','Soares','Centro','24030-130','Avenida'),
(55624,'Petrópolis','Soares','Quarteirão Ingelhein','25675-260','Vila'),
(55625,'Queimados','Soares','Santa Rosa','26379-060','Rua'),
(55626,'Nova Iguaçu','Soares','Joana D''Arc','26255-110','Travessa'),
(55627,'Queimados','Soares','São Manuel','26320-100','Rua'),
(55628,'Rio de Janeiro','Soares','Méier','20780-070','Rua'),
(55629,'São Gonçalo','Soares','Patronato','24435-190','Travessa'),
(55630,'Volta Redonda','Soares','Santo Agostinho','27210-745','Servidão'),
(55631,'Volta Redonda','Soares','Santo Agostinho','27210-585','Servidão'),
(55632,'Rio de Janeiro','Soares Cabral','Laranjeiras','22240-070','Rua'),
(55633,'Rio de Janeiro','Soares Caldeira','Madureira','21351-080','Rua'),
(55634,'Nova Iguaçu','Soares Castro','Parque Ulisses','26010-820','Rua'),
(55635,'Mesquita','Soares Couto','Santa Terezinha','26554-220','Rua'),
(55636,'Rio de Janeiro','Soares da Costa','Tijuca','20520-100','Rua'),
(55637,'Petrópolis','Soares da Silva','Vila Militar','25660-047','Vila'),
(55638,'Duque de Caxias','Soares D''Andréia','Vila Rosário','25040-130','Rua'),
(55639,'Volta Redonda','Soares de Abreu','Água Limpa','27250-546','Rua'),
(55640,'Niterói','Soares de Azevedo','Baldeador','24141-050','Rua'),
(55641,'Rio de Janeiro','Soares de Azevedo','Maria da Graça','20785-510','Travessa'),
(55642,'Niterói','Soares de Miranda','Fonseca','24120-307','Rua'),
(55643,'Niterói','Soares de Pinho','Camboinhas','24358-750','Rua'),
(55644,'Duque de Caxias','Soares de Souza','Jardim Olavo Bilac','25035-676','Rua'),
(55645,'São Gonçalo','Soares dos Santos','Jardim Catarina','24716-720','Rua'),
(55646,'Barra do Piraí','Soares Ferreira','Centro','27123-390','Avenida'),
(55647,'Japeri','Soares Filho','Vila Planetaria','26440-110','Rua'),
(55648,'São João de Meriti','Soares Filho','Engenheiro Belford','25520-350','Rua'),
(55649,'Duque de Caxias','Soares Lisboa','Chácaras Rio-Petrópolis','25243-360','Rua'),
(55650,'São Gonçalo','Soares Lisboa','Jardim Catarina','24716-060','Rua'),
(55651,'Rio de Janeiro','Soares Meireles','Pilares','20760-692','Rua'),
(55652,'Rio de Janeiro','Soares Meireles','Pilares','20760-691','Rua'),
(55653,'Rio de Janeiro','Soares Meireles','Pilares','20750-111','Rua'),
(55654,'Rio de Janeiro','Soares Meireles','Pilares','20750-112','Rua'),
(55655,'Rio de Janeiro','Soares Pereira','Água Santa','20745-210','Travessa'),
(55656,'Mesquita','Soares Seco','Rocha Sobrinho','26574-210','Rua'),
(55657,'Nova Iguaçu','Soares Seco','Vila Humaita','26232-460','Rua'),
(55658,'Rio de Janeiro','Soares Tavares','Ramos','21031-310','Rua'),
(55659,'Teresópolis','Soares Teixeira','Pecegueiros','25980-160','Rua'),
(55660,'Rio de Janeiro','Sobradinho','Santa Teresa','20251-300','Rua'),
(55661,'Rio de Janeiro','Sobragi','Tauá','21920-150','Rua'),
(55662,'Rio de Janeiro','Sobral','Anil','22753-708','Rua'),
(55663,'Rio de Janeiro','Sobral','Méier','20780-090','Rua'),
(55664,'Queimados','Sobral de Campos','Austin','26337-490','Rua'),
(55665,'São Gonçalo','Sobral do Campo','Itauna','24474-695','Rua'),
(55666,'Rio de Janeiro','Sobrália','Brás de Pina','21215-530','Rua'),
(55667,'Rio de Janeiro','sobre Ireneu Faiva','Santa Cruz','23565-310','Rua'),
(55668,'Rio de Janeiro','Sobreiro','Senador Camará','21833-100','Rua'),
(55669,'São João de Meriti','Sobreiro','Vila Saudade','25575-520','Rua'),
(55670,'Rio de Janeiro','Social','Caju','20931-290','Rua'),
(55671,'Belford Roxo','Sociedade','Jardim das Acácias','26140-075','Rua'),
(55672,'Nova Iguaçu','Socorro','Mesquita','26245-241','Rua'),
(55673,'Rio de Janeiro','SocrAtés Bittencourt','Engenho da Rainha','20765-440','Rua'),
(55674,'Duque de Caxias','Sodré','Parque Beira Mar','25085-510','Beco'),
(55675,'Rio de Janeiro','Sodré','Alto da Boa Vista','20535-380','Rua'),
(55676,'Volta Redonda','Sodré','Vale Verde','27278-510','Rua'),
(55677,'Rio de Janeiro','Sodré da Gama','Colégio','21371-520','Rua'),
(55678,'Rio de Janeiro','Sodrelândia','Irajá','21231-040','Rua'),
(55679,'Rio de Janeiro','Sodrelia','Realengo','21710-130','Rua'),
(55680,'Japeri','Sofia','Vila Central','26433-120','Rua'),
(55681,'Nilópolis','Sofia','Centro','26525-510','Rua'),
(55682,'Nova Iguaçu','Sofia','Morro Agudo','26262-460','Rua'),
(55683,'Rio de Janeiro','Sofia','Padre Miguel','21875-100','Rua'),
(55684,'Rio de Janeiro','Sofia Azevedo','Bonsucesso','21044-735','Rua'),
(55685,'Rio de Janeiro','Sofia Barreto','Dumas','23550-700','Rua'),
(55686,'Rio de Janeiro','Sofia Moreira','Cosmos','23060-490','Rua'),
(55687,'Belford Roxo','Sofocles','Parque Colonial','26180-120','Rua'),
(55688,'Queimados','Sogerim','Austin','26333-030','Rua'),
(55689,'Nova Iguaçu','Sol','Jardim Iguaçu','26282-370','Rua'),
(55690,'Rio de Janeiro','Sol','Recreio dos Bandeirantes','22795-446','Rua'),
(55691,'Rio de Janeiro','Sol Maior','São Conrado','22610-330','Rua'),
(55692,'Nova Iguaçu','Sol Nascente','Monte Castelo','26041-225','Rua'),
(55693,'São Gonçalo','Sol Nascente','Porto do Rosa','24471-220','Rua'),
(55694,'Três Rios','Sol Nascente','Monte Castelo','25810-170','Avenida'),
(55695,'Rio de Janeiro','Solandra','Brás de Pina','21211-130','Rua'),
(55696,'Rio de Janeiro','Solânea','Campo Grande','23090-180','Rua'),
(55697,'Duque de Caxias','Solange','Jardim Leal','25035-575','Rua'),
(55698,'Mesquita','Solange Aguiar','Jacutinga','26562-320','Rua'),
(55699,'Japeri','Solange Alves Branco','Parque São Benedito','26480-270','Rua'),
(55700,'Itaguaí','Solange Barros de Sousa','Fazenda Caxias','23835-510','Rua'),
(55701,'Rio de Janeiro','Solano da Cunha','Jardim Guanabara','21941-120','Rua'),
(55702,'Nova Iguaçu','Solar','Vila Santa Teresinha de Jesus','26021-390','Praça'),
(55703,'Teresópolis','Solar da Paz','Albuquerque','25977-180','Rua'),
(55704,'São Gonçalo','Solar Graziele','Pacheco','24736-716','Conjunto'),
(55705,'Belford Roxo','Solari Alegro','Vila Santo Antônio','26167-640','Rua'),
(55706,'Queimados','Soldado','Rodoviario','26330-210','Rua'),
(55707,'Rio de Janeiro','Soldado Abel Mendanha','Guaratiba','23025-340','Rua'),
(55708,'Rio de Janeiro','Soldado Abílio dos Passos','Pedra de Guaratiba','23025-245','Rua'),
(55709,'Rio de Janeiro','Soldado Abílio Fernandes','Guaratiba','23025-350','Rua'),
(55710,'Rio de Janeiro','Soldado Adão Wojcik','Pedra de Guaratiba','23025-250','Rua'),
(55711,'Rio de Janeiro','Soldado Adelino Cândido de Oliveira','Olaria','21073-330','Travessa'),
(55712,'Rio de Janeiro','Soldado Adelmir dos Santos','Pavuna','21650-390','Rua'),
(55713,'Rio de Janeiro','Soldado Alcebíades Cunha','Campo Grande','23095-130','Rua'),
(55714,'Rio de Janeiro','Soldado Aldemar Ferrugem','Campo Grande','23080-750','Rua'),
(55715,'Rio de Janeiro','Soldado Almandio Goering','Pedra de Guaratiba','23025-200','Rua'),
(55716,'Rio de Janeiro','Soldado Álvaro de Sousa Pereira','Anil','22765-390','Rua'),
(55717,'Rio de Janeiro','Soldado Amarildo de Queiroz','Campo Grande','23095-120','Rua'),
(55718,'Rio de Janeiro','Soldado Amaro Dias','Vila Militar','21615-575','Rua'),
(55719,'Rio de Janeiro','Soldado Américo Desambiago','Campo Grande','23017-465','Rua'),
(55720,'Rio de Janeiro','Soldado André Ribeiro','Cascadura','21380-040','Rua'),
(55721,'Rio de Janeiro','Soldado Anelio da Luz','Pedra de Guaratiba','23025-210','Rua'),
(55722,'Rio de Janeiro','Soldado Anfilofio Lessa','Vila Militar','21615-070','Rua'),
(55723,'Rio de Janeiro','Soldado Antônio da Silveira','Campo Grande','23017-454','Rua'),
(55724,'Rio de Janeiro','Soldado Antônio da Silveira','Rio da Prata','23017-453','Beco'),
(55725,'Rio de Janeiro','Soldado Antônio de Morais','Vila Militar','21615-590','Travessa'),
(55726,'Rio de Janeiro','Soldado Antônio de Oliveira','Inhoaíba','23073-700','Rua'),
(55727,'Rio de Janeiro','Soldado Antônio de Paula','Guaratiba','23025-220','Rua'),
(55728,'Rio de Janeiro','Soldado Antônio de Souza Filho','Pavuna','21650-400','Rua'),
(55729,'Rio de Janeiro','Soldado Antônio Martins','Barra da Tijuca','22640-300','Rua'),
(55730,'Rio de Janeiro','Soldado Antônio Vieira','Vila Militar','21615-030','Rua'),
(55731,'Rio de Janeiro','Soldado Aquiles Brasil','Pedra de Guaratiba','23025-260','Rua'),
(55732,'Rio de Janeiro','Soldado Ari Azevedo','Campo Grande','23080-230','Rua'),
(55733,'Rio de Janeiro','Soldado Arlindo da Silva','Guaratiba','23025-310','Rua'),
(55734,'Rio de Janeiro','Soldado Arlindo Santos','Vila Militar','21615-090','Rua'),
(55735,'Rio de Janeiro','Soldado Arlindo Sardanha','Guaratiba','23025-230','Rua'),
(55736,'Rio de Janeiro','Soldado Arnoldo Paulino','Taquara','22715-060','Rua'),
(55737,'Rio de Janeiro','Soldado Artur Strarch','Paciência','23066-100','Rua'),
(55738,'Rio de Janeiro','Soldado Atualpa Leite Filho','Campo Grande','23080-240','Rua'),
(55739,'Rio de Janeiro','Soldado Basílio de Oliveira','Campo Grande','23073-220','Rua'),
(55740,'Rio de Janeiro','Soldado Belmiro Silva','Senador Camará','21842-460','Rua'),
(55741,'Rio de Janeiro','Soldado Benedito da Silva','Campo Grande','23080-760','Rua'),
(55742,'Rio de Janeiro','Soldado Benedito dos Santos','Inhoaíba','23063-280','Rua'),
(55743,'Rio de Janeiro','Soldado Bento de Abreu','Barra da Tijuca','22640-290','Rua'),
(55744,'Rio de Janeiro','Soldado Berli Vieira','Campo Grande','23042-420','Rua'),
(55745,'Rio de Janeiro','Soldado Bernardino da Silva','Vila Kosmos','21210-020','Rua'),
(55746,'Rio de Janeiro','Soldado Bruno Estrifica','Curicica','22780-600','Rua'),
(55747,'Petrópolis','Soldado Cantur','Bingen','25660-314','Rua'),
(55748,'Rio de Janeiro','Soldado Celso Lima','Campo Grande','23042-400','Rua'),
(55749,'Barra Mansa','Soldado Charles Fabiano','Vila Nova','27321-650','Rua'),
(55750,'Rio de Janeiro','Soldado Claudovino dos Santos','Padre Miguel','21715-470','Rua'),
(55751,'Rio de Janeiro','Soldado Clito de Araújo','Paciência','23066-120','Rua'),
(55752,'Rio de Janeiro','Soldado Clóvis da Silva','Guadalupe','21670-460','Rua'),
(55753,'Rio de Janeiro','Soldado Clóvis de Castro','Senador Camará','21842-450','Rua'),
(55754,'Rio de Janeiro','Soldado Constantino Maroqui','Pedra de Guaratiba','23025-170','Rua'),
(55755,'Rio de Janeiro','Soldado Cosme dos Santos','Inhaúma','20760-590','Praça'),
(55756,'Rio de Janeiro','Soldado Cosme Líra','Bangu','21842-470','Rua'),
(55757,'Rio de Janeiro','Soldado Cristóvão Garcia','Inhoaíba','23073-690','Rua'),
(55758,'Duque de Caxias','Soldado Damasio','Centro','25011-410','Rua'),
(55759,'Rio de Janeiro','Soldado Damasio Gomes','Curicica','22780-610','Rua'),
(55760,'Rio de Janeiro','Soldado Deniz de Matos','Campo Grande','23095-100','Rua'),
(55761,'Rio de Janeiro','Soldado Diogo Martins','Taquara','22710-235','Rua'),
(55762,'Rio de Janeiro','Soldado Dirceu de Almeida','Pechincha','22770-120','Rua'),
(55763,'Rio de Janeiro','Soldado Durvalino Espírito Santo','Campo Grande','23042-440','Rua'),
(55764,'Rio de Janeiro','Soldado Eiduarte Pontes','Anchieta','21645-580','Rua'),
(55765,'Rio de Janeiro','Soldado Eliaquim Batista','Campo Grande','23042-450','Rua'),
(55766,'Rio de Janeiro','Soldado Elías de Sousa','Paciência','23066-010','Rua'),
(55767,'Rio de Janeiro','Soldado Elías dos Santos','Irajá','21220-680','Rua'),
(55768,'Rio de Janeiro','Soldado Elídio Martins','Campo Grande','23080-260','Rua'),
(55769,'Rio de Janeiro','Soldado Eliseu Hipólito','Guaratiba','23025-110','Rua'),
(55770,'Rio de Janeiro','Soldado Ernesto Chagas','Campo Grande','23042-460','Rua'),
(55771,'Rio de Janeiro','Soldado Estanislau Wojick','Guaratiba','23025-130','Rua'),
(55772,'Rio de Janeiro','Soldado Eugênio da Silva','Taquara','22713-006','Rua'),
(55773,'Rio de Janeiro','Soldado Eugênio Pereira','Paciência','23066-160','Rua'),
(55774,'Rio de Janeiro','Soldado Eurípedes de Lima','Guaratiba','23025-430','Rua'),
(55775,'Rio de Janeiro','Soldado Evilasio de Assis','Pavuna','21650-410','Rua'),
(55776,'Rio de Janeiro','Soldado Felisbino dos Santos','Paciência','23066-060','Rua'),
(55777,'Volta Redonda','Soldado Francisco Alves Rocha','Morro da Conquista','27211-160','Rua'),
(55778,'Rio de Janeiro','Soldado Francisco de Azevedo','Inhoaíba','23063-175','Rua'),
(55779,'Rio de Janeiro','Soldado Francisco de Souza','Pechincha','22770-155','Rua'),
(55780,'Rio de Janeiro','Soldado Francisco dos Santos','Campo Grande','23042-090','Rua'),
(55781,'Resende','Soldado Francisco Gomes','Guararapes','27533-230','Rua'),
(55782,'Rio de Janeiro','Soldado Francisco Malafáia','Campo Grande','23042-470','Rua'),
(55783,'Rio de Janeiro','Soldado Francisco Rios','Paciência','23066-140','Rua'),
(55784,'Rio de Janeiro','Soldado Francisco Savastana','Campo Grande','23075-190','Rua'),
(55785,'Rio de Janeiro','Soldado Francisco Tamborim','Pedra de Guaratiba','23025-190','Rua'),
(55786,'Rio de Janeiro','Soldado Francisco Vitoriano','Inhoaíba','23073-680','Praça'),
(55787,'Rio de Janeiro','Soldado Frederico Bressan','Paciência','23066-020','Rua'),
(55788,'Rio de Janeiro','Soldado Gama Lópes','Campo Grande','23042-360','Rua'),
(55789,'Rio de Janeiro','Soldado Genaro Pedro Lima','Anil','22765-280','Rua'),
(55790,'Rio de Janeiro','Soldado Genésio Correia','Taquara','22770-440','Rua'),
(55791,'Rio de Janeiro','Soldado Geraldo da Cruz','Barra da Tijuca','22620-230','Praça'),
(55792,'Rio de Janeiro','Soldado Geraldo de Resende','Parada de Lucas','21250-690','Rua'),
(55793,'Rio de Janeiro','Soldado Geraldo de Sousa','Freguesia (Jacarepaguá)','22765-030','Rua'),
(55794,'Rio de Janeiro','Soldado Geraldo dos Santos','Cosmos','23063-180','Rua'),
(55795,'Rio de Janeiro','Soldado Geraldo Elías','Irajá','21230-390','Rua'),
(55796,'Rio de Janeiro','Soldado Geraldo Santana','Pavuna','21650-420','Rua'),
(55797,'Rio de Janeiro','Soldado Gerhardt Holtz','Campo Grande','23080-690','Rua'),
(55798,'Rio de Janeiro','Soldado Gildo Pereira Líra','Inhoaíba','23063-160','Rua'),
(55799,'Rio de Janeiro','Soldado Hamilton Silva e Costa','Paciência','23580-270','Rua'),
(55800,'Rio de Janeiro','Soldado Heleno Ramos','Campo Grande','23042-480','Rua'),
(55801,'Petrópolis','Soldado Hercílio Tardeli','Bingen','25660-120','Rua'),
(55802,'Rio de Janeiro','Soldado Hilário Zanesco','Taquara','22770-450','Rua'),
(55803,'Rio de Janeiro','Soldado Hivil Miliato','Campo Grande','23042-430','Rua'),
(55804,'Rio de Janeiro','Soldado Humberto Nogueira','Taquara','22715-590','Rua'),
(55805,'Rio de Janeiro','Soldado Humberto Nogueira','Pedra de Guaratiba','23025-090','Rua'),
(55806,'Rio de Janeiro','Soldado Isidoro Matoso','Campo Grande','23085-780','Rua'),
(55807,'São João de Meriti','Soldado Ivan Ferreira da Silva','Centro','25515-111','Rua'),
(55808,'Rio de Janeiro','Soldado Ivo de Oliveira','Vila Kosmos','21210-010','Rua'),
(55809,'Rio de Janeiro','Soldado Jacinto Costa','Campo Grande','23042-390','Rua'),
(55810,'Rio de Janeiro','Soldado Jair Tavares','Paciência','23066-030','Rua'),
(55811,'Rio de Janeiro','Soldado João Alves','Freguesia (Jacarepaguá)','22765-040','Rua'),
(55812,'Rio de Janeiro','Soldado João Carmo','Anchieta','21645-590','Rua'),
(55813,'Rio de Janeiro','Soldado João da Silva','Taquara','22770-460','Rua'),
(55814,'Rio de Janeiro','Soldado João de Deus Araújo','Anil','22765-380','Rua'),
(55815,'Rio de Janeiro','Soldado João do Nascimento','Pechincha','22743-240','Rua'),
(55816,'Rio de Janeiro','Soldado João dos Reis','Irajá','21230-410','Rua'),
(55817,'Rio de Janeiro','Soldado João Franco','Anchieta','21655-640','Rua'),
(55818,'Rio de Janeiro','Soldado João Maria Marques','Paciência','23580-280','Rua'),
(55819,'Rio de Janeiro','Soldado João Peçanha','Campo Grande','23042-385','Rua'),
(55820,'Rio de Janeiro','Soldado João Pimentel','Campo Grande','23042-490','Rua'),
(55821,'Rio de Janeiro','Soldado João Rechocoski','Guaratiba','23025-140','Rua'),
(55822,'Rio de Janeiro','Soldado João Rotelo','Paciência','23066-090','Rua'),
(55823,'Rio de Janeiro','Soldado Joaquim Borges','Paciência','23066-045','Rua'),
(55824,'Rio de Janeiro','Soldado Joaquim de Líra','Pechincha','22743-270','Rua'),
(55825,'Rio de Janeiro','Soldado Joaquim de Oliveira','Campo Grande','23080-740','Rua'),
(55826,'Rio de Janeiro','Soldado Joaquim Lobo','Campo Grande','23042-410','Rua'),
(55827,'Rio de Janeiro','Soldado José Alexandre','Anchieta','21655-650','Rua'),
(55828,'Rio de Janeiro','Soldado José Barbosa Filho','Inhoaíba','23063-260','Rua'),
(55829,'Rio de Janeiro','Soldado José Bravos','Anchieta','21655-660','Rua'),
(55830,'Rio de Janeiro','Soldado José Costa','Curicica','22780-650','Rua'),
(55831,'Rio de Janeiro','Soldado José da Silva','Guaratiba','23025-500','Rua'),
(55832,'Rio de Janeiro','Soldado José de Abreu','Taquara','22710-225','Rua'),
(55833,'Rio de Janeiro','Soldado José de Almeida','Taquara','22725-480','Rua'),
(55834,'Rio de Janeiro','Soldado José de Morais','Realengo','21765-740','Rua'),
(55835,'Rio de Janeiro','Soldado José de Paula','Taquara','22710-215','Rua'),
(55836,'Rio de Janeiro','Soldado José de Souza','Campo Grande','23042-080','Rua'),
(55837,'Rio de Janeiro','Soldado José dos Anjos','Brás de Pina','21211-230','Praça'),
(55838,'Rio de Janeiro','Soldado José Furtado','Paciência','23066-110','Rua'),
(55839,'Rio de Janeiro','Soldado José Gomes','Paciência','23580-360','Rua'),
(55840,'Rio de Janeiro','Soldado José Leite','Guaratiba','23025-490','Rua'),
(55841,'Rio de Janeiro','Soldado José Lópes Filho','Marechal Hermes','21670-230','Rua'),
(55842,'Rio de Janeiro','Soldado José Menezes Filho','Anil','22765-370','Rua'),
(55843,'Rio de Janeiro','Soldado José Moreira','Barra da Tijuca','22640-280','Rua'),
(55844,'Rio de Janeiro','Soldado José Oliveira','Pechincha','22743-250','Rua'),
(55845,'Rio de Janeiro','Soldado José Pereira','Irajá','21230-460','Rua'),
(55846,'Rio de Janeiro','Soldado José Sampaio','Paciência','23580-370','Rua'),
(55847,'Rio de Janeiro','Soldado José Solano','Taquara','22770-470','Rua'),
(55848,'Rio de Janeiro','Soldado José Varela','Senador Camará','21842-540','Rua'),
(55849,'Rio de Janeiro','Soldado José Wsoek','Guaratiba','23025-410','Rua'),
(55850,'Rio de Janeiro','Soldado Laércio de Mendonça','Inhoaíba','23063-190','Rua'),
(55851,'Rio de Janeiro','Soldado Lindo Sardagna','Campo Grande','23080-710','Rua'),
(55852,'Rio de Janeiro','Soldado Lino Victor dos Santos','Anil','22765-360','Rua'),
(55853,'Rio de Janeiro','Soldado Lucindo Cebalho','Campo Grande','23095-110','Rua'),
(55854,'Rio de Janeiro','Soldado Luís Gonzaga','Anil','22765-350','Rua'),
(55855,'Rio de Janeiro','Soldado Luís Leão','Senador Camará','21842-440','Rua'),
(55856,'Rio de Janeiro','Soldado Luís Manuel','Anchieta','21655-670','Rua'),
(55857,'Rio de Janeiro','Soldado Manasses Barros','Inhoaíba','23073-710','Rua'),
(55858,'Rio de Janeiro','Soldado Manuel Amaro','Anchieta','21655-680','Rua'),
(55859,'Rio de Janeiro','Soldado Manuel Gomes','Inhoaíba','23063-210','Rua'),
(55860,'Rio de Janeiro','Soldado Marcelino Lourenço','Anchieta','21655-690','Rua'),
(55861,'Rio de Janeiro','Soldado Mário Kosel Filho','Anil','22765-330','Praça'),
(55862,'Rio de Janeiro','Soldado Maurício Rodrigues','Campo Grande','23075-160','Rua'),
(55863,'Rio de Janeiro','Soldado Michel Cheib','Jardim América','21240-780','Praça'),
(55864,'Itaguaí','Soldado Nilton Chaves','Brisa Mar','23826-130','Rua'),
(55865,'Rio de Janeiro','Soldado Olímpio Borges','Campo Grande','23080-720','Rua'),
(55866,'Rio de Janeiro','Soldado Omar do Nascimento','Jardim América','21240-790','Praça'),
(55867,'Rio de Janeiro','Soldado Orlando Henrique','Anil','22765-340','Rua'),
(55868,'Rio de Janeiro','Soldado Osvaldo Pereira','Cosmos','23062-370','Rua'),
(55869,'Rio de Janeiro','Soldado Otacílio de Sousa','Anchieta','21655-700','Rua'),
(55870,'Rio de Janeiro','Soldado Paiva','Penha','21070-830','Rua'),
(55871,'Rio de Janeiro','Soldado Paulo Pinheiro','Anchieta','21655-710','Rua'),
(55872,'Rio de Janeiro','Soldado Peçanha de Carvalho','Ricardo de Albuquerque','21645-600','Rua'),
(55873,'Rio de Janeiro','Soldado Pedro de Souza','Paciência','23580-110','Rua'),
(55874,'Rio de Janeiro','Soldado Pedro Laurindo Filho','Campo Grande','23042-040','Rua'),
(55875,'Rio de Janeiro','Soldado Pedro Moreira','Pechincha','22743-260','Rua'),
(55876,'Rio de Janeiro','Soldado Péricles Leal Bezerra','Anil','22765-320','Rua'),
(55877,'Resende','Soldado Pires Lobo','Guararapes','27533-240','Rua'),
(55878,'Rio de Janeiro','Soldado Prim Canes','Guaratiba','23025-420','Rua'),
(55879,'Rio de Janeiro','Soldado Rafael Buzarelo','Campo Grande','23080-730','Rua'),
(55880,'Rio de Janeiro','Soldado Ramis Mendes','Paciência','23066-000','Rua'),
(55881,'Rio de Janeiro','Soldado Rodrigo da Silva','Curicica','22780-620','Rua'),
(55882,'Rio de Janeiro','Soldado Rosálio da Conceição','Tauá','21920-126','Rua'),
(55883,'Rio de Janeiro','Soldado Rubem Galvão','Pavuna','21650-490','Praça'),
(55884,'Campos dos Goytacazes','Soldado Salvador Rosa','Parque Santa Rosa','28085-340','Rua'),
(55885,'Rio de Janeiro','Soldado Sebastião Machado','Jacarepaguá','22753-315','Rua'),
(55886,'Rio de Janeiro','Soldado Sebastião Viana','Inhoaíba','23063-230','Rua'),
(55887,'Rio de Janeiro','Soldado Servino Mengaroa','Vila Kosmos','21210-840','Rua'),
(55888,'Rio de Janeiro','Soldado Simplicio de Lara','Taquara','22720-220','Rua'),
(55889,'Rio de Janeiro','Soldado Teodóro Ribeiro','Irajá','21230-480','Rua'),
(55890,'Rio de Janeiro','Soldado Teônilo Sousa','Paciência','23580-365','Rua'),
(55891,'Rio de Janeiro','Soldado Toríbio da Silva','Inhoaíba','23063-250','Rua'),
(55892,'Rio de Janeiro','Soldado Valdemar da Silva','Cordovil','21250-700','Largo'),
(55893,'Rio de Janeiro','Soldado Valdemar de Almeida','Campo Grande','23042-100','Rua'),
(55894,'Rio de Janeiro','Soldado Valdemar dos Santos','Pavuna','21525-740','Rua'),
(55895,'Rio de Janeiro','Soldado Valdemar Medeiros','Senador Camará','21842-500','Rua'),
(55896,'Rio de Janeiro','Soldado Valdemar Teixeira','Guaratiba','23025-180','Praça'),
(55897,'Rio de Janeiro','Soldado Valter de Sousa','Paciência','23066-150','Rua'),
(55898,'Duque de Caxias','Soldado Valverde','Centro','25011-390','Rua'),
(55899,'Rio de Janeiro','Soldado Vasco','Penha','21070-620','Rua'),
(55900,'Rio de Janeiro','Soldado Venceslau Firmino','Inhoaíba','23063-240','Rua'),
(55901,'Rio de Janeiro','Soldado Venceslau Spancerki','Campo Grande','23042-110','Rua'),
(55902,'Rio de Janeiro','Soldado Wandel Sarmento','Tauá','21920-095','Rua'),
(55903,'Rio de Janeiro','Soldado Wilson Bonfim','Guaratiba','23025-280','Praça'),
(55904,'Rio de Janeiro','Soldado Wilson Franca','Anil','22765-310','Rua'),
(55905,'Rio de Janeiro','Soldado-Expedicionário Arlindo Lúcio da Silva','Deodoro','21615-600','Rua'),
(55906,'Rio de Janeiro','Soldado-Expedicionário João Ferreira da Silva','Deodoro','21616-000','Rua'),
(55907,'Rio de Janeiro','Soldado-Expedicionário João Peçanha de Carvalho','Deodoro','21616-010','Rua'),
(55908,'Rio de Janeiro','Soldado-Expedicionário José Wsoek','Deodoro','21616-020','Rua'),
(55909,'Rio de Janeiro','Soldado-Expedicionário Olavo do Amaral','Deodoro','21616-030','Rua'),
(55910,'Rio de Janeiro','Soldado-Expedicionário Saulo de Vasconcelos','Deodoro','21616-040','Praça'),
(55911,'Mesquita','Soledade','Rocha Sobrinho','26574-590','Rua'),
(55912,'Rio de Janeiro','Soledade','Praça da Bandeira','20270-120','Travessa'),
(55913,'Teresópolis','Soledade','Soledade','25980-280','Estrada'),
(55914,'Rio de Janeiro','Soledade Barret Viedma','Paciência','23573-280','Rua'),
(55915,'Queimados','Soledade da Silva','Jardim Paqueta','26350-140','Rua'),
(55916,'Rio de Janeiro','Solemar','Realengo','21745-280','Rua'),
(55917,'Queimados','Solidão','Rodoviario','26330-340','Rua'),
(55918,'Rio de Janeiro','Solidão','Anil','22753-509','Rua'),
(55919,'Rio de Janeiro','Solido','Santíssimo','23094-380','Rua'),
(55920,'Duque de Caxias','Solimões','Chácaras Rio-Petrópolis','25231-340','Rua'),
(55921,'Queimados','Solimões','Vila Floriano','26333-140','Rua'),
(55922,'Rio de Janeiro','Solimões','Piedade','20751-250','Rua'),
(55923,'Rio de Janeiro','Solivana','Cosmos','23058-281','Rua'),
(55924,'Rio de Janeiro','Solivana','Cosmos','23058-282','Rua'),
(55925,'Rio de Janeiro','Solivana','Paciência','23587-601','Rua'),
(55926,'Rio de Janeiro','Solivana','Paciência','23587-602','Rua'),
(55927,'Rio de Janeiro','Solon','Pavuna','21532-410','Rua'),
(55928,'Belford Roxo','Solon','Parque Colonial','26180-170','Rua'),
(55929,'Rio de Janeiro','Solon Botelho','Campo Grande','23050-450','Rua'),
(55930,'Volta Redonda','Som','Vila Brasília','27280-830','Rua'),
(55931,'Mesquita','Sombreiros','Cosmorama','26582-350','Rua'),
(55932,'Nova Iguaçu','Sombreiros','Vila Iguacuana','26050-830','Rua'),
(55933,'Campos dos Goytacazes','Sônego','Parque Vera Cruz','28060-570','Travessa'),
(55934,'Nilópolis','Sônia','Cabuis','26540-190','Rua'),
(55935,'Mesquita','Sônia','Chatuba','26585-480','Travessa'),
(55936,'Rio de Janeiro','Sônia Angel Jones','Recreio dos Bandeirantes','22785-470','Rua'),
(55937,'São Gonçalo','Sônia Barros','Joquei Clube','24743-680','Rua'),
(55938,'Nilópolis','Sônia Cristina Cruz de Carvalho','Chatuba','26520-030','Travessa'),
(55939,'Belford Roxo','Sônia Guimarães','Piam','26115-030','Rua'),
(55940,'Queimados','Sônia Lacerda','Austin','26341-400','Rua'),
(55941,'Queimados','Sônia Maria','Cabuçu','26357-070','Rua'),
(55942,'Nova Iguaçu','Sônia Maria','Santos Neves','26276-290','Rua'),
(55943,'Rio de Janeiro','Sônia Mattos Caula','Vidigal','22452-670','Rua'),
(55944,'Rio de Janeiro','Sônia Mendonça Ferreira','Oiticica II','23090-840','Rua'),
(55945,'Duque de Caxias','Sônia Oliveira','Parque Nossa Senhora da Penha','25215-130','Rua'),
(55946,'Japeri','Sônia Palatinic','Nova Belém','26435-130','Rua'),
(55947,'Queimados','Sônia Pontes','Vila Floriano','26337-030','Rua'),
(55948,'Rio de Janeiro','Sonora','Ramos','21061-530','Rua'),
(55949,'Petrópolis','Sophia Neumann Cortezi','Alto da Serra','25635-520','Servidão'),
(55950,'Rio de Janeiro','Soprasasso','Tijuca','20530-130','Rua'),
(55951,'Queimados','Soraia','Granja Rancho Alegre','26347-240','Rua'),
(55952,'Rio de Janeiro','Sorata','Anchieta','21655-720','Praça'),
(55953,'Duque de Caxias','Sorcita Araújo Alves','Vila Santo Antônio','25041-630','Rua'),
(55954,'Rio de Janeiro','Sori','Tauá','21920-035','Rua'),
(55955,'Belford Roxo','Sori','Parque Roseiral','26176-140','Rua'),
(55956,'Rio de Janeiro','Soriano de Sousa','Tijuca','20511-180','Rua'),
(55957,'São Gonçalo','Soriano de Souza','Boacu','24467-590','Rua'),
(55958,'Rio de Janeiro','Sorima','Barra da Tijuca','22611-030','Estrada'),
(55959,'Duque de Caxias','Sorocaba','Jardim Vinte e Cinco de Agosto','25075-016','Rua'),
(55960,'Nova Iguaçu','Sorocaba','Botafogo','26041-190','Rua'),
(55961,'Queimados','Sorocaba','Cidade Jardim Cabuçu','26357-230','Rua'),
(55962,'Rio de Janeiro','Sorocaba','Botafogo','22271-110','Rua'),
(55963,'São Gonçalo','Sorocaba','Trindade','24456-030','Rua'),
(55964,'Volta Redonda','Sorocaba','São Cristóvão','27264-830','Rua'),
(55965,'Barra Mansa','Soror Joana Angélica de Jesus','Centro','27330-440','Rua'),
(55966,'Rio de Janeiro','Sorrento','Bangu','21853-400','Travessa'),
(55967,'Rio de Janeiro','Sorte','Vila Isabel','20551-670','Rua'),
(55968,'Mesquita','Sossego','Jacutinga','26564-340','Travessa'),
(55969,'Rio de Janeiro','Sossego','Honório Gurgel','21512-160','Beco'),
(55970,'Rio de Janeiro','Sossego','Costa Barros','21515-070','Rua'),
(55971,'Rio de Janeiro','Sossego','Jacarepaguá','22723-295','Rua'),
(55972,'Rio de Janeiro','Sossego','Pilares','20771-290','Rua'),
(55973,'Belford Roxo','Sossego','Vila Pauline','26170-140','Rua'),
(55974,'Volta Redonda','Sossego','Morro da Conquista','27214-325','Servidão'),
(55975,'Petrópolis','Sossego Alto da Serra','Alto da Serra','25635-525','Vila'),
(55976,'Rio de Janeiro','Soter de Araújo','Senador Camará','21832-010','Rua'),
(55977,'Mesquita','Sotero','Santo Elias','26560-480','Rua'),
(55978,'Nova Iguaçu','Sotero','Mesquita','26230-270','Rua'),
(55979,'Duque de Caxias','Sotero dos Reis','Jardim Olavo Bilac','25035-685','Praça'),
(55980,'Rio de Janeiro','Sotero dos Reis','Praça da Bandeira','20270-200','Rua'),
(55981,'Rio de Janeiro','Sotero Vaz','Irajá','21230-140','Rua'),
(55982,'Rio de Janeiro','Sousa','Santo Cristo','20220-220','Travessa'),
(55983,'Rio de Janeiro','Sousa','Paciência','23595-580','Rua'),
(55984,'Rio de Janeiro','Sousa','Bonsucesso','21043-480','Vila'),
(55985,'Belford Roxo','Sousa','Areia Branca','26135-140','Rua'),
(55986,'Rio de Janeiro','Sousa Aguiar','Méier','20720-035','Rua'),
(55987,'Rio de Janeiro','Sousa Andrade','Cascadura','21311-070','Travessa'),
(55988,'Rio de Janeiro','Sousa Bandeira','Gamboa','20221-210','Rua'),
(55989,'Rio de Janeiro','Sousa Barros','Engenho Novo','20961-150','Rua'),
(55990,'Rio de Janeiro','Sousa Bittencourt','Sepetiba','23530-365','Rua'),
(55991,'Nilópolis','Sousa Brito','Chatuba','26520-570','Rua'),
(55992,'Rio de Janeiro','Sousa Caldas','Oswaldo Cruz','21550-160','Rua'),
(55993,'Rio de Janeiro','Sousa Carvalho','Cordovil','21010-346','Rua'),
(55994,'Rio de Janeiro','Sousa Cerqueira','Piedade','20751-090','Rua'),
(55995,'Rio de Janeiro','Sousa Cruz','Andaraí','20510-280','Rua'),
(55996,'Duque de Caxias','Sousa Dantas','Chácaras Rio-Petrópolis','25231-320','Rua'),
(55997,'Rio de Janeiro','Sousa Dantas','São Francisco Xavier','20950-010','Rua'),
(55998,'Rio de Janeiro','Sousa Doca','Rio Comprido','20261-260','Ladeira'),
(55999,'Rio de Janeiro','Sousa e Silva','Gamboa','20220-560','Rua'),
(56000,'Rio de Janeiro','Sousa Ferreira','Campo Grande','23087-220','Praça'),
(56001,'Nova Iguaçu','Sousa Filho','Vila Humaita','26232-340','Rua'),
(56002,'Duque de Caxias','Sousa Franco','Jardim Rotsen','25270-200','Rua'),
(56003,'Rio de Janeiro','Sousa Franco','Vila Isabel','20551-120','Rua'),
(56004,'Rio de Janeiro','Sousa Freitas','Pilares','20760-710','Rua'),
(56005,'Rio de Janeiro','Sousa Gomes','Tauá','21921-300','Rua'),
(56006,'Nova Iguaçu','Sousa Lima','Fraternidade','26220-380','Rua'),
(56007,'Rio de Janeiro','Sousa Lobo','Ramos','21031-300','Rua'),
(56008,'Nova Iguaçu','Sousa Matos','Morro Agudo','26262-420','Rua'),
(56009,'Rio de Janeiro','Sousa Neves','Cidade Nova','20211-310','Rua'),
(56010,'Rio de Janeiro','Sousa Pitanga','Tomás Coelho','21381-230','Rua'),
(56011,'Nilópolis','Sousa Porto','Chatuba','26520-580','Rua'),
(56012,'Rio de Janeiro','Sousa Valente','São Cristóvão','20941-040','Rua'),
(56013,'Japeri','Soutelo','Jardim Transmontano','26453-180','Rua'),
(56014,'Rio de Janeiro','Souto Carvalho','Engenho Novo','20950-310','Rua'),
(56015,'Rio de Janeiro','Souto Maior','Pedra de Guaratiba','23027-300','Rua'),
(56016,'Teresópolis','Souto Maior','Souto Maior','25980-320','Estrada'),
(56017,'Niterói','Souza','Caramujo','24140-450','Rua'),
(56018,'Macaé','Souza','Nova Holanda','27975-300','Rua'),
(56019,'Macaé','Souza','Barra','27975-270','Rua'),
(56020,'Rio de Janeiro','Souza','Acari','21531-130','Travessa'),
(56021,'Rio de Janeiro','Souza','Rocinha','22451-650','Travessa'),
(56022,'Rio de Janeiro','Souza','Anil','22753-735','Vila'),
(56023,'Rio de Janeiro','Souza','Acari','21531-120','Rua'),
(56024,'Campos dos Goytacazes','Souza','Parque João Maria','28027-312','Travessa'),
(56025,'São Gonçalo','Souza','Paraíso','24431-570','Travessa'),
(56026,'São Gonçalo','Souza Bandeira','Colubande','24451-100','Rua'),
(56027,'Duque de Caxias','Souza Caldas','Parque Beira Mar','25086-415','Rua'),
(56028,'Duque de Caxias','Souza Caldas','Jardim Panamá','25080-680','Rua'),
(56029,'São Gonçalo','Souza Câmara','Itauna','24474-700','Rua'),
(56030,'São Gonçalo','Souza Campos','Ze Garoto','24440-030','Travessa'),
(56031,'Nova Friburgo','Souza Cardoso','Centro','28625-520','Rua'),
(56032,'São Gonçalo','Souza Costa','Guaxindiba','24722-380','Rua'),
(56033,'Rio de Janeiro','Souza de Freitas','Inhoaíba','23063-420','Rua'),
(56034,'Duque de Caxias','Souza e Silva','Saracuruna','25220-540','Rua'),
(56035,'Mesquita','Souza Filho','Rocha Sobrinho','26574-060','Rua'),
(56036,'São Gonçalo','Souza Filho','Neves','24426-090','Rua'),
(56037,'Macaé','Souza Lima','Granja dos Cavaleiros','27930-060','Rua'),
(56038,'Rio de Janeiro','Souza Lima','Realengo','21735-610','Rua'),
(56039,'Rio de Janeiro','Souza Lima','Copacabana','22081-010','Rua'),
(56040,'São Gonçalo','Souza Lópes','Jardim Catarina','24711-235','Rua'),
(56041,'Rio de Janeiro','Souza Melo','Santa Cruz','23570-394','Rua'),
(56042,'Barra Mansa','Souza Menezes','Rialto','27360-110','Praça'),
(56043,'Nova Friburgo','Souza Miranda','Olaria','28620-340','Rua'),
(56044,'Campos dos Goytacazes','Souza Mota','Parque Fundão','28060-010','Avenida'),
(56045,'Rio de Janeiro','Souza Neto','Penha','21072-180','Rua'),
(56046,'São João de Meriti','Souza Neves','Coelho da Rocha','25550-443','Rua'),
(56047,'Duque de Caxias','Souza Renha','Parque Santa Marta','25085-210','Rua'),
(56048,'São Gonçalo','Souza Silveira','São Miguel','24445-150','Rua'),
(56049,'Niterói','Souza Soares','Icaraí','24230-530','Morro'),
(56050,'Niterói','Souza Soares','Maceio','24310-280','Travessa'),
(56051,'Rio de Janeiro','Souza Vieira','Santa Cruz','23520-105','Rua'),
(56052,'São João de Meriti','Sparano','Coelho da Rocha','25550-572','Rua'),
(56053,'Rio de Janeiro','Sparta','Portuguesa','21931-569','Vila'),
(56054,'Teresópolis','Spatodea','Carlos Guinle','25958-445','Avenida'),
(56055,'Niterói','Spencer Bittencourt','Engenhoca','24110-558','Travessa'),
(56056,'Rio de Janeiro','Spinoza','Campo Grande','23055-340','Rua'),
(56057,'Nova Iguaçu','Stanilau','Cerâmica','26031-280','Rua'),
(56058,'Rio de Janeiro','Stanley Gomes','Barra da Tijuca','22793-277','Rua'),
(56059,'Rio de Janeiro','Stefan Zweig','Laranjeiras','22245-080','Rua'),
(56060,'Petrópolis','Stefania Maria Goettnauer','Castelanea','25640-110','Rua'),
(56061,'Rio de Janeiro','Steinmann','Coelho Neto','21530-250','Rua'),
(56062,'Rio de Janeiro','Stela Maris','Galeão','21941-794','Rua'),
(56063,'Quatis','Stela Meireles de Carvalho','Ribeirão de São Joaquim','27450-100','Via'),
(56064,'Rio de Janeiro','Stênio Dantas','Campo Grande','23016-680','Rua'),
(56065,'Petrópolis','Stephan Zweig','Duarte Silveira','25670-090','Rua'),
(56066,'Belford Roxo','Sthendal','Vila São Teodoro','26145-150','Rua'),
(56067,'Rio de Janeiro','Stuart','Campo Grande','23015-100','Rua'),
(56068,'Rio de Janeiro','Stuart Angel Jones','Portuguesa','21932-650','Praça'),
(56069,'Rio de Janeiro','Suabia','Tauá','21921-370','Rua'),
(56070,'Belford Roxo','Suacui','Jardim Bom Pastor','26110-415','Rua'),
(56071,'Rio de Janeiro','Sub Oficial Juliano','Galeão','21941-470','Rua'),
(56072,'Rio de Janeiro','Subida da Prosperidade','Realengo','21760-635','Rua'),
(56073,'Duque de Caxias','Subida do Campinho','Vila Santo Antônio','25041-620','Rua'),
(56074,'Rio de Janeiro','Subtenente Manoel Henrique Rabelo','São Francisco Xavier','20950-040','Largo'),
(56075,'Belford Roxo','Suburbana','Jardim Itaipu','26127-380','Avenida'),
(56076,'Rio de Janeiro','Sucom','Bangu','21825-600','Rua'),
(56077,'Rio de Janeiro','Sucre','Bangu','21853-380','Travessa'),
(56078,'Rio de Janeiro','Sucuarana','Padre Miguel','21720-290','Rua'),
(56079,'Rio de Janeiro','Sucupira','Cachambi','20785-040','Rua'),
(56080,'Belford Roxo','Sucupira','Vila São Teodoro','26145-080','Rua'),
(56081,'São João de Meriti','Sucupira','Vilar dos Teles','25561-421','Rua'),
(56082,'São Gonçalo','Sucupira','Arsenal','24755-390','Rua'),
(56083,'Nova Iguaçu','Sucuri','Maria da Luz','26220-360','Rua'),
(56084,'Rio de Janeiro','Sucuriju','Cosmos','23066-325','Rua'),
(56085,'Duque de Caxias','Sud Menucci','Vila São Pedro','25041-455','Rua'),
(56086,'Rio de Janeiro','Suda Estelard','Campo Grande','23092-570','Rua'),
(56087,'Rio de Janeiro','Sudão','Bangu','21852-535','Rua'),
(56088,'Cabo Frio','Sudão','Parque Central','28905-150','Rua'),
(56089,'Queimados','Sudeste','Parque São Carlos','26360-260','Rua'),
(56090,'Queimados','Sudoeste','Parque São Carlos','26360-250','Rua'),
(56091,'Cabo Frio','Suécia','Jardim Caiçara','28910-240','Rua'),
(56092,'Teresópolis','Suécia','Albuquerque','25977-190','Estrada'),
(56093,'São Gonçalo','Suécia','Varzea das Mocas','24753-510','Travessa'),
(56094,'São Gonçalo','Suécia','Rio do Ouro','24753-520','Travessa'),
(56095,'Nova Iguaçu','Sueli','Jardim da Posse','26035-240','Rua'),
(56096,'Queimados','Sueli','Vila Aurora','26331-070','Rua'),
(56097,'Rio de Janeiro','Sueli','Bangu','21862-460','Travessa'),
(56098,'Rio de Janeiro','Sueli','Sepetiba','23535-126','Rua'),
(56099,'Belford Roxo','Sueli','Santo Tirco','26175-550','Rua'),
(56100,'Belford Roxo','Sueli','Parque São José','26193-030','Rua'),
(56101,'São João de Meriti','Sueli','Éden','25535-210','Travessa'),
(56102,'São Gonçalo','Sueli Barbosa','Lindo Parque','24420-110','Rua'),
(56103,'Belford Roxo','Sueli Oliveira','Jardim Ideal','26196-060','Rua'),
(56104,'Nova Iguaçu','Sueli Tinoco','Morro Agudo','26262-450','Rua'),
(56105,'São Gonçalo','Suely Miranda da Silva','Sacramento','24735-595','Rua'),
(56106,'Petrópolis','Suerland','Quitandinha','25651-250','Rua'),
(56107,'Queimados','Suez','Bom Jesus','26361-470','Rua'),
(56108,'Rio de Janeiro','Suez','Bangu','21820-250','Rua'),
(56109,'São João de Meriti','Suez','Centro','25510-380','Rua'),
(56110,'Rio de Janeiro','Suguixira do Norte','Senador Camará','21842-135','Travessa'),
(56111,'Niterói','Suíça','Atalaia','24315-260','Travessa'),
(56112,'Niterói','Suíça','Atalaia','24315-265','Vila'),
(56113,'Niterói','Suíça','Varzea das Moças','24330-180','Rua'),
(56114,'Niterói','Suíça','Maria Paula','24325-320','Rua'),
(56115,'Petrópolis','Suíça','Fazenda Inglesa','25725-610','Alameda'),
(56116,'Cabo Frio','Suíça','Jardim Caiçara','28910-230','Rua'),
(56117,'Teresópolis','Suíça','Albuquerque','25977-200','Estrada'),
(56118,'Rio de Janeiro','Suíça Carioca','Freguesia (Jacarepaguá)','22745-350','Jardim'),
(56119,'Barra Mansa','Suína','Bocaininha','27350-320','Rua'),
(56120,'Volta Redonda','Suinam','Vila Brasília','27277-230','Avenida'),
(56121,'Duque de Caxias','Sul','Parque Centenário','25030-630','Beco'),
(56122,'Nova Iguaçu','Sul','Rosa dos Ventos','26276-310','Travessa'),
(56123,'Nova Iguaçu','Sul','Jardim Pernambuco','26276-050','Rua'),
(56124,'Cabo Frio','Sul','Vila Blanche','28915-220','Rua'),
(56125,'Rio de Janeiro','Sul América','Padre Miguel','21870-102','Rua'),
(56126,'Rio de Janeiro','Sul América','Padre Miguel','21875-012','Rua'),
(56127,'Rio de Janeiro','Sul América','Padre Miguel','21875-011','Rua'),
(56128,'Rio de Janeiro','Sul América','Padre Miguel','21870-101','Rua'),
(56129,'Rio de Janeiro','Sulacap','Jardim Sulacap','21740-270','Praça'),
(56130,'Três Rios','Suling','Monte Castelo','25810-180','Rua'),
(56131,'Rio de Janeiro','Sul-Riograndenses','Campo Grande','23075-220','Rua'),
(56132,'Rio de Janeiro','Sultana','Brás de Pina','21211-060','Rua'),
(56133,'Japeri','Sumaré','Vila São Francisco','26473-480','Rua'),
(56134,'Nova Iguaçu','Sumaré','Parque Engenho Pequeno','26010-460','Rua'),
(56135,'São João de Meriti','Sumaré','Parque Novo Rio','25585-280','Rua'),
(56136,'Queimados','Sumatra','Queimados','26310-300','Rua'),
(56137,'Rio de Janeiro','Sumatra','Pavuna','21520-160','Praça'),
(56138,'Rio de Janeiro','Sumauna','Irajá','21220-510','Rua'),
(56139,'Itaguaí','Sumidoura','Seropedica','23836-750','Rua'),
(56140,'Nilópolis','Sumidouro','Chatuba','26520-800','Rua'),
(56141,'Rio de Janeiro','Sumidouro','Rocha Miranda','21540-590','Rua'),
(56142,'São João de Meriti','Sumidouro','Vilar dos Teles','25560-220','Rua'),
(56143,'Volta Redonda','Sumidouro','Siderlândia','27273-435','Rua'),
(56144,'Belford Roxo','Suria','Jardim das Acácias','26143-010','Rua'),
(56145,'Rio de Janeiro','Surimbaba','Campo Grande','23045-515','Rua'),
(56146,'Volta Redonda','Suriname','Vila Americana','27212-220','Rua'),
(56147,'Resende','Surubi','Surubi','27512-060','Estrada'),
(56148,'Japeri','Surucua','Parque Guandu','26415-380','Rua'),
(56149,'Nova Iguaçu','Surucuas','Argenta','26061-110','Rua'),
(56150,'Nilópolis','Surui','Centro','26525-520','Praça'),
(56151,'Queimados','Surui','Cidade Jardim Cabuçu','26376-120','Rua'),
(56152,'Rio de Janeiro','Surui','Brás de Pina','21215-575','Rua'),
(56153,'Duque de Caxias','Suruí','Doutor Laureano','25060-150','Rua'),
(56154,'Rio de Janeiro','Surumu','Pedra de Guaratiba','23026-260','Rua'),
(56155,'Rio de Janeiro','Sussekind de Mendonça','Pavuna','21535-250','Rua'),
(56156,'Rio de Janeiro','Sussi','Guaratiba','23032-640','Rua'),
(56157,'Rio de Janeiro','Suvinil','Costa Barros','21515-570','Rua'),
(56158,'Mesquita','Suzana','Vila Emil','26580-040','Rua'),
(56159,'Nova Iguaçu','Suzana','Posse','26032-650','Rua'),
(56160,'São João de Meriti','Suzana','Agostinho Porto','25525-310','Rua'),
(56161,'São João de Meriti','Suzana','Agostinho Porto','25510-100','Rua'),
(56162,'São Gonçalo','Suzana de Almeida','Patronato','24435-435','Rua'),
(56163,'Teresópolis','Suzane','São Pedro','25956-255','Servidão'),
(56164,'Rio de Janeiro','Suzano','Freguesia (Jacarepaguá)','22763-195','Rua'),
(56165,'Macaé','Sv Quatro','Bela Vista','27945-580','Rua'),
(56166,'Rio de Janeiro','Sybele Aparecida Manoel','Campo Grande','23097-475','Rua'),
(56167,'Petrópolis','Sybilla Felipina Tesch','Quitandinha','25650-014','Vila'),
(56168,'Itaguaí','Sydnei Cancio Gabriel','Chapero','23830-390','Rua'),
(56169,'Petrópolis','Sylvio Barbosa Bentes','Quitandinha','25651-251','Rua'),
(56170,'Rio de Janeiro','Sylvio da Rocha Pollis','Barra da Tijuca','22793-395','Rua'),
(56171,'Rio de Janeiro','Sylvio Freitas','Cascadura','21350-340','Rua'),
(56172,'Rio de Janeiro','Sylvio Lengruber','Senador Camará','21833-300','Rua'),
(56173,'Rio de Janeiro','Sylvio Pereira de Sá','Vila Isabel','20551-680','Rua'),
(56174,'Rio de Janeiro','Sylvio Postsch','Anchieta','21655-630','Rua'),
(56175,'Rio de Janeiro','Synval Sampaio','Curicica','22780-310','Rua'),
(56176,'Duque de Caxias','T','Jardim Imbariê','25271-630','Rua'),
(56177,'Macaé','T','Sol e Mar','27940-280','Rua'),
(56178,'Macaé','T','Malvinas','27946-185','Rua'),
(56179,'Rio de Janeiro','T','Santa Cruz','23590-760','Rua'),
(56180,'Rio de Janeiro','T','Tubiacanga','21931-720','Rua'),
(56181,'Rio de Janeiro','T','Cidade de Deus','22763-598','Rua'),
(56182,'Campos dos Goytacazes','T','Parque Prazeres','28080-680','Rua'),
(56183,'Barra Mansa','T','Loteamento Aiuruoca','27320-580','Rua'),
(56184,'Barra Mansa','T','Paraíso','27332-250','Rua'),
(56185,'Volta Redonda','T','Jardim Amalia','27251-215','Rua'),
(56186,'Volta Redonda','T','Jardim Ponte Alta','27267-270','Rua'),
(56187,'Barra Mansa','T-1','Paraíso','27332-260','Rua'),
(56188,'Barra Mansa','T-2','Paraíso','27333-200','Rua'),
(56189,'Barra Mansa','T-3','Paraíso','27332-270','Rua'),
(56190,'São João de Meriti','Taba','Jardim Metrópole','25575-630','Rua'),
(56191,'Rio de Janeiro','Tabacis','Baia de Guanabara','20180-008','Ilha'),
(56192,'Rio de Janeiro','Tabaí','Campo Grande','23070-270','Rua'),
(56193,'Itaguaí','Tabajara','Vila Ibirapitanga','23812-150','Rua'),
(56194,'Nova Iguaçu','Tabajara','Santa Rita','26050-175','Rua'),
(56195,'Três Rios','Tabajara','Monte Castelo','25810-200','Rua'),
(56196,'Niterói','Tabajaras','São Francisco','24360-220','Rua'),
(56197,'Nova Iguaçu','Tabajaras','Santa Eugenia','26285-711','Rua'),
(56198,'Nova Iguaçu','Tabajaras','Moqueta','26285-500','Praça'),
(56199,'Belford Roxo','Tabajaras','Jardim Santa Marta','26185-243','Rua'),
(56200,'São Gonçalo','Tabajaras','Trindade','24456-225','Rua'),
(56201,'Rio de Janeiro','Tabasco','Ramos','21061-540','Rua'),
(56202,'Japeri','Tabatinga','Vila São Francisco','26475-340','Rua'),
(56203,'Queimados','Tabatinga','Austin','26385-490','Rua'),
(56204,'Rio de Janeiro','Tabatinga','Tijuca','20530-600','Praça'),
(56205,'Rio de Janeiro','Tabatinguera','Lagoa','22471-070','Rua'),
(56206,'São Gonçalo','Tabelião Álvaro Silva','Porto Novo','24435-130','Rua'),
(56207,'Nilópolis','Tabelião Costa Madeira','Olinda','26511-000','Rua'),
(56208,'Rio de Janeiro','Tabelião Elodir Livramento de Freitas','Sepetiba','23545-245','Rua'),
(56209,'São João de Meriti','Tabelião Elodir Livramento de Freitas','Centro','25525-002','Rua'),
(56210,'São João de Meriti','Tabelião Elodir Livramento de Freitas','Centro','25525-001','Rua'),
(56211,'São João de Meriti','Tabelião Elodir Livramento de Freitas','Centro','25520-605','Rua'),
(56212,'São João de Meriti','Tabelião Elodir Livramento de Freitas','Centro','25520-606','Rua'),
(56213,'Campos dos Goytacazes','Tabelião José Lobo da Costa','Parque Corrientes','28055-250','Rua'),
(56214,'Nova Iguaçu','Tabelião José Manuel dos Santos','Recreio Paco da Marambaia','26062-350','Rua'),
(56215,'São Gonçalo','Tabelião Lessa','Barro Vermelho','24415-590','Travessa'),
(56216,'Teresópolis','Tabelião Luiz Bessa','Vila Muqui','25953-120','Rua'),
(56217,'Rio de Janeiro','Tabelião Luiz Guarana','Realengo','21750-450','Rua'),
(56218,'Petrópolis','Tabelião Moret','Centro','25610-160','Praça'),
(56219,'Nova Iguaçu','Tabelião Murilo Costa','Joana D''Arc','26255-130','Rua'),
(56220,'Três Rios','Tabelião Pedro Ribeiro','Portão Vermelho','25808-390','Rua'),
(56221,'Rio de Janeiro','Tabelião Pinho','Campo Grande','23052-070','Rua'),
(56222,'Belford Roxo','Tabira','Jardim São Francisco','26123-120','Rua'),
(56223,'Duque de Caxias','Tabocas','Jardim Portugal','25046-450','Rua'),
(56224,'Rio de Janeiro','Tabocas','Cosmos','23062-440','Rua'),
(56225,'Duque de Caxias','Taboleiro','Parque Xerém','25245-750','Estrada'),
(56226,'Rio de Janeiro','Tabor','Cidade de Deus','22772-680','Travessa'),
(56227,'Rio de Janeiro','Taborari','Brás de Pina','21011-240','Rua'),
(56228,'Nova Iguaçu','Tabuleiro','Tingua','26063-360','Estrada'),
(56229,'Rio de Janeiro','Tacamiaba','Engenheiro Leal','21370-110','Rua'),
(56230,'Rio de Janeiro','Tacaratu','Honório Gurgel','21555-010','Rua'),
(56231,'Queimados','Taci','Vila do Tingua','26385-120','Rua'),
(56232,'Rio de Janeiro','Taci','Ramos','21031-650','Rua'),
(56233,'Japeri','Taciano Lópes','Carmo','26475-380','Rua'),
(56234,'Japeri','Taciba','Vitoria','26490-390','Rua'),
(56235,'Rio de Janeiro','Taciba','Quintino Bocaiúva','21311-420','Rua'),
(56236,'Belford Roxo','Taciba','Jardim São Francisco','26123-290','Rua'),
(56237,'Rio de Janeiro','Tácito Esmeris','Bento Ribeiro','21340-090','Rua'),
(56238,'Volta Redonda','Tadeu','Retiro','27274-510','Avenida'),
(56239,'São Gonçalo','Tadeu Bartolo','Engenho Pequeno','24417-085','Rua'),
(56240,'Duque de Caxias','Tadeu Kosciusko','Jardim Piratininga','25225-310','Rua'),
(56241,'Rio de Janeiro','Tadeu Kosciusko','Centro','20230-050','Rua'),
(56242,'Mesquita','Tafarel','Cosmorama','26582-640','Travessa'),
(56243,'Duque de Caxias','Tagaris','Jardim Portugal','25046-430','Rua'),
(56244,'Rio de Janeiro','Tagipuru','Vigário Geral','21241-040','Rua'),
(56245,'Duque de Caxias','Tagore','Jardim Leal','25035-585','Rua'),
(56246,'Nova Friburgo','Taguarana','Riograndina','28634-455','Rua'),
(56247,'Duque de Caxias','Taguari','Sarapuí','25050-430','Rua'),
(56248,'Rio de Janeiro','Taiacu','Coelho Neto','21530-230','Rua'),
(56249,'Belford Roxo','Taiacu','Jardim São Francisco','26125-450','Rua'),
(56250,'Duque de Caxias','Tailândia','Parque Paulista','25261-070','Rua'),
(56251,'Rio de Janeiro','Tailândia','Brás de Pina','21011-350','Rua'),
(56252,'São Gonçalo','Tailândia','Itaoca','24471-240','Rua'),
(56253,'Teresópolis','Tailândia','Albuquerque','25977-220','Praça'),
(56254,'Belford Roxo','Taipa','Vila Verde','26176-005','Rua'),
(56255,'Rio de Janeiro','Taipu','Guaratiba','23030-410','Rua'),
(56256,'Japeri','Taireta','Engenheiro Pedreira','26445-030','Rua'),
(56257,'Duque de Caxias','Taireta','Jardim Imbariê','25275-425','Rua'),
(56258,'Duque de Caxias','Taireta','Jardim Imbariê','25270-420','Rua'),
(56259,'Teresópolis','Tais','São Pedro','25956-265','Servidão'),
(56260,'Rio de Janeiro','Taiuva','Padre Miguel','21775-450','Rua'),
(56261,'Belford Roxo','Taiuva','Jardim São Francisco','26125-420','Rua'),
(56262,'Rio de Janeiro','Tajuri','Vicente de Carvalho','21371-100','Rua'),
(56263,'Belford Roxo','Tajuri','Jardim São Francisco','26123-230','Rua'),
(56264,'Belford Roxo','Tajuti','Jardim Xavantes','26125-050','Rua'),
(56265,'São Gonçalo','Tales de Andrade','Antonina','24445-240','Rua'),
(56266,'Rio de Janeiro','Tales de Aquino Coelho','Barra da Tijuca','22793-300','Rua'),
(56267,'Rio de Janeiro','Tales de Carvalho','Jardim América','21240-330','Rua'),
(56268,'Rio de Janeiro','Tales Viana','Engenho de Dentro','20730-190','Rua'),
(56269,'Rio de Janeiro','Talisma','Bangu','21860-130','Rua'),
(56270,'Queimados','Talita','Vila Avante','26343-160','Rua'),
(56271,'São Gonçalo','Talita','Sete Pontes','24412-480','Travessa'),
(56272,'Nova Iguaçu','Tamanaz','Morro Agudo','26032-060','Rua'),
(56273,'Nova Iguaçu','Tamandaré','Vila São Luis','26012-485','Rua'),
(56274,'Queimados','Tamandaré','Austin','26331-500','Rua'),
(56275,'Rio de Janeiro','Tamandaré','Tauá','21910-500','Rua'),
(56276,'Rio de Janeiro','Tamandaré','Dendê','21922-460','Rua'),
(56277,'Rio de Janeiro','Tamandaré','Realengo','21775-770','Travessa'),
(56278,'Rio de Janeiro','Tamandaré','Realengo','21775-760','Beco'),
(56279,'Rio de Janeiro','Tamandaré','Bonsucesso','21043-490','Rua'),
(56280,'Rio de Janeiro','Tamandaré','Padre Miguel','21720-650','Rua'),
(56281,'São João de Meriti','Tamandaré','Vilar dos Teles','25561-030','Rua'),
(56282,'Nova Iguaçu','Tamanduá','Tingua','26062-125','Praça'),
(56283,'Teresópolis','Tamanduá','Caleme','25970-760','Servidão'),
(56284,'Nova Iguaçu','TamanduAtéi','Cruzeiro do Sul','26012-775','Rua'),
(56285,'Rio de Janeiro','Tamara','Marechal Hermes','21610-325','Rua'),
(56286,'Rio de Janeiro','Tamarana','Cosmos','23060-220','Rua'),
(56287,'Rio de Janeiro','Tamarindeiro','Realengo','21730-260','Praça'),
(56288,'São Gonçalo','Tamarindo Carpenter','Santa Isabel','24738-523','Rua'),
(56289,'Mesquita','Tamaru','Jacutinga','26564-010','Rua'),
(56290,'Nova Iguaçu','Tamaru','São José','26230-610','Rua'),
(56291,'Rio de Janeiro','Tamba','Vidigal','22452-698','Travessa'),
(56292,'Mesquita','Tambaqui','Jacutinga','26562-040','Alameda'),
(56293,'Rio de Janeiro','Tambaquim','Praia da Bandeira','21921-750','Rua'),
(56294,'Japeri','Tambaú','Parque Mucaja','26415-040','Avenida'),
(56295,'Duque de Caxias','Tambaú','Vila Rosário','25042-340','Travessa'),
(56296,'Rio de Janeiro','Tambaú','Ramos','21031-130','Rua'),
(56297,'Belford Roxo','Tambaú','Jardim Limeira','26193-090','Rua'),
(56298,'Belford Roxo','Tambaú','Jardim São Francisco','26125-480','Rua'),
(56299,'Duque de Caxias','Tambe','Nossa Senhora das Graças','25046-250','Rua'),
(56300,'Belford Roxo','Tambia','Parque Santa Amélia','26115-060','Rua'),
(56301,'Rio de Janeiro','Tamboara','Guaratiba','23031-360','Rua'),
(56302,'Queimados','Tamboril','Parque São José','26363-310','Rua'),
(56303,'Rio de Janeiro','Tamboril','Senador Camará','21843-030','Rua'),
(56304,'Belford Roxo','Tamboril','Jardim Xavantes','26125-090','Rua'),
(56305,'Mesquita','Tambu','Jacutinga','26562-230','Rua'),
(56306,'Queimados','Tamel','Jardim Europa','26361-040','Rua'),
(56307,'Rio de Janeiro','Tamiarana','Higienópolis','21051-060','Rua'),
(56308,'Belford Roxo','Tamiarana','Jardim São Francisco','26125-720','Rua'),
(56309,'Rio de Janeiro','Tâmisa','Cocotá','21921-040','Rua'),
(56310,'Duque de Caxias','Tamoio','Parque Santa Lúcia','25086-190','Praça'),
(56311,'Nova Friburgo','Tamoio','Cascatinha','28621-500','Rua'),
(56312,'Nova Iguaçu','Tamoio','Quarteis','26275-600','Rua'),
(56313,'Belford Roxo','Tamoio','Nossa Senhora das Graças','26153-230','Rua'),
(56314,'Cabo Frio','Tamoio','Braga','28907-060','Rua'),
(56315,'São João de Meriti','Tamoio','Jardim Limoeiro','25575-451','Rua'),
(56316,'Itaguaí','Tamoios','Jardim Laia','23822-530','Rua'),
(56317,'Duque de Caxias','Tamoios','Vila Guanabara','25080-690','Praça'),
(56318,'Nilópolis','Tamoios','Centro','26520-255','Travessa'),
(56319,'Nilópolis','Tamoios','Centro','26520-250','Rua'),
(56320,'Niterói','Tamoios','São Francisco','24360-380','Rua'),
(56321,'Itaguaí','Tamoios','Santa Cândida','23822-080','Rua'),
(56322,'Queimados','Tamoios','Parque Ipanema','26320-260','Rua'),
(56323,'Rio de Janeiro','Tamoios','Flamengo','22230-050','Travessa'),
(56324,'Rio de Janeiro','Tamoios','Jacaré','20972-290','Rua'),
(56325,'Belford Roxo','Tamoios','Jardim América','26140-270','Avenida'),
(56326,'Belford Roxo','Tamoios','Jardim América','26140-020','Rua'),
(56327,'São Gonçalo','Tamoios','Ze Garoto','24435-545','Rua'),
(56328,'São João de Meriti','Tamoios','Parque Novo Rio','25585-140','Rua'),
(56329,'Três Rios','Tamoyo','Nova Niterói','25802-070','Rua'),
(56330,'Teresópolis','Tamoyo','Meudon','25954-240','Rua'),
(56331,'Rio de Janeiro','Tanabi','Irajá','21220-550','Rua'),
(56332,'Rio de Janeiro','Tanagra','Olaria','21031-560','Rua'),
(56333,'Nova Iguaçu','Tanajura','Vila Itaci','26225-711','Rua'),
(56334,'Queimados','Tanajuras','São Cristóvão','26323-460','Rua'),
(56335,'Rio de Janeiro','Tanapiranga','Bangu','21840-070','Praça'),
(56336,'Queimados','Tancredo de Almeida Neves','São Cristóvão','26330-040','Rua'),
(56337,'Queimados','Tancredo de Almeida Neves','Parque Farias','26323-240','Rua'),
(56338,'São Gonçalo','Tancredo Jardim','Antonina','24445-250','Rua'),
(56339,'Nilópolis','Tancredo Lópes','Centro','26526-050','Rua'),
(56340,'Rio de Janeiro','Tancredo Martins Costa','Engenho de Dentro','20730-310','Rua'),
(56341,'Macaé','Tancredo Neves','Parque Aeroporto','27950-061','Rua'),
(56342,'Macaé','Tancredo Neves','Parque Aeroporto','27955-181','Rua'),
(56343,'Macaé','Tancredo Neves','Parque Aeroporto','27953-212','Rua'),
(56344,'Macaé','Tancredo Neves','Parque Aeroporto','27953-211','Rua'),
(56345,'Macaé','Tancredo Neves','Parque Aeroporto','27955-182','Rua'),
(56346,'Macaé','Tancredo Neves','Parque Aeroporto','27950-062','Rua'),
(56347,'Macaé','Tancredo Neves','Parque Aeroporto','27953-210','Rua'),
(56348,'Nova Iguaçu','Tancredo Neves','Centro','26285-002','Avenida'),
(56349,'Queimados','Tancredo Neves','Campo Alegre','26373-400','Rua'),
(56350,'Nova Iguaçu','Tancredo Neves','Jardim da Posse','26020-217','Rua'),
(56351,'Nova Iguaçu','Tancredo Neves','Centro','26210-360','Avenida'),
(56352,'Nova Iguaçu','Tancredo Neves','Vila Bandeirantes','26280-360','Avenida'),
(56353,'Rio de Janeiro','Tancredo Neves','Jacarepaguá','22723-810','Beco'),
(56354,'Rio de Janeiro','Tancredo Neves','Recreio dos Bandeirantes','22795-106','Rua'),
(56355,'Rio de Janeiro','Tancredo Neves','Jacarepaguá','22723-525','Caminho'),
(56356,'Rio de Janeiro','Tancredo Neves','Paciência','23585-801','Rua'),
(56357,'Rio de Janeiro','Tancredo Neves','Santa Cruz','23570-600','Rua'),
(56358,'Rio de Janeiro','Tancredo Neves','Santa Cruz','23570-610','Travessa'),
(56359,'Rio de Janeiro','Tancredo Neves','Cosmos','23060-760','Rua'),
(56360,'Rio de Janeiro','Tancredo Neves','Bonsucesso','21044-725','Rua'),
(56361,'Rio de Janeiro','Tancredo Neves','Paciência','23066-250','Beco'),
(56362,'Barra Mansa','Tancredo Neves','Loteamento Sofia','27320-730','Rua'),
(56363,'Belford Roxo','Tancredo Neves','Shangrila','26150-140','Rua'),
(56364,'Campos dos Goytacazes','Tancredo Neves','Parque Jardim Carioca','28080-420','Avenida'),
(56365,'Volta Redonda','Tancredo Neves','São Geraldo','27253-003','Rodovia'),
(56366,'Volta Redonda','Tancredo Neves','Casa de Pedra','27258-000','Rodovia'),
(56367,'Teresópolis','Tancredo Neves','Quinta Lebrão','25975-235','Rua'),
(56368,'Volta Redonda','Tancredo Neves','São Geraldo','27253-005','Rodovia'),
(56369,'São João de Meriti','Tancredo Neves','Tomazinho','25530-710','Rua'),
(56370,'São João de Meriti','Tancredo Neves','Tomazinho','25530-711','Rua'),
(56371,'São João de Meriti','Tancredo Neves','Tomazinho','25530-712','Rua'),
(56372,'São João de Meriti','Tancredo Neves','Tomazinho','25530-713','Rua'),
(56373,'São João de Meriti','Tancredo Neves','Jardim Botânico','25576-060','Rua'),
(56374,'Rio de Janeiro','Tancredo Pinto','Paciência','23587-515','Praça'),
(56375,'Rio de Janeiro','Tancredo Pinto','Paciência','23587-295','Rua'),
(56376,'São Gonçalo','Tancredo Ribeiro','Porto Velho','24426-496','Travessa'),
(56377,'Barra Mansa','Tancredo Rodrigues de Paula','Vila Nova','27321-640','Rua');
INSERT INTO public.geo_cep_rj VALUES (56378,'Barra Mansa','Tancredo Rodrigues de Paula','Vila Nova','27321-610','Travessa'),
(56379,'Teresópolis','Tancredo Rodrigues Sá Silva','Barra do Imbuí','25965-335','Servidão'),
(56380,'Quatis','Tancredo Vieira Alves','Ribeirão de São Joaquim','27450-110','Rua'),
(56381,'São Gonçalo','Tancy Mendes Machado','Engenho do Rocado','24752-475','Rua'),
(56382,'São João de Meriti','Tanfalo','Vilar dos Teles','25550-520','Rua'),
(56383,'Rio de Janeiro','Tanganica','Bangu','21850-540','Rua'),
(56384,'Rio de Janeiro','Tangapeme','Inhaúma','20766-150','Rua'),
(56385,'Mesquita','Tangará','Jacutinga','26562-390','Rua'),
(56386,'Duque de Caxias','Tangará','Vila Teresa','25041-590','Rua'),
(56387,'Queimados','Tangará','Vila Gomes','26395-330','Rua'),
(56388,'Rio de Janeiro','Tangará','Bonsucesso','21050-525','Rua'),
(56389,'Teresópolis','Tangará','Parque do Imbui','25970-770','Estrada'),
(56390,'Rio de Janeiro','Tangará da Serra','Bangu','21810-270','Rua'),
(56391,'Itaguaí','Tangaras','Santa Cândida','23822-090','Rua'),
(56392,'Rio de Janeiro','Tanger','Santa Cruz','23555-013','Rua'),
(56393,'Queimados','Tangerineira','Austin','26393-090','Rua'),
(56394,'Belford Roxo','Tangi','Parque Real','26175-025','Rua'),
(56395,'Belford Roxo','Tanguá','Jardim Bom Pastor','26110-425','Rua'),
(56396,'Mesquita','Tania','Chatuba','26587-820','Rua'),
(56397,'Nova Iguaçu','Tania','Jardim da Posse','26020-195','Rua'),
(56398,'Nova Iguaçu','Tania Gimenes Parra','Iolanda','26270-040','Rua'),
(56399,'Rio de Janeiro','Tania Lúcia da Silva','Vidigal','22452-680','Rua'),
(56400,'Itaguaí','Tania Mara','Centro','23815-166','Rua'),
(56401,'Rio de Janeiro','Tania Maria da Silva','Campo Grande','23093-260','Rua'),
(56402,'São João de Meriti','Tania Maria Menezes','Jardim Santo Antônio','25580-090','Rua'),
(56403,'Rio de Janeiro','Tanimbu','Santa Teresa','20251-220','Rua'),
(56404,'Belford Roxo','Tantalita','Jardim Piedade','26183-608','Rua'),
(56405,'Rio de Janeiro','Tanzania','Bangu','21853-500','Rua'),
(56406,'Mesquita','Taóca','Jacutinga','26562-170','Rua'),
(56407,'Macaé','Tapajós','Gloria','27933-040','Rua'),
(56408,'Niterói','Tapajós','São Francisco','24360-200','Rua'),
(56409,'Queimados','Tapajós','Austin','26390-430','Rua'),
(56410,'Nova Iguaçu','Tapajós','Jardim Santa Rita','26042-540','Rua'),
(56411,'Queimados','Tapajós','Bom Jesus','26371-040','Rua'),
(56412,'Nova Iguaçu','Tapajós','Vista Alegre','26262-480','Rua'),
(56413,'Nova Iguaçu','Tapajós','Jardim Iguaçu','26282-380','Rua'),
(56414,'Rio de Janeiro','Tapajós','Madureira','21360-140','Rua'),
(56415,'Belford Roxo','Tapajós','Heliopolis','26140-000','Avenida'),
(56416,'São Gonçalo','Tapajós','Engenho do Rocado','24753-040','Rua'),
(56417,'São João de Meriti','Tapajós','Parque Analândia','25585-650','Rua'),
(56418,'Duque de Caxias','Tapera','Jardim Lider','25220-380','Rua'),
(56419,'Rio de Janeiro','Tapera','Tanque','22735-090','Rua'),
(56420,'Duque de Caxias','Taperoa','Vila Rosário','25042-410','Rua'),
(56421,'Rio de Janeiro','Taperoa','Penha','21070-160','Rua'),
(56422,'Belford Roxo','Taperoa','Parque Santa Amélia','26115-290','Rua'),
(56423,'Belford Roxo','Taperoa','Jardim São Francisco','26120-295','Rua'),
(56424,'Duque de Caxias','Tapes','Jardim Portugal','25046-580','Rua'),
(56425,'Rio de Janeiro','Tapes','Campo Grande','23070-180','Rua'),
(56426,'Rio de Janeiro','Tapevi','Brás de Pina','21210-690','Rua'),
(56427,'Belford Roxo','Tapevi','Jardim São Francisco','26125-470','Rua'),
(56428,'Rio de Janeiro','Tapinas','Campo Grande','23097-680','Rua'),
(56429,'Queimados','Tapinhoa','Vila Taruma','26320-040','Rua'),
(56430,'Nova Iguaçu','Tapinhoa','Vila São Teodoro','26021-711','Rua'),
(56431,'Duque de Caxias','Tapinhões','Parque Paulista','25261-200','Rua'),
(56432,'Duque de Caxias','Tapira','Jardim Olavo Bilac','25025-370','Rua'),
(56433,'Belford Roxo','Tapira','Jardim Bom Pastor','26110-430','Rua'),
(56434,'Rio de Janeiro','Tapirai','Barros Filho','21512-130','Rua'),
(56435,'Belford Roxo','Tapirai','Jardim São Francisco','26123-280','Rua'),
(56436,'Belford Roxo','Tapirama','Jardim São Francisco','26123-170','Rua'),
(56437,'Rio de Janeiro','Tapiranga','Padre Miguel','21775-470','Rua'),
(56438,'Rio de Janeiro','Tapirape','Jacaré','20975-140','Rua'),
(56439,'Rio de Janeiro','Tapirapua','Turiaçu','21540-030','Rua'),
(56440,'Rio de Janeiro','Tapuamas','Costa Barros','21650-430','Rua'),
(56441,'Rio de Janeiro','Tapuia','Anchieta','21645-620','Rua'),
(56442,'Teresópolis','Tapuia','Granja Guarani','25960-590','Alameda'),
(56443,'Itaguaí','Tapuias','Santa Cândida','23822-100','Rua'),
(56444,'Itaguaí','Tapuias','Vila Ibirapitanga','23812-190','Rua'),
(56445,'Niterói','Tapuias','São Francisco','24360-370','Rua'),
(56446,'Belford Roxo','Tapuias','Vila Tamoios','26143-070','Rua'),
(56447,'São Gonçalo','Tapuias','Jardim Catarina','24715-420','Rua'),
(56448,'Rio de Janeiro','Tapuirama','Campo Grande','23055-220','Rua'),
(56449,'Queimados','Taquara','Parque Ipiranga','26360-000','Rua'),
(56450,'Petrópolis','Taquara','Independência','25645-572','Estrada'),
(56451,'Belford Roxo','Taquara','Jardim Tonalegre','26155-300','Rua'),
(56452,'Belford Roxo','Taquara','Vila São Teodoro','26145-260','Rua'),
(56453,'Nova Iguaçu','Taquaral','Jardim Nazare','26062-221','Estrada'),
(56454,'Nova Iguaçu','Taquaral','Jardim Nazare','26062-220','Rua'),
(56455,'Belford Roxo','Taquaral','Jardim Xavantes','26125-040','Rua'),
(56456,'Rio de Janeiro','Taquarana','Cosmos','23060-250','Praça'),
(56457,'Rio de Janeiro','Taquarembo','Campo Grande','23070-140','Rua'),
(56458,'Queimados','Taquaretinga','Cidade Jardim Cabuçu','26355-350','Rua'),
(56459,'Queimados','Taquaretinga','Cidade Jardim Cabuçu','26355-340','Praça'),
(56460,'Duque de Caxias','Taquari','Vila Sarapuí','25060-330','Rua'),
(56461,'Nova Iguaçu','Taquari','Jardim Santa Rita','26050-670','Rua'),
(56462,'Nova Iguaçu','Taquari','Floresta','26032-280','Rua'),
(56463,'Rio de Janeiro','Taquari','Brás de Pina','21215-540','Rua'),
(56464,'Nova Iguaçu','Taquariaca','Morro Agudo','26032-050','Rua'),
(56465,'Nova Iguaçu','Taquariacica','Cerâmica','26030-085','Rua'),
(56466,'Rio de Janeiro','Taquarichim','Rocha Miranda','21510-240','Rua'),
(56467,'Nova Iguaçu','Taquarinha','Parque Antartica','26052-730','Rua'),
(56468,'Rio de Janeiro','Taquarituba','Bangu','21840-180','Rua'),
(56469,'Rio de Janeiro','Taquarucu','Ricardo de Albuquerque','21620-580','Rua'),
(56470,'Campos dos Goytacazes','Taquarucua','Parque São Domingos','28085-680','Travessa'),
(56471,'Teresópolis','Taquary','Agriões','25963-100','Rua'),
(56472,'Rio de Janeiro','Taquatinga','Freguesia (Ilha do Governador)','21911-240','Rua'),
(56473,'São João de Meriti','Taques Bittencourt','Parque São Nicolau','25530-053','Travessa'),
(56474,'São João de Meriti','Taques Bittencourt','Parque São Nicolau','25530-052','Rua'),
(56475,'Rio de Janeiro','Taquigrafo','Bangu','21842-230','Rua'),
(56476,'Queimados','Tarantela','Parque São José','26363-330','Rua'),
(56477,'Rio de Janeiro','Tarauaca','Campo Grande','23016-000','Rua'),
(56478,'Campos dos Goytacazes','Tarcidy Coutinho Silva','Vila da Rainha','28016-490','Rua'),
(56479,'Belford Roxo','Tarcis Costa','Jardim Redentor','26110-060','Rua'),
(56480,'Nova Iguaçu','Tarcísio Meira','Vila Tres Corações','26035-340','Rua'),
(56481,'Duque de Caxias','Tarento','Carolina','25071-240','Rua'),
(56482,'Duque de Caxias','Tarento','Vila Leopoldina','25060-600','Rua'),
(56483,'Rio de Janeiro','Targino Ribeiro','Campo Grande','23016-070','Rua'),
(56484,'Rio de Janeiro','Targinos','Santa Cruz','23510-230','Rua'),
(56485,'Rio de Janeiro','Tarira','Vicente de Carvalho','21371-540','Rua'),
(56486,'Rio de Janeiro','Tarituba','Taquara','22723-045','Rua'),
(56487,'Belford Roxo','Tarope','Jardim São Francisco','26123-240','Rua'),
(56488,'São Gonçalo','Tarque Barbosa','Mutua','24461-815','Rua'),
(56489,'Rio de Janeiro','Tarrafas','Paciência','23585-250','Rua'),
(56490,'Rio de Janeiro','Tarsila do Amaral','Campo Grande','23092-130','Rua'),
(56491,'Teresópolis','Tarsila do Amaral','Cascata dos Amores','25961-090','Rua'),
(56492,'Rio de Janeiro','Tarso','Cidade de Deus','22773-375','Travessa'),
(56493,'Rio de Janeiro','Tarso Coimbra','Tanque','22725-610','Rua'),
(56494,'Mesquita','Tarta','Jacutinga','26562-200','Rua'),
(56495,'Japeri','Taruacu','Vitoria','26490-380','Rua'),
(56496,'Rio de Janeiro','Taruacu','Paciência','23580-133','Rua'),
(56497,'Belford Roxo','Tarumã','Jardim São Francisco','26123-190','Rua'),
(56498,'Rio de Janeiro','Tarumirim','Paciência','23580-125','Praça'),
(56499,'Rio de Janeiro','Tasso Blaso','Sepetiba','23525-200','Estrada'),
(56500,'Rio de Janeiro','Tasso Blaso','Santa Cruz','23520-286','Rua'),
(56501,'Rio de Janeiro','Tasso da Silveira','Guaratiba','23028-110','Rua'),
(56502,'Rio de Janeiro','Tasso de Figueiredo','Guaratiba','23028-080','Rua'),
(56503,'Macaé','Tatagiba','Malvinas','27946-820','Travessa'),
(56504,'Rio de Janeiro','Tatajuba','Ramos','21042-225','Rua'),
(56505,'Rio de Janeiro','Tatajuba','Bonsucesso','21043-500','Rua'),
(56506,'Rio de Janeiro','Tatao','Bonsucesso','21042-310','Beco'),
(56507,'Campos dos Goytacazes','Tatao Gomes','Parque Aurora','28025-595','Rua'),
(56508,'Rio de Janeiro','Taté','Sepetiba','23535-096','Beco'),
(56509,'Macaé','Tatiana Marques de Souza','Vale Encantado','27930-770','Alameda'),
(56510,'Rio de Janeiro','Tattersal','Lagoa','22470-300','Vila'),
(56511,'Mesquita','Tatui','Jacutinga','26562-210','Rua'),
(56512,'Nova Iguaçu','Tatui','Jardim Santa Rita','26050-270','Rua'),
(56513,'Nova Iguaçu','Tatui','Santa Rita','26050-310','Rua'),
(56514,'Rio de Janeiro','Tatui','Madureira','21360-100','Rua'),
(56515,'Belford Roxo','Tatui','Parque São Bernardo','26165-220','Rua'),
(56516,'Rio de Janeiro','Tatuoca','Campo Grande','23045-080','Rua'),
(56517,'Belford Roxo','Tatuoca','Jardim São Francisco','26123-150','Rua'),
(56518,'Rio de Janeiro','Taturana','Vicente de Carvalho','21371-110','Rua'),
(56519,'Teresópolis','Tau','São Pedro','25956-225','Servidão'),
(56520,'Mesquita','Tauá','Santo Elias','26560-490','Rua'),
(56521,'Duque de Caxias','Tauá','Jardim Vinte e Cinco de Agosto','25075-250','Rua'),
(56522,'Rio de Janeiro','Tauá','Guaratiba','23036-260','Rua'),
(56523,'Duque de Caxias','TaubAté','Jardim Gramacho','25055-650','Rua'),
(56524,'Niterói','Taubaté','São Francisco','24360-050','Avenida'),
(56525,'Japeri','Taubaté','Austin','26490-230','Rua'),
(56526,'Queimados','TaubAté','Parque Presidente Dutra','26337-180','Rua'),
(56527,'Rio de Janeiro','Taubaté','Oswaldo Cruz','21351-380','Rua'),
(56528,'São Gonçalo','Taubaté','Trindade','24456-060','Rua'),
(56529,'Rio de Janeiro','Taufik Dib','Campo Grande','23076-380','Rua'),
(56530,'Rio de Janeiro','Taumalipas','Ramos','21061-550','Travessa'),
(56531,'Teresópolis','Taumaturgo','Taumaturgo','25964-353','Praça'),
(56532,'Belford Roxo','Taurus','Parque São José','26190-520','Rua'),
(56533,'Nova Friburgo','Tavares','Perisse','28613-540','Vila'),
(56534,'Belford Roxo','Tavares','Vila São Teodoro','26143-360','Travessa'),
(56535,'São Gonçalo','Tavares','Gradim','24430-506','Ilha'),
(56536,'São Gonçalo','Tavares','Porto Velho','24426-525','Travessa'),
(56537,'Rio de Janeiro','Tavares Bastos','Catete','22221-030','Rua'),
(56538,'Rio de Janeiro','Tavares Belfort','Engenheiro Leal','21350-070','Rua'),
(56539,'Duque de Caxias','Tavares de Macedo','Parque Estrela','25275-320','Rua'),
(56540,'São Gonçalo','Tavares de Medeiros','Rocha','24420-620','Rua'),
(56541,'Rio de Janeiro','Tavares de Melo','Santa Cruz','23510-545','Rua'),
(56542,'Rio de Janeiro','Tavares Ferreira','Rocha','20960-060','Rua'),
(56543,'Rio de Janeiro','Tavares Guerra','Caju','20931-330','Rua'),
(56544,'Belford Roxo','Taveira','Parque Veneza','26185-665','Rua'),
(56545,'Queimados','Tavira','Vila São Francisco','26385-250','Rua'),
(56546,'Nova Iguaçu','Távora','Santa Rita','26050-290','Rua'),
(56547,'Rio de Janeiro','Taylor','Centro','20241-060','Rua'),
(56548,'Belford Roxo','Taylor','Jardim Xavantes','26125-070','Rua'),
(56549,'Rio de Janeiro','Te Contei','Inhaúma','20766-420','Rua'),
(56550,'São João de Meriti','Tear','Coelho da Rocha','25545-370','Rua'),
(56551,'Duque de Caxias','Tebas','Parque Bom Retiro','25223-580','Rua'),
(56552,'Resende','Tebas','Vale dos Reis','27532-150','Avenida'),
(56553,'Belford Roxo','Tebis','Jardim São Francisco','26125-320','Rua'),
(56554,'Rio de Janeiro','Tecai','Campo Grande','23071-420','Rua'),
(56555,'Queimados','Tecobe','Parque Marau','26331-320','Rua'),
(56556,'Rio de Janeiro','Tecobe','Realengo','21765-560','Rua'),
(56557,'Rio de Janeiro','Tedim Cerqueira','Freguesia (Jacarepaguá)','22745-260','Praça'),
(56558,'Japeri','Teeran','Vila Central','26433-010','Rua'),
(56559,'Rio de Janeiro','Teeran','Padre Miguel','21875-090','Rua'),
(56560,'Rio de Janeiro','Tefé','Guaratiba','23031-370','Rua'),
(56561,'Queimados','Tegipo','Cidade Jardim Cabuçu','26357-240','Rua'),
(56562,'Queimados','Tegipo','Parque Marau','26333-240','Rua'),
(56563,'Rio de Janeiro','Tegucigalpa','Inhaúma','20766-140','Rua'),
(56564,'Nova Iguaçu','Teixeira','Morro Agudo','26031-680','Rua'),
(56565,'Nova Iguaçu','Teixeira','Cerâmica','26030-135','Rua'),
(56566,'Rio de Janeiro','Teixeira','Méier','20780-100','Travessa'),
(56567,'Belford Roxo','Teixeira','Nossa Senhora das Graças','26157-060','Rua'),
(56568,'Duque de Caxias','Teixeira Alves','Jurema','25233-480','Rua'),
(56569,'Rio de Janeiro','Teixeira Bastos','Engenho de Dentro','20770-120','Rua'),
(56570,'Rio de Janeiro','Teixeira Brandão','Taquara','22713-573','Rua'),
(56571,'Rio de Janeiro','Teixeira Brandão','Jacarepaguá','22713-580','Rua'),
(56572,'Rio de Janeiro','Teixeira Campos','Santíssimo','23094-092','Rua'),
(56573,'Rio de Janeiro','Teixeira Campos','Santíssimo','23094-091','Rua'),
(56574,'Rio de Janeiro','Teixeira Campos','Santíssimo','23098-061','Rua'),
(56575,'Rio de Janeiro','Teixeira Campos','Santíssimo','23098-062','Rua'),
(56576,'Rio de Janeiro','Teixeira da Costa','Vaz Lobo','21361-160','Rua'),
(56577,'São Gonçalo','Teixeira de Abreu','Colubande','24451-190','Rua'),
(56578,'Barra do Piraí','Teixeira de Andrade','Centro','27145-320','Rua'),
(56579,'Rio de Janeiro','Teixeira de Aragão','Campo Grande','23050-435','Rua'),
(56580,'Rio de Janeiro','Teixeira de Azevedo','Abolição','20755-260','Rua'),
(56581,'Rio de Janeiro','Teixeira de Carvalho','Abolição','20751-050','Rua'),
(56582,'Rio de Janeiro','Teixeira de Castro','Bonsucesso','21040-112','Avenida'),
(56583,'Rio de Janeiro','Teixeira de Castro','Bonsucesso','21040-115','Avenida'),
(56584,'Rio de Janeiro','Teixeira de Castro','Bonsucesso','21040-113','Avenida'),
(56585,'Rio de Janeiro','Teixeira de Castro','Bonsucesso','21040-114','Avenida'),
(56586,'Niterói','Teixeira de Freitas','Fonseca','24130-615','Travessa'),
(56587,'Niterói','Teixeira de Freitas','Fonseca','24130-616','Rua'),
(56588,'Rio de Janeiro','Teixeira de Freitas','Centro','20021-350','Rua'),
(56589,'Campos dos Goytacazes','Teixeira de Freitas','Parque São Caetano','28030-395','Rua'),
(56590,'São Gonçalo','Teixeira de Freitas','Estrela do Norte','24445-610','Rua'),
(56591,'Macaé','Teixeira de Gouveia','Centro','27910-110','Rua'),
(56592,'Macaé','Teixeira de Gouveia','Centro','27916-000','Rua'),
(56593,'Rio de Janeiro','Teixeira de Macedo','Inhaúma','20765-160','Rua'),
(56594,'Duque de Caxias','Teixeira de Melo','Vila Urussaí','25211-150','Rua'),
(56595,'Rio de Janeiro','Teixeira de Melo','Ipanema','22410-010','Rua'),
(56596,'Campos dos Goytacazes','Teixeira de Melo','Parque Leopoldina','28051-185','Rua'),
(56597,'Belford Roxo','Teixeira de Melo','Parque Santa Branca','26177-290','Rua'),
(56598,'Rio de Janeiro','Teixeira de Pinho','Piedade','20751-410','Rua'),
(56599,'Campos dos Goytacazes','Teixeira Dias','Parque Jardim Carioca','28080-310','Travessa'),
(56600,'Três Rios','Teixeira do Rosário','Cantagalo','25806-250','Travessa'),
(56601,'Três Rios','Teixeira do Rosário','Cantagalo','25806-230','Beco'),
(56602,'Três Rios','Teixeira do Rosário','Cantagalo','25806-240','Rua'),
(56603,'Rio de Janeiro','Teixeira e Sousa','Vigário Geral','21240-720','Rua'),
(56604,'Cabo Frio','Teixeira e Souza','Centro','28907-410','Avenida'),
(56605,'Cabo Frio','Teixeira e Souza','Centro','28909-001','Avenida'),
(56606,'Cabo Frio','Teixeira e Souza','Centro','28909-002','Avenida'),
(56607,'Cabo Frio','Teixeira e Souza','Centro','28905-100','Avenida'),
(56608,'Rio de Janeiro','Teixeira Franco','Ramos','21060-130','Rua'),
(56609,'Três Rios','Teixeira Godoy','Moura Brasil','25821-500','Rua'),
(56610,'Rio de Janeiro','Teixeira Júnior','São Cristóvão','20921-405','Rua'),
(56611,'Japeri','Teixeira Leite','Cidade Jardim Marajoara','26410-410','Rua'),
(56612,'Duque de Caxias','Teixeira Mendes','Vila Sarapuí','25050-060','Avenida'),
(56613,'Rio de Janeiro','Teixeira Mendes','Laranjeiras','22245-090','Rua'),
(56614,'Campos dos Goytacazes','Teixeira Pinto','Parque Aurora','28026-540','Rua'),
(56615,'São João de Meriti','Teixeira Pinto','Centro','25520-210','Rua'),
(56616,'Queimados','Teixeira Ramalho','Cacuia','26397-040','Rua'),
(56617,'Rio de Janeiro','Teixeira Ribeiro','Ramos','21040-242','Rua'),
(56618,'Rio de Janeiro','Teixeira Ribeiro','Ramos','21040-241','Rua'),
(56619,'Rio de Janeiro','Teixeira Ribeiro','Bonsucesso','21044-251','Rua'),
(56620,'Rio de Janeiro','Teixeira Ribeiro','Bonsucesso','21044-252','Rua'),
(56621,'Rio de Janeiro','Teixeira Soares','Praça da Bandeira','20271-320','Rua'),
(56622,'Itaguaí','Teixeiras','Vista Alegre','23820-275','Estrada'),
(56623,'Queimados','Teixeiras','Queimados','26327-460','Travessa'),
(56624,'Rio de Janeiro','Teixeiras','Curral Falso','23520-385','Beco'),
(56625,'Duque de Caxias','Tejo','Jardim Olavo Bilac','25036-320','Rua'),
(56626,'Japeri','Tejo','Vilar Grande','26495-030','Avenida'),
(56627,'Japeri','Tejo','Jardim Transmontano','26445-040','Rua'),
(56628,'Nova Iguaçu','Tejo','Recreio Paco da Marambaia','26063-210','Rua'),
(56629,'Rio de Janeiro','Tejo','Vila Valqueire','21321-300','Rua'),
(56630,'São João de Meriti','Tejo','Parque Novo Rio','25585-191','Rua'),
(56631,'Volta Redonda','Tejo','Retiro','27281-230','Rua'),
(56632,'Rio de Janeiro','Tejupa','Vila da Penha','21221-490','Rua'),
(56633,'Belford Roxo','Tejupa','Jardim São Francisco','26125-523','Rua'),
(56634,'Duque de Caxias','Tel-Aviv','Parque São João','25233-250','Rua'),
(56635,'Duque de Caxias','Tel-Carim','Santa Isabel','25233-260','Rua'),
(56636,'Nova Iguaçu','Telda','Vila Anita','26040-060','Rua'),
(56637,'Duque de Caxias','Telefonica','Jardim Olavo Bilac','25025-445','Rua'),
(56638,'São João de Meriti','Telefonica','Jardim Metrópole','25575-080','Rua'),
(56639,'Queimados','Telegrafos','Pacaembu','26325-110','Rua'),
(56640,'Rio de Janeiro','Telemaço','Ramos','21061-560','Vila'),
(56641,'Rio de Janeiro','Telemaço Gonçalves Maia','Marechal Hermes','21555-460','Rua'),
(56642,'Rio de Janeiro','Teles','Campinho','21320-300','Rua'),
(56643,'Rio de Janeiro','Teles Barreto','Bento Ribeiro','21331-006','Rua'),
(56644,'Nova Iguaçu','Teles Bittencourt','Centro','26215-200','Rua'),
(56645,'Cabo Frio','Teles Cândido Cardoso','Porto do Carro','28921-130','Rua'),
(56646,'Rio de Janeiro','Teles da Silva','Campo Grande','23080-620','Rua'),
(56647,'São João de Meriti','Teles de Menezes','Jardim Jurema','25580-270','Rua'),
(56648,'São João de Meriti','Teles de Menezes','Fonte Carioca','25565-510','Rua'),
(56649,'São Gonçalo','Teles Ferreira','Santa Isabel','24735-570','Rua'),
(56650,'Nilópolis','Telesforo de Miranda','Centro','26520-538','Travessa'),
(56651,'Duque de Caxias','Telma','Parque Fluminense','25041-225','Rua'),
(56652,'Nova Iguaçu','Telma','Juriti','26030-120','Rua'),
(56653,'Queimados','Telma','Jardim Laranjeiras','26353-040','Rua'),
(56654,'Nova Iguaçu','Telma Anita','Jardim da Viga','26013-690','Rua'),
(56655,'Rio de Janeiro','Telma Regina Cordeiro Correa','Bangu','21850-220','Rua'),
(56656,'Nova Iguaçu','Telma Tinoco','Jardim Canaan','26263-280','Rua'),
(56657,'Resende','Telmo','Vila Moderna','27514-010','Rua'),
(56658,'Rio de Janeiro','Telmo Gonçalves Maia','Campo Grande','23070-160','Praça'),
(56659,'Belford Roxo','Tembes','Jardim São Francisco','26123-630','Rua'),
(56660,'Rio de Janeiro','Tembés','Vila Kosmos','21220-170','Rua'),
(56661,'Nova Iguaçu','Temis','Bela Vista','26040-070','Rua'),
(56662,'Rio de Janeiro','Temistocles Cavalcanti','Santa Cruz','23520-040','Rua'),
(56663,'Rio de Janeiro','Temistocles Coutinho','Barra da Tijuca','22631-140','Rua'),
(56664,'São Gonçalo','Temistocles de Almeida','Camarão','24436-820','Rua'),
(56665,'São João de Meriti','Temistocles José de Carvalho','Jardim Metrópole','25575-170','Travessa'),
(56666,'Rio de Janeiro','Temistocles Sávio','Magalhães Bastos','21735-090','Rua'),
(56667,'Rio de Janeiro','Tempo Feliz','Guaratiba','23030-430','Rua'),
(56668,'Rio de Janeiro','Temporal','Ramos','21031-320','Rua'),
(56669,'Belford Roxo','Temporal','Vila Heliopolis','26125-065','Rua'),
(56670,'Queimados','Tenalva','Cidade Jardim Cabuçu','26355-360','Rua'),
(56671,'Rio de Janeiro','Tendi','Campo Grande','23045-070','Rua'),
(56672,'Belford Roxo','Tendi','Jardim São Francisco','26123-370','Rua'),
(56673,'Queimados','Tenente','Rodoviario','26323-250','Rua'),
(56674,'Rio de Janeiro','Tenente Abel Cunha','Higienópolis','21050-540','Rua'),
(56675,'Rio de Janeiro','Tenente Acácio','Magalhães Bastos','21746-160','Rua'),
(56676,'Nilópolis','Tenente Agapito de Albuquerque','Nova Cidade','26530-240','Rua'),
(56677,'Rio de Janeiro','Tenente Agenor Brito','Senador Vasconcelos','23013-440','Rua'),
(56678,'Rio de Janeiro','Tenente Aguinaldo','Colégio','21236-520','Rua'),
(56679,'São João de Meriti','Tenente Ailton Gomes de Souza','Centro','25520-201','Rua'),
(56680,'Rio de Janeiro','Tenente Airton Pereira','Barra da Tijuca','22620-020','Rua'),
(56681,'Mesquita','Tenente Aldir Soares Adriano','Centro','26551-180','Rua'),
(56682,'Rio de Janeiro','Tenente ALuísio de Farias','Gávea','22451-280','Rua'),
(56683,'São Gonçalo','Tenente Amado Filho','Porto Velho','24430-055','Rua'),
(56684,'Campos dos Goytacazes','Tenente Amaro Barreto','Parque Rodoviário','28051-340','Rua'),
(56685,'Rio de Janeiro','Tenente Andrade Maia','Cascadura','21310-330','Rua'),
(56686,'Itaguaí','Tenente André Meireles','Centro','23815-590','Rua'),
(56687,'Petrópolis','Tenente Ângelo Barreira','Quarteirão Brasileiro','25680-172','Praça'),
(56688,'Rio de Janeiro','Tenente Antônio Batista','Santa Cruz','23570-080','Rua'),
(56689,'Niterói','Tenente Antônio João','Jurujuba','24370-436','Rua'),
(56690,'Rio de Janeiro','Tenente Antônio João','Urca','22291-150','Alameda'),
(56691,'Volta Redonda','Tenente Antônio João','São Geraldo','27253-660','Rua'),
(56692,'São Gonçalo','Tenente Antônio João','Brasilandia','24465-360','Rua'),
(56693,'Campos dos Goytacazes','Tenente Antônio Joaquim','Parque Vera Cruz','28060-020','Rua'),
(56694,'Rio de Janeiro','Tenente Arantes Filho','Gávea','22451-270','Rua'),
(56695,'Rio de Janeiro','Tenente Araquem Batista','Penha','21020-360','Rua'),
(56696,'Belford Roxo','Tenente Armando Leal Gaude','Belford Roxo','26165-700','Rua'),
(56697,'Petrópolis','Tenente Arthur Cruz Loureiro','Quissama','25615-280','Rua'),
(56698,'Rio de Janeiro','Tenente Benjamin Araújo Coriolano','Penha Circular','21221-160','Rua'),
(56699,'Nova Iguaçu','Tenente Bessa','Ouro Preto','26275-340','Rua'),
(56700,'Rio de Janeiro','Tenente Boaventura','Deodoro','21616-480','Rua'),
(56701,'Rio de Janeiro','Tenente Bongiovani','Realengo','21750-370','Rua'),
(56702,'Rio de Janeiro','Tenente Botelho','Santa Cruz','23555-237','Rua'),
(56703,'São Gonçalo','Tenente Bráulio','Nova Cidade','24450-240','Rua'),
(56704,'Rio de Janeiro','Tenente Bruno','Brás de Pina','21215-390','Rua'),
(56705,'São Gonçalo','Tenente Carlos Augusto','Alcantara','24710-150','Rua'),
(56706,'São Gonçalo','Tenente Carlos Augusto','Almerinda','24742-220','Rua'),
(56707,'Rio de Janeiro','Tenente Carneiro da Cunha','Campo Grande','23090-395','Rua'),
(56708,'Macaé','Tenente Célio','Granja dos Cavaleiros','27930-120','Alameda'),
(56709,'Rio de Janeiro','Tenente Cerqueira Leite','Méier','20735-070','Rua'),
(56710,'Rio de Janeiro','Tenente Cerqueira Leite','Deodoro','21616-130','Rua'),
(56711,'Rio de Janeiro','Tenente César','Santa Cruz','23555-235','Rua'),
(56712,'Duque de Caxias','Tenente Cleto Campelo','Vila Leopoldina','25035-360','Rua'),
(56713,'Rio de Janeiro','Tenente Cleto Campelo','Cocotá','21921-025','Rua'),
(56714,'Rio de Janeiro','Tenente Coelho','Estácio','20250-290','Rua'),
(56715,'Rio de Janeiro','Tenente Cordeiro e Silva','Santa Cruz','23570-090','Rua'),
(56716,'Rio de Janeiro','Tenente Cordeiro e Silva','Rocha Miranda','21545-040','Rua'),
(56717,'Rio de Janeiro','Tenente Costa','Méier','20775-080','Rua'),
(56718,'Resende','Tenente Damasceno','Montese','27541-010','Rua'),
(56719,'Nilópolis','Tenente Eduardo Braga','Cabuis','26540-270','Rua'),
(56720,'Teresópolis','Tenente Egon Pratés','Cascata Guarani','25963-180','Rua'),
(56721,'São Gonçalo','Tenente Elías Magalhães','Colubande','24744-730','Rua'),
(56722,'Barra Mansa','Tenente Euclides Paula de Souza','Vila Orlandelia','27325-080','Rua'),
(56723,'Rio de Janeiro','Tenente Felicíssimo Silveira','Ramos','21060-640','Rua'),
(56724,'Resende','Tenente Fernando Fernandes','Montese','27541-100','Rua'),
(56725,'Rio de Janeiro','Tenente Franca','Cachambi','20771-445','Rua'),
(56726,'Rio de Janeiro','Tenente Francisco Mega','Gávea','22451-250','Rua'),
(56727,'Macaé','Tenente Francisco Pires','Jardim Aeroporto','27950-540','Rua'),
(56728,'São Gonçalo','Tenente Francolino Menezes de Siqueira','Jardim Catarina','24715-340','Travessa'),
(56729,'Rio de Janeiro','Tenente Frederico Gustavo','Praça Seca','21321-170','Rua'),
(56730,'Rio de Janeiro','Tenente Geroncio de Menezes','Deodoro','21616-490','Travessa'),
(56731,'Rio de Janeiro','Tenente Gil Guilherme','Urca','22291-190','Praça'),
(56732,'Rio de Janeiro','Tenente Godói','Estácio','20250-300','Travessa'),
(56733,'São Gonçalo','Tenente Guarani','Estrela do Norte','24445-596','Rua'),
(56734,'Rio de Janeiro','Tenente Haroldo','Sepetiba','23535-097','Rua'),
(56735,'São Gonçalo','Tenente Heitor Ferreira','Joquei Clube','24743-110','Rua'),
(56736,'Rio de Janeiro','Tenente Hélio Amaral','Padre Miguel','21725-180','Rua'),
(56737,'Rio de Janeiro','Tenente Horta Barbosa','Andaraí','20510-020','Praça'),
(56738,'Macaé','Tenente Jacinto Vieira dos Santos','Centro','27913-400','Rua'),
(56739,'São Gonçalo','Tenente Jaime de Abreu','Tribobo','24751-730','Rua'),
(56740,'Rio de Janeiro','Tenente Jansen de Faria','Penha Circular','21221-170','Praça'),
(56741,'Queimados','Tenente Jerônimo','Vila do Tingua','26383-220','Rua'),
(56742,'Rio de Janeiro','Tenente Jerônimo Mesquita','Irajá','21371-300','Rua'),
(56743,'Itaguaí','Tenente Jesuíno de Sousa','Seropedica','23845-360','Rua'),
(56744,'São João de Meriti','Tenente João dos Anjos','Vila Jurandir','25540-560','Rua'),
(56745,'Rio de Janeiro','Tenente João Glisson','Campo Grande','23070-540','Rua'),
(56746,'Rio de Janeiro','Tenente João Machado','Sepetiba','23535-510','Rua'),
(56747,'Nova Iguaçu','Tenente Joaquim Pedro de Andrade','Recreio Paco da Marambaia','26062-320','Rua'),
(56748,'Duque de Caxias','Tenente José Dias','Centro','25010-305','Rua'),
(56749,'Barra Mansa','Tenente José Eduardo','Ano Bom','27323-240','Avenida'),
(56750,'Volta Redonda','Tenente José Eduardo Junqueira','Aero Clube','27283-090','Rua'),
(56751,'Itaguaí','Tenente José Gabriel','Teixeiras','23822-215','Rua'),
(56752,'Rio de Janeiro','Tenente José Herculino','Campo Grande','23016-320','Rua'),
(56753,'Rio de Janeiro','Tenente José Jerônimo de Mesquita','Taquara','22770-250','Rua'),
(56754,'Duque de Caxias','Tenente José Mariano','Vila São Luís','25085-685','Praça'),
(56755,'Nilópolis','Tenente José Nunes de Oliveira','Centro','26520-040','Rua'),
(56756,'Duque de Caxias','Tenente José Wilson da Silva','Centro','25011-380','Rua'),
(56757,'Rio de Janeiro','Tenente Lassance','Anchieta','21635-440','Rua'),
(56758,'Campos dos Goytacazes','Tenente Laurentino Nunes','Parque São José','28060-690','Rua'),
(56759,'São Gonçalo','Tenente Laurentino Silva','Porto Novo','24436-580','Rua'),
(56760,'Rio de Janeiro','Tenente Lauro de Santana Rosa','Campo Grande','23055-660','Rua'),
(56761,'Rio de Janeiro','Tenente Líra','Madureira','21310-170','Rua'),
(56762,'Rio de Janeiro','Tenente Lópes Ribeiro','Brás de Pina','21215-360','Rua'),
(56763,'Rio de Janeiro','Tenente Luís Dorneles','Penha','21070-300','Rua'),
(56764,'Barra Mansa','Tenente Luiz Fernando','Vila Orlandelia','27325-770','Rua'),
(56765,'Teresópolis','Tenente Luiz Meirelles','Várzea','25955-001','Rua'),
(56766,'Teresópolis','Tenente Luiz Meirelles','Bom Retiro','25954-000','Rua'),
(56767,'Rio de Janeiro','Tenente Machado','Sepetiba','23535-520','Rua'),
(56768,'Rio de Janeiro','Tenente Manuel Barbosa da Silva','Realengo','21750-150','Rua'),
(56769,'Rio de Janeiro','Tenente Manuel Borges','Anchieta','21645-625','Rua'),
(56770,'Rio de Janeiro','Tenente Manuel Soares','Deodoro','21625-470','Rua'),
(56771,'Resende','Tenente Márcio','Paraíso','27536-380','Rua'),
(56772,'Rio de Janeiro','Tenente Márcio Pinto','Gávea','22451-290','Rua'),
(56773,'São Gonçalo','Tenente Marinelson Alves','Colubande','24744-755','Rua'),
(56774,'Niterói','Tenente Marinelson Soares de Abreu','Baldeador','24140-490','Rua'),
(56775,'Rio de Janeiro','Tenente Marones de Gusmão','Copacabana','22041-060','Rua'),
(56776,'Rio de Janeiro','Tenente Marques de Sousa','Tijuca','20530-006','Rua'),
(56777,'Rio de Janeiro','Tenente Matéus Levindo dos Santos','Brás de Pina','21235-630','Rua'),
(56778,'Rio de Janeiro','Tenente Maurício de Medeiros','Santa Teresa','20240-300','Rua'),
(56779,'Niterói','Tenente Medeiros','Jurujuba','24370-199','Rua'),
(56780,'Niterói','Tenente Mesquita','Icaraí','24220-060','Rua'),
(56781,'Queimados','Tenente Messias','Parque São Marcelo','26351-200','Rua'),
(56782,'Rio de Janeiro','Tenente Nepomuceno','Vila Militar','21616-050','Rua'),
(56783,'São Gonçalo','Tenente Nilton Teixeira','Itaoca','24471-130','Rua'),
(56784,'Rio de Janeiro','Tenente Olsen Sapucáia','Santa Cruz','23570-100','Rua'),
(56785,'Niterói','Tenente Osório','Fonseca','24130-209','Rua'),
(56786,'Duque de Caxias','Tenente Palestino','Centro','25011-347','Rua'),
(56787,'Rio de Janeiro','Tenente Palestrina','Cordovil','21250-550','Rua'),
(56788,'Duque de Caxias','Tenente Paula Miranda Reis','Centro','25011-310','Rua'),
(56789,'Rio de Janeiro','Tenente Paulo Monteiro','Estácio','20250-310','Rua'),
(56790,'São João de Meriti','Tenente Pedro Gomes Martins','Éden','25535-040','Rua'),
(56791,'Rio de Janeiro','Tenente Pereira','Magalhães Bastos','21750-180','Rua'),
(56792,'Rio de Janeiro','Tenente Pimentel','Olaria','21073-060','Rua'),
(56793,'Rio de Janeiro','Tenente Pimentel','Olaria','21073-070','Travessa'),
(56794,'Rio de Janeiro','Tenente Pinto Duarte','Bento Ribeiro','21550-370','Rua'),
(56795,'Rio de Janeiro','Tenente Portela','Guaratiba','23033-200','Rua'),
(56796,'Rio de Janeiro','Tenente Possolo','Centro','20230-160','Rua'),
(56797,'Petrópolis','Tenente Queiroz','ValParaíso','25655-060','Rua'),
(56798,'Rio de Janeiro','Tenente Rauen','Bento Ribeiro','21550-340','Rua'),
(56799,'Rio de Janeiro','Tenente Rebelo','Irajá','21241-460','Avenida'),
(56800,'Resende','Tenente Reginaldo do Pinto Homem','Cabral','27534-070','Rua'),
(56801,'Três Rios','Tenente Ribas','Centro','25807-040','Rua'),
(56802,'Macaé','Tenente Roberval','Aroeiras','27946-210','Rua'),
(56803,'Rio de Janeiro','Tenente Roland Ritimeister','Santa Cruz','23570-130','Rua'),
(56804,'Rio de Janeiro','Tenente Ronaldo Santoro','Campo Grande','23080-270','Rua'),
(56805,'Rio de Janeiro','Tenente Sales de Carvalho','Senador Camará','21831-060','Rua'),
(56806,'Queimados','Tenente Santos','Parque Santiago','26377-320','Rua'),
(56807,'Nova Iguaçu','Tenente Sebastião Domingues','Vila São Jorge','26262-470','Rua'),
(56808,'Rio de Janeiro','Tenente Serafim','Deodoro','21616-510','Rua'),
(56809,'Nilópolis','Tenente Severo','Paiol de Polvora','26545-525','Rua'),
(56810,'Rio de Janeiro','Tenente Sidnei Gonçalves','Taquara','22725-470','Rua'),
(56811,'Japeri','Tenente Soares','Citropolis','26420-310','Rua'),
(56812,'Rio de Janeiro','Tenente Sobral','Deodoro','21616-060','Praça'),
(56813,'Três Rios','Tenente Teclo Maia','Centro','25804-220','Praça'),
(56814,'Rio de Janeiro','Tenente Teixeira','Pavuna','21535-060','Rua'),
(56815,'Rio de Janeiro','Tenente Teodóro','Irajá','21235-030','Rua'),
(56816,'Rio de Janeiro','Tenente Valdemiro Ferreira','Brás de Pina','21012-320','Largo'),
(56817,'Rio de Janeiro','Tenente Veríssimo','Tijuca','20521-520','Rua'),
(56818,'Duque de Caxias','Tenente Victor Batista','Parque Laguna e Dourados','25011-290','Rua'),
(56819,'São João de Meriti','Tenente Vieira','Engenheiro Belford','25520-261','Rua'),
(56820,'São João de Meriti','Tenente Vieira','Engenheiro Belford','25520-260','Travessa'),
(56821,'Rio de Janeiro','Tenente Vieira Sampaio','Rio Comprido','20250-480','Rua'),
(56822,'Rio de Janeiro','Tenente Vilas Boas','Tijuca','20260-190','Rua'),
(56823,'Rio de Janeiro','Tenente Vítor Batista','Realengo','21750-410','Rua'),
(56824,'Rio de Janeiro','Tenente Xavier','Campo Grande','23045-740','Rua'),
(56825,'Niterói','Tenente-Aviador Carneiro Filho','Piratininga','24350-080','Rua'),
(56826,'São João de Meriti','Tenente-Aviador Nilton Campos Soares','São Mateus','25525-512','Avenida'),
(56827,'Resende','Tenente-Coronel Adalberto Mendes','Santa Isabel','27522-240','Rua'),
(56828,'Resende','Tenente-Coronel Adalberto Mendes','Manejo','27521-130','Avenida'),
(56829,'Resende','Tenente-Coronel Adalberto Mendes','Manejo','27520-301','Rua'),
(56830,'Resende','Tenente-Coronel Adalberto Mendes','Manejo','27521-131','Rua'),
(56831,'Resende','Tenente-Coronel Adalberto Mendes','Manejo','27520-302','Rua'),
(56832,'Nova Iguaçu','Tenente-Coronel Alberto Soares de Sousa e Melo','Recreio Paco da Marambaia','26065-170','Rua'),
(56833,'Macaé','Tenente-Coronel Amado','Centro','27910-070','Rua'),
(56834,'Macaé','Tenente-Coronel Amado','Centro','27910-600','Vila'),
(56835,'Macaé','Tenente-Coronel Amado','Centro','27910-590','Travessa'),
(56836,'Campos dos Goytacazes','Tenente-Coronel Cardoso','Centro','28010-802','Rua'),
(56837,'Campos dos Goytacazes','Tenente-Coronel Cardoso','Centro','28013-462','Rua'),
(56838,'Campos dos Goytacazes','Tenente-Coronel Cardoso','Centro','28010-801','Rua'),
(56839,'Campos dos Goytacazes','Tenente-Coronel Cardoso','Centro','28035-044','Rua'),
(56840,'Campos dos Goytacazes','Tenente-Coronel Cardoso','Centro','28035-042','Rua'),
(56841,'Campos dos Goytacazes','Tenente-Coronel Cardoso','Centro','28013-461','Rua'),
(56842,'Rio de Janeiro','Tenente-Coronel Cunha','Realengo','21735-020','Rua'),
(56843,'Duque de Caxias','Tenente-Coronel Enéas Galvão','Parque Laguna e Dourados','25011-346','Rua'),
(56844,'Macaé','Tenente-Coronel Geraldo Magalha Bijor','Centro','27913-490','Rua'),
(56845,'Duque de Caxias','Tenente-Coronel Juvêncio Cabral','Parque Laguna e Dourados','25011-260','Rua'),
(56846,'Rio de Janeiro','Tenente-Coronel Muniz de Aragão','Anil','22765-006','Avenida'),
(56847,'Rio de Janeiro','Tenente-Coronel Muniz de Aragão','Anil','22765-007','Avenida'),
(56848,'Rio de Janeiro','Tenente-Coronel Muniz de Aragão','Anil','22765-004','Avenida'),
(56849,'Rio de Janeiro','Tenente-Coronel Muniz de Aragão','Anil','22765-003','Avenida'),
(56850,'Rio de Janeiro','Tenente-Coronel Muniz de Aragão','Anil','22765-005','Avenida'),
(56851,'Rio de Janeiro','Tenente-Coronel Muniz de Aragão','Anil','22765-008','Avenida'),
(56852,'Duque de Caxias','Tenente-Coronel Rocha Fragoso','Parque Laguna e Dourados','25011-345','Rua'),
(56853,'Rio de Janeiro','Tenente-Coronel Siqueira','Urca','22291-160','Praça'),
(56854,'Petrópolis','Tenente-Coronel Tuppe','Vila Militar','25660-013','Rua'),
(56855,'Resende','Tenente-Coronel Vilagran Cabrita','Independência','27534-030','Rua'),
(56856,'Resende','Tenente-General Napion','Monte Castelo','27533-170','Rua'),
(56857,'Rio de Janeiro','Tenerife','Parada de Lucas','21010-000','Rua'),
(56858,'Duque de Caxias','Tenezzi','Parque Fluminense','25041-360','Rua'),
(56859,'Duque de Caxias','Tenório Cavalcanti','Jardim Rosário','25220-230','Rua'),
(56860,'Nova Iguaçu','Tenório Cavalcanti','Vila Catia','26010-340','Rua'),
(56861,'São João de Meriti','Tenório Cavalcanti','Éden','25530-005','Travessa'),
(56862,'Duque de Caxias','Tenreiro Aranha','Parque Beira Mar','25085-390','Rua'),
(56863,'Rio de Janeiro','Tenreiro Aranha','Copacabana','22031-090','Rua'),
(56864,'Teresópolis','Teo','Paineira','25965-007','Servidão'),
(56865,'Rio de Janeiro','Teodomira','Rocha Miranda','21510-060','Rua'),
(56866,'Nova Iguaçu','Teodomiro Gonçalves','Vila de Cava','26052-225','Praça'),
(56867,'Rio de Janeiro','Teodomiro Pereira','Freguesia (Jacarepaguá)','22750-350','Travessa'),
(56868,'Rio de Janeiro','Teodoreto de Camargo','Guaratiba','23020-440','Estrada'),
(56869,'Queimados','Teodorico','Parque Eldorado','26311-310','Rua'),
(56870,'Queimados','Teodorico','Parque Eldorado','26315-170','Rua'),
(56871,'Rio de Janeiro','Teodorico Fonseca','Padre Miguel','21720-570','Rua'),
(56872,'Queimados','Teodoro','Parque Eldorado','26311-320','Rua'),
(56873,'Rio de Janeiro','Teodoro Alves Pacheco','Irajá','21361-610','Rua'),
(56874,'São Gonçalo','Teodoro Barbeiro','Mutua','24460-116','Rua'),
(56875,'Rio de Janeiro','Teodoro Braga','Jardim Carioca','21920-236','Rua'),
(56876,'Rio de Janeiro','Teodoro Burlamaqui','Irajá','21230-440','Rua'),
(56877,'Rio de Janeiro','Teodoro da Silva','Jacarepaguá','22775-200','Rua'),
(56878,'Rio de Janeiro','Teodoro da Silva','Vila Isabel','20560-000','Rua'),
(56879,'Rio de Janeiro','Teodoro da Silva','Vila Isabel','20560-001','Rua'),
(56880,'São Gonçalo','Teodoro de Lima','Gradim','24431-290','Rua'),
(56881,'Barra Mansa','Teodoro José da Silva','Nova Esperança','27338-400','Rua'),
(56882,'São Gonçalo','Teodoro Pestana','Barracão','24723-295','Rua'),
(56883,'São Gonçalo','Teodoro Rivieri','Coelho','24740-130','Rua'),
(56884,'Rio de Janeiro','Teodoro Sales','Cacuia','21930-600','Rua'),
(56885,'Itaguaí','Teodoro Salomão Pereira','Monte Serrat','23811-090','Rua'),
(56886,'Rio de Janeiro','Teodoro Sampaio','Jardim Sulacap','21741-360','Rua'),
(56887,'São Gonçalo','Teodoro Sampaio','Jardim Catarina','24716-300','Rua'),
(56888,'Rio de Janeiro','Teodoro Sativa','Freguesia (Jacarepaguá)','22743-600','Rua'),
(56889,'Japeri','Teófilo','Santo Antônio','26460-330','Rua'),
(56890,'Rio de Janeiro','Teófilo','Cidade de Deus','22763-310','Travessa'),
(56891,'Barra do Piraí','Teófilo Antunes','Roseira','27143-450','Rua'),
(56892,'Rio de Janeiro','Teófilo Braga','Bento Ribeiro','21331-007','Rua'),
(56893,'São Gonçalo','Teófilo Braga','Amendoeira','24730-320','Rua'),
(56894,'Japeri','Teófilo Cunha','Vila Nossa Senhora da Conceição','26445-420','Praça'),
(56895,'Japeri','Teófilo Cunha','Engenheiro Pedreira','26445-130','Estrada'),
(56896,'Japeri','Teófilo Cunha','Vila Nossa Senhora da Conceição','26445-260','Rua'),
(56897,'São Gonçalo','Teófilo Cunha','Miriambi','24731-080','Rua'),
(56898,'Nova Iguaçu','Teófilo de Oliveira','Chique','26030-471','Rua'),
(56899,'São Gonçalo','Teófilo de Souza','Colubande','24744-460','Rua'),
(56900,'Rio de Janeiro','Teófilo Dias','Engenho da Rainha','20761-190','Rua'),
(56901,'Teresópolis','Teófilo Dias','São Pedro','25956-125','Rua'),
(56902,'São Gonçalo','Teófilo Fernandes','Amendoeira','24730-350','Rua'),
(56903,'Campos dos Goytacazes','Teófilo Gouveia','Parque Turf Club','28015-166','Rua'),
(56904,'Rio de Janeiro','Teófilo Guimarães','Jardim Sulacap','21741-040','Rua'),
(56905,'Campos dos Goytacazes','Teófilo Guimarães','Parque Turf Club','28024-050','Rua'),
(56906,'Petrópolis','Teófilo José de Almeida','Pedro do Rio','25750-270','Rua'),
(56907,'Petrópolis','Teófilo José Silva','Mosela','25670-020','Rua'),
(56908,'Nova Friburgo','Teófilo Marra','Cordoeira','28613-680','Rua'),
(56909,'Rio de Janeiro','Teófilo Mesquita','Honório Gurgel','21511-090','Rua'),
(56910,'Duque de Caxias','Teófilo Otoni','Parque São Pedro de Alcantara','25215-200','Rua'),
(56911,'Nova Friburgo','Teófilo Otoni','Conselheiro Paulino','28633-440','Rua'),
(56912,'Rio de Janeiro','Teófilo Otoni','Centro','20090-080','Rua'),
(56913,'Rio de Janeiro','Teófilo Otoni','Centro','20090-070','Rua'),
(56914,'São Gonçalo','Teófilo Otonni','Itaoca','24471-135','Rua'),
(56915,'Quatis','Teófilo Xavier','Jardim Polastri','27420-060','Travessa'),
(56916,'Rio de Janeiro','Teolândia','Freguesia (Jacarepaguá)','22763-210','Rua'),
(56917,'Rio de Janeiro','Teotônio de Brito','Olaria','21073-080','Rua'),
(56918,'Campos dos Goytacazes','Teotônio Dias','Parque Califórnia','28013-055','Praça'),
(56919,'Belford Roxo','Teotônio do Vale','Parque Martinho','26185-310','Rua'),
(56920,'Rio de Janeiro','Teotônio Freire','Freguesia (Ilha do Governador)','21911-026','Travessa'),
(56921,'Rio de Janeiro','Teotônio Regadas','Centro','20021-360','Rua'),
(56922,'Macaé','Teotônio Soares Silva','Cavaleiros','27915-110','Rua'),
(56923,'Rio de Janeiro','Teotônio Vilela','Barra da Tijuca','22795-265','Avenida'),
(56924,'Belford Roxo','Teotônio Vilela','Nova Aurora','26155-305','Rua'),
(56925,'Niterói','Terceira','Caramujo','24140-405','Rua'),
(56926,'Niterói','Terceira','Barreto','24110-237','Travessa'),
(56927,'Rio de Janeiro','Terceira','Sepetiba','23530-079','Travessa'),
(56928,'Rio de Janeiro','Terceira','Vila Militar','21615-390','Rua'),
(56929,'Duque de Caxias','Teresa','Parque Xerém','25245-470','Rua'),
(56930,'Petrópolis','Teresa','Alto da Serra','25625-017','Rua'),
(56931,'Nova Iguaçu','Teresa','Vila Humaita','26232-470','Rua'),
(56932,'Petrópolis','Teresa','Alto da Serra','25625-018','Rua'),
(56933,'Petrópolis','Teresa','Alto da Serra','25635-530','Rua'),
(56934,'Petrópolis','Teresa','Alto da Serra','25625-027','Rua'),
(56935,'Petrópolis','Teresa','Alto da Serra','25625-022','Rua'),
(56936,'Belford Roxo','Teresa','Parque Saxonia','26187-270','Rua'),
(56937,'São João de Meriti','Teresa','Parque Tietê','25580-600','Rua'),
(56938,'Rio de Janeiro','Teresa Alves','Taquara','22723-465','Rua'),
(56939,'Rio de Janeiro','Teresa Cavalcanti','Piedade','20756-170','Rua'),
(56940,'Rio de Janeiro','Teresa Cristina','Santa Cruz','23515-030','Rua'),
(56941,'Teresópolis','Teresa Cristina','Jardim Salaco','25974-470','Rua'),
(56942,'Rio de Janeiro','Teresa de Paula','Sepetiba','23545-570','Rua'),
(56943,'Nilópolis','Teresa Dias Barbosa','Cabral','26515-270','Rua'),
(56944,'Barra Mansa','Teresa Elisa Jesus Silva','Vila Ursulino','27351-300','Rua'),
(56945,'Queimados','Teresa Félix','Lagoinha','26361-190','Rua'),
(56946,'Queimados','Teresa Fontoura','Jardim Ceci','26350-100','Rua'),
(56947,'Rio de Janeiro','Teresa Guimarães','Botafogo','22280-050','Rua'),
(56948,'São Gonçalo','Teresa Lópes','Arsenal','24755-420','Rua'),
(56949,'Queimados','Teresa Maria','Vila Scintila','26320-360','Rua'),
(56950,'São Gonçalo','Teresa Martins','Colubande','24451-220','Rua'),
(56951,'Rio de Janeiro','Teresa Santos','Bento Ribeiro','21550-510','Rua'),
(56952,'Duque de Caxias','Teresina','Fonseca','25225-550','Rua'),
(56953,'Belford Roxo','Teresina','Vilar Novo','26116-330','Rua'),
(56954,'Volta Redonda','Teresina','Retiro','27274-380','Rua'),
(56955,'São Gonçalo','Teresina','Boa Vista','24466-320','Rua'),
(56956,'São Gonçalo','Teresina','Rio do Ouro','24752-570','Alameda'),
(56957,'Nilópolis','Teresinha','Chatuba','26521-160','Rua'),
(56958,'Nilópolis','Teresinha','Chatuba','26521-290','Travessa'),
(56959,'Nova Iguaçu','Teresinha','Vila Humaita','26230-660','Travessa'),
(56960,'Rio de Janeiro','Teresinha','Jacaré','20970-700','Rua'),
(56961,'Cabo Frio','Teresinha','Parque Burle','28911-180','Rua'),
(56962,'Belford Roxo','Teresinha','Vilar Novo','26116-660','Travessa'),
(56963,'Belford Roxo','Teresinha Braga','Vila Santo Antônio da Prata','26130-480','Rua'),
(56964,'Itaguaí','Teresinha Evangelista','Jardim Central','23845-370','Rua'),
(56965,'Belford Roxo','Teresinha Fernandes','Santos Reis','26187-280','Rua'),
(56966,'Nova Iguaçu','Teresinha Pinto','Centro','26215-210','Rua'),
(56967,'Queimados','Teresinha Simão','Novo Eldorado','26383-020','Rua'),
(56968,'Rio de Janeiro','Teresinha Vianna de Assis','Paciência','23573-170','Rua'),
(56969,'Niterói','Teresópolis','Santa Rosa','24240-160','Rua'),
(56970,'Nilópolis','Teresópolis','Centro','26525-760','Rua'),
(56971,'Itaguaí','Teresópolis','Cidade Industrial','23836-660','Rua'),
(56972,'Duque de Caxias','Teresópolis','Vila Leopoldina','25030-070','Rua'),
(56973,'Nova Friburgo','Teresópolis','Vila Amélia','28625-530','Rua'),
(56974,'Queimados','Teresópolis','Vila Santo Antônio','26355-140','Rua'),
(56975,'Petrópolis','Teresópolis','Quitandinha','25651-260','Rua'),
(56976,'Rio de Janeiro','Teresópolis','Santa Teresa','20231-070','Rua'),
(56977,'Barra do Piraí','Teresópolis','Areal','27150-090','Rua'),
(56978,'São Gonçalo','Teresópolis','Trindade','24456-240','Rua'),
(56979,'São João de Meriti','Teresópolis','Vila São João','25570-371','Rua'),
(56980,'Volta Redonda','Teresópolis','Siderlândia','27273-360','Rua'),
(56981,'Teresópolis','Teresópolis Contry Clube','Albuquerque','25975-001','Rua'),
(56982,'Teresópolis','Teresopolis-Friburgo','Vargem Grande','25976-442','Estrada'),
(56983,'Teresópolis','Teresopolis-Friburgo','Prata','25975-440','Estrada'),
(56984,'Teresópolis','Teresopolis-Friburgo','Vale Feliz','25975-441','Estrada'),
(56985,'Teresópolis','Teresopolis-Friburgo','Green Valleiy','25975-442','Estrada'),
(56986,'Teresópolis','Teresopolis-Friburgo','Venda Nova','25977-400','Estrada'),
(56987,'Teresópolis','Teresopolis-Friburgo','Venda Nova','25977-401','Estrada'),
(56988,'Teresópolis','Teresopolis-Friburgo','Bonsucesso','25995-290','Estrada'),
(56989,'Teresópolis','Teresopolis-Friburgo','Bonsucesso','25995-291','Estrada'),
(56990,'Teresópolis','Teresopolis-Friburgo','Vieira','25995-292','Estrada'),
(56991,'Teresópolis','Teresopolis-Friburgo','Fazenda Boa Fé','25976-441','Estrada'),
(56992,'Teresópolis','Teresopolis-Friburgo','Albuquerque','25976-440','Estrada'),
(56993,'Teresópolis','Teresopolis-Itaipava','Parque do Imbui','25966-200','Rodovia'),
(56994,'Mesquita','Tereza','Jacutinga','26564-210','Rua'),
(56995,'Queimados','Tereza','Parque São Carlos','26360-190','Rua'),
(56996,'Nilópolis','Tereza da Fonseca','Cabral','26510-550','Rua'),
(56997,'Japeri','Tereza de Oliveira','Parque Luis Gonzaga','26463-090','Rua'),
(56998,'Rio de Janeiro','Tereza dos Santos','Guadalupe','21675-650','Rua'),
(56999,'Barra do Piraí','Tereza Jesus de Vasconcelos','Metalúrgica','27110-380','Rua'),
(57000,'Nilópolis','Terezina','Centro','26521-300','Rua'),
(57001,'Rio de Janeiro','Terezina','Santa Teresa','20240-310','Rua'),
(57002,'Cabo Frio','Terezina','Palmeiras','28911-032','Rua'),
(57003,'Mesquita','Terezinha','Jacutinga','26564-240','Rua'),
(57004,'Mesquita','Terezinha Borges','Chatuba','26585-330','Rua'),
(57005,'Rio de Janeiro','Terezinha Branco','Itanhangá','22753-085','Rua'),
(57006,'Quatis','Terezinha Carlos de Oliveira Lima','Falcão','27440-150','Travessa'),
(57007,'Belford Roxo','Terezinha Félix','Parque Renascenca','26180-460','Rua'),
(57008,'Belford Roxo','Terezinha Félix','Parque Roseiral','26177-260','Rua'),
(57009,'Rio de Janeiro','Terezinha Ferreira de Araújo','Ricardo de Albuquerque','21645-630','Rua'),
(57010,'Nova Iguaçu','Terezinha Lima','Jardim Marilice','26042-440','Rua'),
(57011,'Nova Iguaçu','Terra Branca','Santa Rita','26051-490','Rua'),
(57012,'Niterói','Terra Nova','Itaipu','24355-170','Rua'),
(57013,'Niterói','Terra Nova','Itaipu','24355-160','Loteamento'),
(57014,'Nova Iguaçu','Terra Nova','Tingua','26062-135','Rua'),
(57015,'Rio de Janeiro','Terra Nova','Tomás Coelho','21381-180','Rua'),
(57016,'Rio de Janeiro','Terra Rica','Guaratiba','23033-210','Rua'),
(57017,'Rio de Janeiro','Terreirão','Mangueira','20943-120','Largo'),
(57018,'Itaguaí','Território do Acre','São Salvador','23811-470','Rua'),
(57019,'Nova Iguaçu','Tertuliano de Melo','Centro','26210-211','Rua'),
(57020,'Nova Iguaçu','Tertuliano Pimenta','Vila São Jorge','26260-540','Rua'),
(57021,'Nova Iguaçu','Tertuliano Pimenta','Luz','26256-170','Travessa'),
(57022,'Rio de Janeiro','Tesourinha','Jacarepaguá','22713-750','Rua'),
(57023,'Mesquita','Tesouro','Santa Terezinha','26554-120','Rua'),
(57024,'Nova Iguaçu','Tesouro','Mesquita','26245-550','Rua'),
(57025,'Rio de Janeiro','Tessalia','Vila da Penha','21210-120','Rua'),
(57026,'Rio de Janeiro','Tessalonica','Cidade de Deus','22773-460','Travessa'),
(57027,'Rio de Janeiro','Tessino','Bangu','21850-475','Travessa'),
(57028,'Duque de Caxias','Tetua','Parque do Carmo','25041-150','Rua'),
(57029,'Belford Roxo','Teu','Jardim São Francisco','26125-630','Rua'),
(57030,'Rio de Janeiro','Teutônio da Cruz Santos','Santa Cruz','23560-230','Rua'),
(57031,'Nova Friburgo','Texas','Conselheiro Paulino','28633-635','Rua'),
(57032,'Rio de Janeiro','Texas','Realengo','21720-120','Rua'),
(57033,'Volta Redonda','Texas','Santo Agostinho','27211-520','Rua'),
(57034,'Rio de Janeiro','Tharsila Santos Souza Lima','Campo Grande','23040-260','Praça'),
(57035,'Itaguaí','Tharsis e Paula','Fazenda Caxias','23835-520','Rua'),
(57036,'Nova Friburgo','Thelio de Morais','Centro','28625-750','Travessa'),
(57037,'Rio de Janeiro','Theodor Herzl','Botafogo','22260-030','Rua'),
(57038,'Rio de Janeiro','Theodorino Rodrigues Pereira','Barra da Tijuca','22790-755','Rua'),
(57039,'Petrópolis','Theodoro Jacintho Borzino','Morin','25630-473','Servidão'),
(57040,'Teresópolis','Theodoro Maria Dalia','Bonsucesso','25995-270','Rua'),
(57041,'Duque de Caxias','Theodoro Sampaio','Engenho do Porto','25015-450','Rua'),
(57042,'São Gonçalo','Theodoro Sativa','Galo Branco','24422-190','Rua'),
(57043,'São Gonçalo','Theodoro Siqueira da Cunha','Itauna','24476-230','Rua'),
(57044,'Niterói','Theofilo Francisco da Cruz Nunes','Badu','24320-120','Rua'),
(57045,'Itaguaí','Theofilo Vieira de Melo','Centro','23821-250','Rua'),
(57046,'Rio de Janeiro','Theotônio dos Santos','Pavuna','21532-280','Rua'),
(57047,'Rio de Janeiro','Theremin','Coelho Neto','21530-290','Rua'),
(57048,'Rio de Janeiro','Theresa','Mangueira','20941-590','Travessa'),
(57049,'Rio de Janeiro','Thetis Drumond','Irajá','21235-530','Rua'),
(57050,'Rio de Janeiro','Thevet','Vaz Lobo','21360-490','Rua'),
(57051,'Rio de Janeiro','Thiago Gonçalves','Tijuca','20530-790','Rua'),
(57052,'Japeri','Thie','Parque Guandu','26420-060','Rua'),
(57053,'Volta Redonda','Thie Sangue','Retiro','27277-370','Viela'),
(57054,'São João de Meriti','Thier','Centro','25515-202','Travessa'),
(57055,'Niterói','Thieres Francisco Santana','Badu','24320-210','Rua'),
(57056,'Nova Friburgo','Thiers Perisse','Perisse','28613-450','Rua'),
(57057,'Volta Redonda','Thomas Antônio Gonzaga','Jardim Amalia','27250-530','Rua'),
(57058,'Duque de Caxias','Thomas Edison','Jardim Barro Branco','25267-380','Rua'),
(57059,'Nova Friburgo','Thomas Edson','Vale dos Pinheiros','28625-370','Rua'),
(57060,'Rio de Janeiro','Thomas G. Masaryk','Freguesia (Jacarepaguá)','22755-180','Rua'),
(57061,'Rio de Janeiro','Thomas J. Watson','Benfica','20911-190','Rua'),
(57062,'São Gonçalo','Thomasia Maria de Freitas','Paraíso','24426-726','Rua'),
(57063,'Barra Mansa','Thomaz Batista Ramos','São Silvestre','27345-150','Travessa'),
(57064,'São Gonçalo','Thomaz da Silva','Monjolo','24726-300','Rua'),
(57065,'São Gonçalo','Thomaz de Aquino','Galo Branco','24422-035','Rua'),
(57066,'Niterói','Thomaz Edison de Andrade','Vila Progresso','24322-375','Avenida'),
(57067,'Rio de Janeiro','Thomaz Meirelles Neto','Paciência','23587-700','Rua'),
(57068,'Niterói','Thomaz Rodrigues','Barreto','24110-238','Travessa'),
(57069,'Nova Friburgo','Thome','Mury','28615-250','Travessa'),
(57070,'Nova Friburgo','Thome','Mury','28615-240','Rua'),
(57071,'Rio de Janeiro','Thompson Flores','Méier','20710-090','Rua'),
(57072,'Nova Friburgo','Thurler','Conselheiro Paulino','28633-360','Rua'),
(57073,'Rio de Janeiro','Tiacu','Tijuca','20530-460','Rua'),
(57074,'São Gonçalo','Tiago Cardoso','Raul Veiga','24710-635','Rua'),
(57075,'Belford Roxo','Tiago Feijó','Parque Santa Branca','26177-300','Rua'),
(57076,'São Gonçalo','Tiago Fiori','Galo Branco','24420-360','Rua'),
(57077,'São Gonçalo','Tiago Monteiro','Coelho','24746-630','Rua'),
(57078,'Rio de Janeiro','Tiago Sampaio','Inhoaíba','23058-080','Rua'),
(57079,'Rio de Janeiro','Tiaia','Rocha Miranda','21545-020','Rua'),
(57080,'Japeri','Tiange','Parque Guandu','26410-140','Rua'),
(57081,'Rio de Janeiro','Tiapira','Realengo','21750-390','Rua'),
(57082,'Rio de Janeiro','Tiaraju','Campo Grande','23050-040','Rua'),
(57083,'Duque de Caxias','Tibagi','Vila Sarapuí','25050-310','Rua'),
(57084,'Nova Iguaçu','Tibagi','Jardim Iguaçu','26282-390','Rua'),
(57085,'Rio de Janeiro','Tibagi','Bangu','21825-080','Rua'),
(57086,'Rio de Janeiro','Tibagi','Bangu','21820-270','Rua'),
(57087,'Belford Roxo','Tibagi','Jardim São Francisco','26123-110','Rua'),
(57088,'São João de Meriti','Tibagi','Jardim Metrópole','25571-201','Rua'),
(57089,'Teresópolis','Tibagi','Alto','25961-100','Rua'),
(57090,'Belford Roxo','Tibaim','Jardim São Francisco','26125-640','Rua'),
(57091,'Rio de Janeiro','Tiberiades','Cidade de Deus','22773-470','Travessa'),
(57092,'Volta Redonda','Tibério','Voldac','27283-170','Rua'),
(57093,'Nova Iguaçu','Tibet','Jardim São Vicente','26040-500','Rua'),
(57094,'São João de Meriti','Tibet','Jardim Meriti','25555-600','Rua'),
(57095,'São Gonçalo','Tibicui','Monjolo','24723-050','Rua'),
(57096,'Duque de Caxias','Tibiriçá','Parque Santos D''Anunciação','25011-535','Rua'),
(57097,'Nova Iguaçu','Tibiriçá','São José','26232-360','Rua'),
(57098,'Nova Iguaçu','Tibiriçá','Morro Agudo','26281-010','Rua'),
(57099,'Rio de Janeiro','Tibiriçá','Guadalupe','21665-190','Praça'),
(57100,'Belford Roxo','Tibiriçá','Vila Santa Teresa','26193-210','Estrada'),
(57101,'São João de Meriti','Tibiriçá','Jardim Metrópole','25571-340','Rua'),
(57102,'São Gonçalo','Tibiriçá','Santa Isabel','24737-524','Rua'),
(57103,'Teresópolis','Tibiriçá','Fonte Santa','25976-450','Rua'),
(57104,'Rio de Janeiro','Tiboim','Brás de Pina','21011-650','Rua'),
(57105,'Rio de Janeiro','Tibre','Jardim Carioca','21921-355','Rua'),
(57106,'Belford Roxo','Tibre','Piam','26115-425','Rua'),
(57107,'Nova Iguaçu','Tiburcio de Mendonça','Figueiras','26051-740','Rua'),
(57108,'Barra do Piraí','Tiburcio Inácio da Silva','Química','27130-250','Rua'),
(57109,'São Gonçalo','Tiburcio Lacerda','Nova Cidade','24455-155','Rua'),
(57110,'São João de Meriti','Ticiana','Jardim Meriti','25555-520','Rua'),
(57111,'Volta Redonda','Ticiano','Retiro','27281-210','Rua'),
(57112,'Rio de Janeiro','Tico - Tico','Senador Vasconcelos','23098-400','Travessa'),
(57113,'Barra Mansa','Tico-Tico','Santa Ines','27335-140','Servidão'),
(57114,'Teresópolis','Tico-Tico','Barra do Imbuí','25965-343','Servidão'),
(57115,'Volta Redonda','Tico-Tico','Morro da Conquista','27214-350','Servidão'),
(57116,'Rio de Janeiro','Tico-Ticos','Pavuna','21521-160','Alameda'),
(57117,'Resende','Tiepolo','Jardim Martinelli','27531-050','Rua'),
(57118,'Rio de Janeiro','Ties','Paquetá','20397-150','Praça'),
(57119,'Itaguaí','Tietê','Vila Ibirapitanga','23812-220','Rua'),
(57120,'Duque de Caxias','Tietê','Vila Caetano Madeira','25050-570','Rua'),
(57121,'Itaguaí','Tietê','Amendoeira','23820-780','Rua'),
(57122,'Nova Iguaçu','Tietê','Jardim Nova Era','26265-510','Rua'),
(57123,'Nova Friburgo','Tietê','Mury','28615-400','Rua'),
(57124,'Queimados','Tietê','Bom Jesus','26371-460','Rua'),
(57125,'Nova Iguaçu','Tietê','Jardim Santa Rita','26050-700','Rua'),
(57126,'Rio de Janeiro','Tietê','Bangu','21820-120','Rua'),
(57127,'Belford Roxo','Tietê','Vila Pauline','26170-060','Rua'),
(57128,'Belford Roxo','Tietê','Jardim São Francisco','26123-300','Rua'),
(57129,'São Gonçalo','Tietê','Trindade','24456-540','Rua'),
(57130,'Teresópolis','Tietê','Nossa Senhora de Fátima','25957-155','Rua'),
(57131,'Teresópolis','Tietê','Alto','25961-110','Rua'),
(57132,'Rio de Janeiro','Tietinga','Campo Grande','23081-220','Rua'),
(57133,'São João de Meriti','Tiju','Vilar dos Teles','25576-080','Rua'),
(57134,'Rio de Janeiro','Tijuacu','Alto da Boa Vista','20531-390','Estrada'),
(57135,'Niterói','Tijuca','Baldeador','24141-060','Estrada'),
(57136,'Queimados','Tijuca','Parque Ipanema','26320-340','Travessa'),
(57137,'São João de Meriti','Tijuca','Vilar dos Teles','25565-071','Rua'),
(57138,'Duque de Caxias','Tilápia','Parque Capivari','25245-200','Rua'),
(57139,'Mesquita','Tilda','Banco de Areia','26572-420','Rua'),
(57140,'Rio de Janeiro','Tim','Colégio','21236-530','Travessa'),
(57141,'Mesquita','Timaia','Chatuba','26587-180','Travessa'),
(57142,'Queimados','Timbauba','Cidade Jardim Cabuçu','26355-430','Rua'),
(57143,'Nova Iguaçu','Timbauba','Jardim Pernambuco','26276-020','Rua'),
(57144,'Rio de Janeiro','Timbauba','Campo Grande','23087-290','Rua'),
(57145,'Belford Roxo','Timbauba','Vila Maia','26163-485','Rua'),
(57146,'Rio de Janeiro','Timbe do Sul','Guaratiba','23025-010','Praça'),
(57147,'Niterói','Timbiras','São Francisco','24360-250','Rua'),
(57148,'Belford Roxo','Timbiras','Sitio Retiro Feliz','26167-460','Rua'),
(57149,'Teresópolis','Timbo','Alto','25961-120','Rua'),
(57150,'Duque de Caxias','Timboacu','Santa Lúcia','25271-270','Rua'),
(57151,'Rio de Janeiro','Timboacu','Jacarepaguá','22745-170','Rua'),
(57152,'Belford Roxo','Timboim','Jardim São Francisco','26125-500','Rua'),
(57153,'Duque de Caxias','Timburi','Santo Antônio','25233-040','Rua'),
(57154,'Resende','Timburiba','Centro','27511-050','Rua'),
(57155,'Duque de Caxias','Timon','Jardim Gramacho','25056-330','Rua'),
(57156,'Rio de Janeiro','Timor','Campo Grande','23070-050','Praça'),
(57157,'Volta Redonda','Timor','Retiro','27281-270','Rua'),
(57158,'Rio de Janeiro','Timorante','Guaratiba','23028-440','Rua'),
(57159,'Japeri','Timóteo','Nova Belém','26433-410','Rua'),
(57160,'Rio de Janeiro','Timóteo','Cidade de Deus','22772-110','Rua'),
(57161,'Rio de Janeiro','Timóteo da Costa','Leblon','22450-130','Rua'),
(57162,'Belford Roxo','Tindiba','Jardim São Francisco','26125-445','Rua'),
(57163,'Nova Friburgo','Tingly','Centro','28610-310','Estrada'),
(57164,'Duque de Caxias','Tingua','Parque Xerém','25245-630','Rua'),
(57165,'Queimados','Tingua','Parque Coqueiros','26357-480','Rua'),
(57166,'Queimados','Tingua','Cacuia','26385-070','Travessa'),
(57167,'Queimados','Tingua','Queimados','26383-070','Avenida'),
(57168,'Queimados','Tingua','Vila do Tingua','26385-110','Praça'),
(57169,'Rio de Janeiro','Tingua','Rocha Miranda','21540-480','Rua'),
(57170,'Belford Roxo','Tingua','São Bernardo','26176-105','Rua'),
(57171,'Queimados','Tinguazinho','Austin','26395-370','Estrada'),
(57172,'São João de Meriti','Tingui','Parque Tietê','25580-570','Rua'),
(57173,'Rio de Janeiro','Tinhare','Vigário Geral','21241-030','Rua'),
(57174,'Belford Roxo','Tinhare','Jardim São Francisco','26123-220','Rua'),
(57175,'Rio de Janeiro','Tinhorão','Freguesia (Jacarepaguá)','22750-260','Rua'),
(57176,'Rio de Janeiro','Tinhorão','São Cristóvão','20920-190','Rua'),
(57177,'Nova Iguaçu','Tinoco','Recreio Itapoã','26270-150','Rua'),
(57178,'Rio de Janeiro','Tinoco','Centro','20010-030','Travessa'),
(57179,'Rio de Janeiro','Tinta e Um','Sepetiba','23547-310','Rua'),
(57180,'Volta Redonda','Tio Novo','Jardim Cidade do Aço','27275-710','Servidão'),
(57181,'Belford Roxo','Tio SAM','Vila Heliopolis','26125-190','Rua'),
(57182,'Belford Roxo','Tiome','Jardim Bom Pastor','26110-660','Rua'),
(57183,'Belford Roxo','Tipoera','Jardim Marajo','26180-420','Estrada'),
(57184,'Rio de Janeiro','Tiquia','Senador Camará','21831-250','Rua'),
(57185,'Rio de Janeiro','Tira Pescoco','Vargem Pequena','22783-070','Caminho'),
(57186,'Campos dos Goytacazes','Tiradente Batalhao','Centro','28010-485','Rua'),
(57187,'Mesquita','Tiradentes','Rocha Sobrinho','26574-070','Rua'),
(57188,'Niterói','Tiradentes','Inga','24210-510','Rua'),
(57189,'Duque de Caxias','Tiradentes','Jardim Barro Branco','25267-310','Rua'),
(57190,'Macaé','Tiradentes','Centro','27915-060','Rua'),
(57191,'Itaguaí','Tiradentes','Nazare','23840-280','Rua'),
(57192,'Nilópolis','Tiradentes','Centro','26520-045','Rua'),
(57193,'Duque de Caxias','Tiradentes','Vila Operária','25250-130','Avenida'),
(57194,'Nova Friburgo','Tiradentes','Centro','28623-020','Rua'),
(57195,'Queimados','Tiradentes','Rodoviario','26323-260','Avenida'),
(57196,'Nova Iguaçu','Tiradentes','Vila Humaita','26232-480','Rua'),
(57197,'Petrópolis','Tiradentes','Centro','25685-311','Avenida'),
(57198,'Resende','Tiradentes','Liberdade','27521-290','Avenida'),
(57199,'Resende','Tiradentes','Independência','27534-410','Avenida'),
(57200,'Resende','Tiradentes','Comercial','27541-141','Rua'),
(57201,'Resende','Tiradentes','Liberdade','27521-180','Rua'),
(57202,'Rio de Janeiro','Tiradentes','Barros Filho','21660-600','Rua'),
(57203,'Rio de Janeiro','Tiradentes','Deodoro','21670-280','Rua'),
(57204,'Rio de Janeiro','Tiradentes','Bonsucesso','21044-230','Rua'),
(57205,'Rio de Janeiro','Tiradentes','Centro','20060-070','Praça'),
(57206,'Rio de Janeiro','Tiradentes','Estácio','20250-320','Rua'),
(57207,'Rio de Janeiro','Tiradentes','Penha','21072-780','Rua'),
(57208,'Rio de Janeiro','Tiradentes','Cosmos','23066-610','Rua'),
(57209,'Cabo Frio','Tiradentes','Centro','28906-290','Praça'),
(57210,'Barra do Piraí','Tiradentes','Centro','27135-500','Rua'),
(57211,'Belford Roxo','Tiradentes','Nova Aurora','26155-180','Rua'),
(57212,'Barra Mansa','Tiradentes','Nova Esperança','27338-520','Rua'),
(57213,'Três Rios','Tiradentes','Cantagalo','25805-170','Rua'),
(57214,'São João de Meriti','Tiradentes','Éden','25535-041','Rua'),
(57215,'São Gonçalo','Tiradentes','Itauna','24474-460','Rua'),
(57216,'Volta Redonda','Tiradentes','Açude III','27276-590','Servidão'),
(57217,'Volta Redonda','Tiradentes','Eucaliptal','27263-200','Rua'),
(57218,'Teresópolis','Tiradentes','Vale do Paraíso','25976-135','Rua'),
(57219,'Volta Redonda','Tiradentes','Minerlândia','27264-210','Paralela'),
(57220,'Volta Redonda','Tiradentes','Retiro','27275-235','Praça'),
(57221,'Rio de Janeiro','Tirana','Padre Miguel','21875-150','Rua'),
(57222,'Volta Redonda','Tirana','Ponte Alta','27267-380','Rua'),
(57223,'Duque de Caxias','Tireno','Parque Capivari','25245-310','Rua'),
(57224,'Rio de Janeiro','Tirol','Freguesia (Jacarepaguá)','22750-009','Rua'),
(57225,'Rio de Janeiro','Tirol','Freguesia (Jacarepaguá)','22750-008','Rua'),
(57226,'Rio de Janeiro','Tirol','Freguesia (Jacarepaguá)','22750-002','Rua'),
(57227,'Rio de Janeiro','Tirol','Freguesia (Jacarepaguá)','22750-003','Rua'),
(57228,'São João de Meriti','Tirol','Vila São João','25570-485','Travessa'),
(57229,'São João de Meriti','Tirol','Vila Andorinhas','25570-480','Rua'),
(57230,'Queimados','Tirolesa','Vila do Tingua','26385-170','Rua'),
(57231,'Rio de Janeiro','Tirza','Cidade de Deus','22773-480','Travessa'),
(57232,'Nova Iguaçu','Tissua','Tingua','26063-650','Rua'),
(57233,'Queimados','Titan','Vila Dona Branca','26311-080','Rua'),
(57234,'Rio de Janeiro','Titanic','Realengo','21735-620','Rua'),
(57235,'Rio de Janeiro','Tito','Jacarepaguá','22723-820','Beco'),
(57236,'Rio de Janeiro','Tito','Cidade de Deus','22773-600','Travessa'),
(57237,'Belford Roxo','Tito','Jardim Ideal','26196-220','Rua'),
(57238,'Rio de Janeiro','Tito de Matos','Piedade','21381-150','Rua'),
(57239,'Rio de Janeiro','Tito Livio de Castro','Portuguesa','21920-350','Rua'),
(57240,'Rio de Janeiro','Tito Rabelo','Campo Grande','23017-245','Travessa'),
(57241,'Belford Roxo','Titoia','Jardim São Francisco','26123-010','Rua'),
(57242,'Rio de Janeiro','Tiuba','Vicente de Carvalho','21371-170','Rua'),
(57243,'Belford Roxo','Tiuba','Jardim São Francisco','26123-000','Rua'),
(57244,'Rio de Janeiro','Tiumbi','Alto da Boa Vista','20531-100','Rua'),
(57245,'Resende','Tiziano','Jardim Martinelli','27531-020','Avenida'),
(57246,'Rio de Janeiro','Toba','Penha Circular','21210-180','Praça'),
(57247,'Japeri','Tobias','Nova Belém','26433-340','Rua'),
(57248,'Rio de Janeiro','Tobias','Cidade de Deus','22773-740','Praça'),
(57249,'Duque de Caxias','Tobias Barreto','Barro Branco','25267-335','Rua'),
(57250,'Duque de Caxias','Tobias Barreto','Jardim Gramacho','25055-070','Rua'),
(57251,'Niterói','Tobias Barreto','Engenhoca','24110-477','Travessa'),
(57252,'Nova Iguaçu','Tobias Barreto','Bela Vista','26040-150','Rua'),
(57253,'Nova Iguaçu','Tobias Barreto','Vila Sergipe','26020-100','Rua'),
(57254,'Rio de Janeiro','Tobias Barreto','Vila Isabel','20551-020','Praça'),
(57255,'Belford Roxo','Tobias Barreto','Vila Jola','26165-530','Rua'),
(57256,'Teresópolis','Tobias Barreto','Carlos Guinle','25958-455','Avenida'),
(57257,'Volta Redonda','Tobias Barreto','Retiro','27277-060','Rua'),
(57258,'São Gonçalo','Tobias Barreto','Mutondo','24422-760','Rua'),
(57259,'Rio de Janeiro','Tobias do Amaral','Cosme Velho','22241-310','Rua'),
(57260,'Rio de Janeiro','Tobias Monteiro','Jardim Sulacap','21741-270','Rua'),
(57261,'Mesquita','Tobias Moscoso','Banco de Areia','26572-380','Rua'),
(57262,'Rio de Janeiro','Tobias Moscoso','Tijuca','20530-540','Rua'),
(57263,'Niterói','Tobias Rodrigues Figueira','Tenente Jardim','24110-765','Travessa'),
(57264,'Rio de Janeiro','Tocantinópolis','Guaratiba','23031-390','Rua'),
(57265,'Niterói','Tocantins','São Francisco','24360-300','Rua'),
(57266,'Macaé','Tocantins','Gloria','27933-050','Rua'),
(57267,'Japeri','Tocantins','Cidade Jardim Marajoara','26413-120','Rua'),
(57268,'Duque de Caxias','Tocantins','Jardim Gramacho','25055-390','Rua'),
(57269,'Itaguaí','Tocantins','Santa Cândida','23822-110','Estrada'),
(57270,'Duque de Caxias','Tocantins','Jardim Gramacho','25050-510','Rua'),
(57271,'Itaguaí','Tocantins','Amendoeira','23820-790','Rua'),
(57272,'Nova Friburgo','Tocantins','Olaria','28623-700','Rua'),
(57273,'Queimados','Tocantins','Bom Jesus','26371-470','Rua'),
(57274,'Resende','Tocantins','Fazenda Penedo','27530-090','Rua'),
(57275,'Rio de Janeiro','Tocantins','Centro','20010-040','Travessa'),
(57276,'Cabo Frio','Tocantins','Jardim Excelcior','28915-070','Rua'),
(57277,'São João de Meriti','Tocantins','Vilar dos Teles','25576-072','Rua'),
(57278,'São João de Meriti','Tocantins','Éden','25545-030','Praça'),
(57279,'Volta Redonda','Tocantins','Santo Agostinho','27214-435','Servidão'),
(57280,'São João de Meriti','Tocantins','Vila Zulmira','25540-006','Praça'),
(57281,'Rio de Janeiro','Tocariba','Padre Miguel','21775-010','Rua'),
(57282,'Campos dos Goytacazes','Tocos','Parque Visconde de Ururaí','28070-455','Rua'),
(57283,'Rio de Janeiro','Todos os Santos','Todos os Santos','20770-260','Travessa'),
(57284,'Rio de Janeiro','Todos os Santos','Pilares','20751-320','Rua'),
(57285,'Rio de Janeiro','Togo','Bangu','21852-220','Rua'),
(57286,'Nova Friburgo','Tohoro Kassuga','Conego','28621-360','Rua'),
(57287,'Resende','Toivo Suni','Fazenda Penedo','27530-040','Rua'),
(57288,'Niterói','Toledo','Fonseca','24130-006','Travessa'),
(57289,'Rio de Janeiro','Toledo','Campo Grande','23067-460','Rua'),
(57290,'Rio de Janeiro','Toledo','Pavuna','21655-755','Rua'),
(57291,'Duque de Caxias','Toledo Pisa','Vila Teresa','25041-580','Rua'),
(57292,'Rio de Janeiro','Tolentino da Silva','Penha Circular','21221-100','Rua'),
(57293,'Três Rios','Tolentino Monteiro Dias','Vila Isabel','25812-230','Rua'),
(57294,'Rio de Janeiro','Tolima','Guaratiba','23069-650','Rua'),
(57295,'Duque de Caxias','Tolstoi','Parque Paulista','25261-090','Rua'),
(57296,'Belford Roxo','Tomás','São Jorge','26155-580','Rua'),
(57297,'Rio de Janeiro','Tomás Alves','Cascadura','21380-070','Rua'),
(57298,'Rio de Janeiro','Tomás Antônio','Realengo','21755-300','Rua'),
(57299,'Duque de Caxias','Tomás Antônio Gonzaga','Vila Leopoldina','25060-250','Rua'),
(57300,'Resende','Tomás Antônio Gonzaga','Liberdade','27510-120','Rua'),
(57301,'São Gonçalo','Tomás Antônio Machado','Itauna','24471-396','Rua'),
(57302,'Petrópolis','Tomás Cameron','ValParaíso','25685-120','Rua'),
(57303,'Rio de Janeiro','Tomás Cerqueira','Paquetá','20397-050','Rua'),
(57304,'Rio de Janeiro','Tomás Coelho','Vila Isabel','20540-110','Rua'),
(57305,'Rio de Janeiro','Tomás da Cruz','Santa Cruz','23555-025','Beco'),
(57306,'Rio de Janeiro','Tomás Delfino dos Santos','Anchieta','21655-730','Rua'),
(57307,'Duque de Caxias','Tomás do Espírito Santo','Jardim Gramacho','25055-660','Rua'),
(57308,'Rio de Janeiro','Tomás Edison','Anchieta','21645-640','Rua'),
(57309,'Nova Iguaçu','Tomás Fonseca','Morro Agudo','26031-512','Rua'),
(57310,'Nova Iguaçu','Tomás Fonseca','Morro Agudo','26031-513','Rua'),
(57311,'Nova Iguaçu','Tomás Fonseca','Morro Agudo','26031-511','Rua'),
(57312,'Nova Iguaçu','Tomás Fonseca','Morro Agudo','26031-514','Rua'),
(57313,'Queimados','Tomás Gonzaga','Vila Santa Catarina','26327-040','Rua'),
(57314,'Rio de Janeiro','Tomás Gonzaga','Jacaré','20785-100','Rua'),
(57315,'Cabo Frio','Tomás Gonzaga','Célula Mater','28909-110','Rua'),
(57316,'Rio de Janeiro','Tomás Lópes','Penha Circular','21221-210','Rua'),
(57317,'Japeri','Tomás Lorena','Luis de Camões','26483-430','Rua'),
(57318,'Duque de Caxias','Tomás Machado','Jardim Anhanga','25264-080','Rua'),
(57319,'Queimados','Tomás Pereira','Granja Rosalina','26317-330','Rua'),
(57320,'São Gonçalo','Tomás Pugliesi','Mutuaguacu','24460-500','Rua'),
(57321,'Rio de Janeiro','Tomás Rabelo','Cidade Nova','20211-090','Rua'),
(57322,'Rio de Janeiro','Tomás Ribeiro','Penha','21070-770','Rua'),
(57323,'São Gonçalo','Tomás Rodrigues','Piao','24455-070','Rua'),
(57324,'Rio de Janeiro','Tomás Rufino','Bangu','21815-380','Rua'),
(57325,'Nova Iguaçu','Tomás Schuwertner','Jardim Marilice','26042-460','Rua'),
(57326,'Rio de Janeiro','Tomaz','Engenho Novo','20961-670','Rua'),
(57327,'São Gonçalo','Tomaz Antônio Gonzaga','Vista Alegre','24723-520','Rua'),
(57328,'Teresópolis','Tomaz Antônio Gonzaga','Carlos Guinle','25958-475','Rua'),
(57329,'Teresópolis','Tomaz Coelho','Granja Florestal','25974-340','Rua'),
(57330,'Rio de Janeiro','Tomaz de Aquino','São Cristóvão','20930-370','Rua'),
(57331,'Nova Iguaçu','Tomaz Gil','Parque Alvorada','26053-020','Rua'),
(57332,'São Gonçalo','Tomaz Quintanilha','Paraíso','24426-660','Rua'),
(57333,'São Gonçalo','Tomaz Ribeiro','Anaia Pequeno','24751-650','Rua'),
(57334,'Rio de Janeiro','Tomazina','Pavuna','21532-110','Rua'),
(57335,'Nova Iguaçu','Tomazinho','Vila Morro Agudo','26032-070','Rua'),
(57336,'Barra Mansa','Tomazinho','São Luís','27343-230','Travessa'),
(57337,'Belford Roxo','Tombador','Jardim Bom Pastor','26110-385','Rua'),
(57338,'Rio de Janeiro','Tombos','Vila Valqueire','21321-460','Rua'),
(57339,'Japeri','Tomé','Nova Belém','26433-400','Rua'),
(57340,'São Gonçalo','Tomé','Santa Isabel','24734-850','Estrada'),
(57341,'Rio de Janeiro','Tomé de Alvarenga','Madureira','21310-100','Travessa'),
(57342,'Nova Iguaçu','Tomé de Sousa','Cidade Jardim Parque Estoril','26063-260','Rua'),
(57343,'Rio de Janeiro','Tomé de Sousa','Centro','20061-050','Avenida'),
(57344,'Teresópolis','Tomé de Sousa','Cascata do Imbuí','25974-220','Rua'),
(57345,'Duque de Caxias','Tomé de Souza','Vila Operária','25080-730','Rua'),
(57346,'Duque de Caxias','Tomé de Souza','Vila Leopoldina','25050-680','Rua'),
(57347,'Nova Iguaçu','Tomé de Souza','Iguacu Velho','26062-055','Rua'),
(57348,'Nova Iguaçu','Tomé de Souza','Recreio Paco da Marambaia','26063-300','Rua'),
(57349,'Cabo Frio','Tomé de Souza','Guarani','28909-395','Rua'),
(57350,'Rio de Janeiro','Tomé Pereira','Taquara','22775-210','Rua'),
(57351,'Niterói','Tomé Tostes','Cubango','24240-450','Rua'),
(57352,'Mesquita','Tompson Flores','Banco de Areia','26572-410','Rua'),
(57353,'Mesquita','Toneleiro','Chatuba','26585-460','Rua'),
(57354,'Duque de Caxias','Tonelero','Vila Paula','25010-310','Rua'),
(57355,'Rio de Janeiro','Tonelero','Copacabana','22030-000','Rua'),
(57356,'São Gonçalo','Tonete','Piao','24450-140','Rua'),
(57357,'Mesquita','Topázio','Chatuba','26587-190','Travessa'),
(57358,'Belford Roxo','Topázio','Novo Eldorado','26127-210','Rua'),
(57359,'Cabo Frio','Topázio','Portinho','28915-415','Rua'),
(57360,'Teresópolis','Topázio','Prata','25976-460','Estrada'),
(57361,'Duque de Caxias','Topazios','Vila Sarapuí','25050-007','Rua'),
(57362,'Queimados','Topografos','Flesmam','26327-340','Rua'),
(57363,'Japeri','Tóquio','Pedra Lisa','26450-190','Rua'),
(57364,'Japeri','Tóquio','Citropolis','26425-340','Rua'),
(57365,'Duque de Caxias','Tóquio','Jardim Maricen','25042-470','Rua'),
(57366,'Rio de Janeiro','Tóquio','Bangu','21825-030','Rua'),
(57367,'São Gonçalo','Tóquio','Monjolo','24723-200','Rua'),
(57368,'São João de Meriti','Tóquio','Coelho da Rocha','25550-140','Rua'),
(57369,'São João de Meriti','Tóquio','Agostinho Porto','25525-360','Rua'),
(57370,'São João de Meriti','Tóquio','Agostinho Porto','25545-211','Rua'),
(57371,'Rio de Janeiro','Toreões','Campo Grande','23073-480','Rua'),
(57372,'Rio de Janeiro','Toriba','Colégio','21545-260','Rua'),
(57373,'Rio de Janeiro','Toritama','Guaratiba','23028-606','Rua'),
(57374,'Rio de Janeiro','Toronto','Padre Miguel','21875-070','Rua'),
(57375,'Rio de Janeiro','Toropasso','Irajá','21220-580','Rua'),
(57376,'Rio de Janeiro','Toropi','Vila Kosmos','21220-140','Rua'),
(57377,'Belford Roxo','Toropi','Jardim São Francisco','26123-380','Rua'),
(57378,'Rio de Janeiro','Toroqua','Campo Grande','23070-260','Rua'),
(57379,'Rio de Janeiro','Torotama','Vila Valqueire','21321-510','Rua'),
(57380,'São Gonçalo','Torpedo','Itauna','24475-250','Rua'),
(57381,'Rio de Janeiro','Torquato','Jardim Carioca','21902-710','Beco'),
(57382,'Rio de Janeiro','Torquato Cabral','Irajá','21230-170','Rua'),
(57383,'Rio de Janeiro','Torquato de Araújo Neto','Vargem Pequena','22783-270','Rua'),
(57384,'Rio de Janeiro','Torquato Lamarão','Vila Valqueire','21330-640','Rua'),
(57385,'Rio de Janeiro','Torquato Tapajós','Guadalupe','21660-390','Rua'),
(57386,'Teresópolis','Torre da Rádio de Teresópolis','Trombetas','25963-430','Caminho'),
(57387,'Macaé','Torre de Castro','Granja dos Cavaleiros','27930-020','Rua'),
(57388,'Rio de Janeiro','Torre de Pedra','Guaratiba','23028-390','Rua'),
(57389,'Rio de Janeiro','Torreões','Anchieta','21630-350','Travessa'),
(57390,'Duque de Caxias','Torres','Parque Xerém','25245-670','Rua'),
(57391,'Barra Mansa','Torres','Piteiras','27331-700','Rua'),
(57392,'São João de Meriti','Torres','Jardim Santo Antônio','25580-321','Rua'),
(57393,'Rio de Janeiro','Torres de Oliveira','Piedade','20740-380','Rua'),
(57394,'Belford Roxo','Torres Gonçalves','Doze de Maio','26112-320','Rua'),
(57395,'Duque de Caxias','Torres Homem','Jardim Olavo Bilac','25025-380','Rua'),
(57396,'Nova Iguaçu','Torres Homem','Miguel Couto','26061-150','Rua'),
(57397,'Rio de Janeiro','Torres Homem','Vila Isabel','20551-070','Rua'),
(57398,'São João de Meriti','Torres Homem','Tomazinho','25530-714','Rua'),
(57399,'São João de Meriti','Torres Homem','Tomazinho','25530-715','Rua'),
(57400,'São João de Meriti','Torres Homem','Éden','25535-115','Rua'),
(57401,'São João de Meriti','Torres Homem','Éden','25535-116','Rua'),
(57402,'Rio de Janeiro','Torres Sobrinho','Méier','20780-050','Rua'),
(57403,'Rio de Janeiro','Torricelli','Campo Grande','23080-370','Rua'),
(57404,'Cabo Frio','Torta','Ogiva','28922-060','Rua'),
(57405,'Rio de Janeiro','Toscana','Ricardo de Albuquerque','21620-590','Rua'),
(57406,'Belford Roxo','Toscana','Piam','26115-490','Rua'),
(57407,'Japeri','Tostão','Jardim Tri-Campeão','26475-300','Rua'),
(57408,'Rio de Janeiro','Toulon','Padre Miguel','21875-080','Rua'),
(57409,'Niterói','Toulouse Lautrec','Mata Paca','24322-120','Rua'),
(57410,'Belford Roxo','Touro','Vila Joema','26190-110','Rua'),
(57411,'Rio de Janeiro','Tracia','Bangu','21853-390','Travessa'),
(57412,'Rio de Janeiro','Tragopana','Guadalupe','21660-240','Rua'),
(57413,'Duque de Caxias','Traipu','Jardim Portugal','25046-585','Rua'),
(57414,'Rio de Janeiro','Traipu','Honório Gurgel','21555-110','Rua'),
(57415,'Belford Roxo','Traipu','Jardim São Francisco','26123-270','Rua'),
(57416,'Duque de Caxias','Trairaponga','Vila Itamarati','25080-710','Rua'),
(57417,'Duque de Caxias','Trairaponga','Vila Guanabara','25080-010','Rua'),
(57418,'Rio de Janeiro','Trairi','Praça Seca','21341-360','Rua'),
(57419,'Belford Roxo','Trairi','Jardim São Francisco','26125-510','Rua'),
(57420,'Duque de Caxias','Trajano','Jardim Panamá','25086-220','Travessa'),
(57421,'Nova Iguaçu','Trajano','Tingua','26063-600','Rua'),
(57422,'Nova Iguaçu','Trajano','Tingua','26065-220','Travessa'),
(57423,'São João de Meriti','Trajano Barreto','Engenheiro Belford','25520-360','Rua'),
(57424,'São Gonçalo','Trajano da Silva Necco','Arsenal','24751-250','Rua'),
(57425,'Nova Friburgo','Trajano de Almeida','Centro','28625-120','Rua'),
(57426,'Rio de Janeiro','Trajano de Carvalho','Centro','20010-050','Travessa'),
(57427,'Niterói','Trajano de Moraes','Icaraí','24230-380','Travessa'),
(57428,'Barra do Piraí','Trajano de Moraes','Centro','27135-280','Rua'),
(57429,'Duque de Caxias','Trajano de Morais','Vila Guanabara','25080-226','Rua'),
(57430,'Rio de Janeiro','Trajano de Morais','Taquara','22713-040','Rua'),
(57431,'Rio de Janeiro','Trajano Fernandes','Realengo','21740-510','Rua'),
(57432,'São Gonçalo','Trajano Ferreira Coimbra','Vista Alegre','24723-720','Rua'),
(57433,'Rio de Janeiro','Trajano Galvão','Guaratiba','23032-660','Rua'),
(57434,'Duque de Caxias','Trajano José Martins','Parque Eldorado','25240-410','Rua'),
(57435,'Petrópolis','Trajano Paula Braga Filho','Pedro do Rio','25750-160','Rua'),
(57436,'Rio de Janeiro','Trajano Silva','Pavuna','21520-845','Rua'),
(57437,'Belford Roxo','Trakatéia','Vila Heliopolis','26125-490','Rua'),
(57438,'Rio de Janeiro','Tramandai','Jardim Carioca','21931-550','Rua'),
(57439,'Niterói','Trannin','Caramujo','24140-510','Travessa'),
(57440,'Mesquita','Tranquilidade','Banco de Areia','26572-450','Rua'),
(57441,'São João de Meriti','Transamazônica','Jardim Paraíso','25571-140','Avenida'),
(57442,'Japeri','Transatlantica','Vilar Grande','26495-040','Rua'),
(57443,'Duque de Caxias','Transcopassa','Jardim Barro Branco','25267-240','Rua'),
(57444,'Rio de Janeiro','Transilvania','Jardim Carioca','21921-356','Rua'),
(57445,'Rio de Janeiro','Transjordania','Curicica','22711-040','Rua'),
(57446,'Volta Redonda','Transmontana','Retiro','27281-250','Rua'),
(57447,'Duque de Caxias','Transversal','Parque Uruguaiana','25212-670','Rua'),
(57448,'Rio de Janeiro','Transversal','Penha Circular','21210-380','Travessa'),
(57449,'Rio de Janeiro','Transversal','Senador Camará','21844-030','Rua'),
(57450,'São João de Meriti','Transversal','Jardim Meriti','25555-631','Rua'),
(57451,'Itaguaí','Transversal Dois','Brisa Mar','23826-140','Rua'),
(57452,'Itaguaí','Transversal Um','Brisa Mar','23826-150','Rua'),
(57453,'Itaguaí','Transversal Vinte','Brisa Mar','23826-250','Rua'),
(57454,'Itaguaí','Transversal Vinte e Cinco','Brisa Mar','23826-160','Rua'),
(57455,'Itaguaí','Transversal Vinte e Três','Brisa Mar','23826-170','Rua'),
(57456,'Itaguaí','Transversal Vinte e Um','Brisa Mar','23826-180','Rua'),
(57457,'Rio de Janeiro','Trapia','Jardim Carioca','21921-380','Rua'),
(57458,'Queimados','Trapiche','Bom Jesus','26370-030','Rua'),
(57459,'Rio de Janeiro','Trapiche','Guaratiba','23027-270','Caminho'),
(57460,'Belford Roxo','Tras os Montes','Boa Esperança','26113-445','Rua'),
(57461,'Quatis','Trasibulo Gomes de Oliveira Campbel','Ribeirão de São Joaquim','27450-120','Praça'),
(57462,'São Gonçalo','Trasilbo Filgueira','Mutua','24460-100','Travessa'),
(57463,'Rio de Janeiro','Tras-os-Montes','Irajá','21230-530','Rua'),
(57464,'Rio de Janeiro','Travasso','Estácio','20250-330','Rua'),
(57465,'Queimados','Travassos','Austin','26393-210','Rua'),
(57466,'Rio de Janeiro','Travassos','Santa Cruz','23515-190','Rua'),
(57467,'Belford Roxo','Travassos','Jardim Tupiara','26183-730','Rua'),
(57468,'Rio de Janeiro','Travessa da Paz','Engenho Novo','20961-680','Rua'),
(57469,'Campos dos Goytacazes','Travessão','Parque Visconde de Ururaí','28070-365','Rua'),
(57470,'Nova Iguaçu','Traviata','Santa Lúcia','26020-670','Rua'),
(57471,'Rio de Janeiro','Tremembê','Freguesia (Ilha do Governador)','21911-550','Rua'),
(57472,'Duque de Caxias','Três','Jardim Anhanga','25265-480','Rua'),
(57473,'Duque de Caxias','Três','Jardim Rotsen','25270-160','Rua'),
(57474,'Macaé','Três','Riviera Fluminense','27937-510','Rua'),
(57475,'Niterói','Três','Santa Rosa','24240-196','Rua'),
(57476,'Niterói','Três','Fonseca','24130-248','Rua'),
(57477,'Niterói','Três','Maria Paula','24325-100','Rua'),
(57478,'Macaé','Três','Malvinas','27946-740','Rua'),
(57479,'Macaé','Três','Parque Aeroporto','27971-160','Rua'),
(57480,'Mesquita','Três','Cosmorama','26582-650','Vila'),
(57481,'Macaé','Três','Santa Rosa Lagomar','27970-460','Rua'),
(57482,'Macaé','Três','Nossa Senhora da Ajuda -Imburo','27971-310','Rua'),
(57483,'Duque de Caxias','Três','Fonseca','25225-100','Rua'),
(57484,'Macaé','Três','Santa Mônica','27943-195','Rua'),
(57485,'Macaé','Três','Nova Macaé','27945-480','Rua'),
(57486,'Duque de Caxias','Três','Parque Santo Antônio','25271-170','Rua'),
(57487,'Macaé','Três','Novo Visconde','27935-390','Rua'),
(57488,'Macaé','Três','Riviera Fluminense','27937-190','Rua'),
(57489,'Macaé','Três','Riviera Fluminense','27937-380','Rua'),
(57490,'Macaé','Três','Nova Holanda','27975-430','Rua'),
(57491,'Nilópolis','Três','Paiol de Polvora','26545-748','Rua'),
(57492,'Duque de Caxias','Três','Vila Santo Antônio','25042-160','Rua'),
(57493,'Niterói','Três','Itaipu','24340-220','Rua'),
(57494,'Duque de Caxias','Três','Parque Santa Lúcia','25271-040','Rua'),
(57495,'Niterói','Três','Ilha da Conceição','24050-085','Rua'),
(57496,'Duque de Caxias','Três','Parque Capivari','25245-020','Rua'),
(57497,'Niterói','Três','Jurujuba','24370-230','Rua'),
(57498,'Duque de Caxias','Três','Loteamento Cachoeira','25270-698','Rua'),
(57499,'Niterói','Três','Fonseca','24130-448','Travessa'),
(57500,'Niterói','Três','Sape','24315-615','Travessa'),
(57501,'Macaé','Três','Jardim Aeroporto','27950-740','Rua'),
(57502,'Niterói','Três','Sape','24315-520','Rua'),
(57503,'Duque de Caxias','Três','Vila Canaan','25255-290','Rua'),
(57504,'Duque de Caxias','Três','Parque Santa Rosa','25275-390','Rua'),
(57505,'Niterói','Três','São Francisco','24360-019','Rua'),
(57506,'Macaé','Três','Alto Cajueiros','27915-230','Rua'),
(57507,'Duque de Caxias','Três','Jardim Barro Branco','25267-070','Rua'),
(57508,'Mesquita','Três','Banco de Areia','26572-130','Rua'),
(57509,'Nova Iguaçu','Três','Figueiras','26060-790','Travessa'),
(57510,'Nova Iguaçu','Três','Parque Alvorada','26053-280','Rua'),
(57511,'Nova Iguaçu','Três','Autodromo','26043-180','Rua'),
(57512,'Queimados','Três','Vila Nanci','26315-180','Rua'),
(57513,'Queimados','Três','Parque Palmeiras','26347-120','Rua'),
(57514,'Quatis','Três','Vila Santo Antônio','27430-180','Rua'),
(57515,'Queimados','Três','Boa Esperança','26395-080','Rua'),
(57516,'Resende','Três','Alegria','27524-070','Rua'),
(57517,'Resende','Três','Itapuca','27524-120','Rua'),
(57518,'Resende','Três','Surubi','27512-020','Rua'),
(57519,'Resende','Três','Vila Verde','27512-250','Rua'),
(57520,'Resende','Três','Novo Surubi','27512-061','Rua'),
(57521,'Resende','Três','Santo Amaro','27513-260','Rua'),
(57522,'Resende','Três','Elite','27522-150','Rua'),
(57523,'Resende','Três','Morada da Colina','27523-030','Rua'),
(57524,'Resende','Três','Jardim Brasília','27514-150','Rua'),
(57525,'Resende','Três','Cabral','27534-300','Rua'),
(57526,'Resende','Três','Comercial','27541-150','Rua'),
(57527,'Resende','Três','Santa Isabel','27522-020','Rua'),
(57528,'Resende','Três','Fazenda Penedo','27530-110','Travessa'),
(57529,'Resende','Três','Fazenda da Barra','27540-180','Rua'),
(57530,'Rio de Janeiro','Três','Gávea','22451-570','Rua'),
(57531,'Rio de Janeiro','Três','Itacolomi','21941-569','Rua'),
(57532,'Rio de Janeiro','Três','Santa Cruz','23590-770','Travessa'),
(57533,'Rio de Janeiro','Três','Santíssimo','23010-700','Rua'),
(57534,'Rio de Janeiro','Três','Campo Grande','23042-610','Rua'),
(57535,'Rio de Janeiro','Três','Cachambi','20785-035','Praça'),
(57536,'Rio de Janeiro','Três','Tauá','21920-640','Travessa'),
(57537,'Rio de Janeiro','Três','Santa Cruz','23595-030','Rua'),
(57538,'Rio de Janeiro','Três','Senador Vasconcelos','23013-796','Rua'),
(57539,'Rio de Janeiro','Três','Campo Grande','23075-340','Rua'),
(57540,'Rio de Janeiro','Três','Campo Grande','23093-510','Rua'),
(57541,'Rio de Janeiro','Três','Tauá','21920-650','Beco'),
(57542,'Rio de Janeiro','Três','Realengo','21770-380','Rua'),
(57543,'Rio de Janeiro','Três','Sepetiba','23547-030','Rua'),
(57544,'Rio de Janeiro','Três','Campo Grande','23092-320','Rua'),
(57545,'Rio de Janeiro','Três','Cosmos','23059-670','Rua'),
(57546,'Rio de Janeiro','Três','Senador Camará','21844-240','Rua'),
(57547,'Rio de Janeiro','Três','Senador Camará','21844-160','Travessa'),
(57548,'Rio de Janeiro','Três','Bangu','21862-690','Rua'),
(57549,'Rio de Janeiro','Três','Cosmos','23058-420','Rua'),
(57550,'Rio de Janeiro','Três','Bonsucesso','21044-740','Rua'),
(57551,'Rio de Janeiro','Três','Taquara','22723-417','Travessa'),
(57552,'Rio de Janeiro','Três','Cosmos','23067-140','Rua'),
(57553,'Rio de Janeiro','Três','Campo Grande','23073-005','Rua'),
(57554,'Rio de Janeiro','Três','Santa Cruz','23560-417','Rua'),
(57555,'Rio de Janeiro','Três','Realengo','21770-450','Rua'),
(57556,'Rio de Janeiro','Três','Campo Grande','23078-300','Rua'),
(57557,'Rio de Janeiro','Três','Campo Grande','23066-490','Rua'),
(57558,'Rio de Janeiro','Três','Campo Grande','23075-420','Rua'),
(57559,'Rio de Janeiro','Três','Taquara','22723-498','Rua'),
(57560,'Rio de Janeiro','Três','Campo Grande','23055-440','Rua'),
(57561,'Rio de Janeiro','Três','Bangu','21864-460','Rua'),
(57562,'Rio de Janeiro','Três','Cosmos','23065-040','Rua'),
(57563,'Rio de Janeiro','Três','Santa Cruz','23560-740','Rua'),
(57564,'Rio de Janeiro','Três','Bangu','21866-070','Rua'),
(57565,'Rio de Janeiro','Três','Inhoaíba','23063-100','Rua'),
(57566,'Rio de Janeiro','Três','Praça Seca','22733-086','Rua'),
(57567,'Rio de Janeiro','Três','Araújo de Cosmos','23061-050','Rua'),
(57568,'Rio de Janeiro','Três','Santa Cruz','23510-605','Rua'),
(57569,'Rio de Janeiro','Três','Padre Miguel','21863-650','Rua'),
(57570,'Rio de Janeiro','Três','Portuguesa','21932-660','Rua'),
(57571,'Rio de Janeiro','Três','Freguesia (Jacarepaguá)','22763-640','Travessa'),
(57572,'Rio de Janeiro','Três','Cosmos','23066-415','Praça'),
(57573,'Rio de Janeiro','Três','Bangu','21866-220','Rua'),
(57574,'Rio de Janeiro','Três','Recreio dos Bandeirantes','22790-225','Rua'),
(57575,'Rio de Janeiro','Três','Jacarepaguá','22730-500','Rua'),
(57576,'Rio de Janeiro','Três','Penha Circular','21221-040','Rua'),
(57577,'Rio de Janeiro','Três','Vista Alegre','21230-600','Rua'),
(57578,'Rio de Janeiro','Três','Costa Barros','21650-540','Praça'),
(57579,'Rio de Janeiro','Três','Vila da Penha','21210-520','Rua'),
(57580,'Campos dos Goytacazes','Três','Parque Penha','28021-580','Rua'),
(57581,'Campos dos Goytacazes','Três','Parque Boa Vista','28073-530','Rua'),
(57582,'Barra Mansa','Três','Barbara','27330-450','Rua'),
(57583,'Barra Mansa','Três','Santa Lúcia','27340-350','Rua'),
(57584,'Barra Mansa','Três','Novo Horizonte','27353-160','Rua'),
(57585,'Barra Mansa','Três','Roselândia','27338-370','Rua'),
(57586,'Barra Mansa','Três','Colônia Santo Antônio','27351-610','Travessa'),
(57587,'Belford Roxo','Três','Parque Roseiral','26177-275','Rua'),
(57588,'Campos dos Goytacazes','Três','Parque Presidente Vargas','28083-775','Rua'),
(57589,'Barra Mansa','Três','Loteamento São Sebastião','27337-050','Alameda'),
(57590,'Cabo Frio','Três','Parque Burle','28913-110','Rua'),
(57591,'Cabo Frio','Três','Braga','28908-340','Rua'),
(57592,'Cabo Frio','Três','Manoel Correa','28909-780','Rua'),
(57593,'Cabo Frio','Três','Jardim Esperança','28920-045','Rua'),
(57594,'Barra Mansa','Três','Vila Principal','27338-180','Rua'),
(57595,'Belford Roxo','Três','Sitio Floresta Linda','26175-260','Rua'),
(57596,'Barra Mansa','Três','Jardim Redentor','27336-290','Rua'),
(57597,'Barra Mansa','Três','Jardim Guanabara','27336-110','Alameda'),
(57598,'Barra Mansa','Três','Morada da Granja','27335-120','Rua'),
(57599,'Barra Mansa','Três','Recanto do Sol','27333-390','Rua'),
(57600,'Barra Mansa','Três','Santa Rita de Cássia','27322-370','Rua'),
(57601,'Barra do Piraí','Três','Cantão','27150-500','Rua'),
(57602,'Volta Redonda','Três','Água Limpa','27250-020','Rua'),
(57603,'Volta Redonda','Três','Mariana Torres','27279-080','Alameda'),
(57604,'Volta Redonda','Três','São Sebastião','27286-600','Servidão'),
(57605,'Volta Redonda','Três','Belo Horizonte','27278-540','Escada'),
(57606,'Volta Redonda','Três','Retiro','27277-540','Viela'),
(57607,'Volta Redonda','Três','Belo Horizonte','27278-230','Rua'),
(57608,'Volta Redonda','Três','Santa Cruz','27288-230','Viela'),
(57609,'Volta Redonda','Três','Santo Agostinho','27211-530','Ladeira'),
(57610,'Volta Redonda','Três','Novo São Luiz','27286-245','Rua'),
(57611,'Volta Redonda','Três','Vila Brasília','27280-545','Travessa'),
(57612,'Volta Redonda','Três','Belo Horizonte','27278-240','Escada'),
(57613,'Volta Redonda','Três','Belo Horizonte','27278-235','Alameda'),
(57614,'Volta Redonda','Três','Conforto','27264-520','Rua'),
(57615,'Volta Redonda','Três','Barreira Cravo','27285-290','Rua'),
(57616,'Volta Redonda','Três','Água Limpa','27250-267','Travessa'),
(57617,'São João de Meriti','Três','Parque Juriti','25585-080','Rua'),
(57618,'Volta Redonda','Três','Bela Vista','27262-070','Rua'),
(57619,'Volta Redonda','Três','Colorado','27240-780','Rua'),
(57620,'Volta Redonda','Três','Açude II','27276-620','Rua'),
(57621,'São Gonçalo','Três','Vila Lage','24415-030','Rua'),
(57622,'Três Rios','Três','Cantagalo','25806-260','Rua'),
(57623,'Três Rios','Três','Vila Isabel','25811-370','Viela'),
(57624,'Volta Redonda','Três','Parque Vitória','27240-795','Rua'),
(57625,'Volta Redonda','Três','Jardim Vila Rica - Tiradentes','27259-060','Rua'),
(57626,'Volta Redonda','Três','Coqueiros','27280-060','Alameda'),
(57627,'São Gonçalo','Três','Pacheco','24732-003','Rua'),
(57628,'Volta Redonda','Três','Vila Rica','27240-420','Rua'),
(57629,'Volta Redonda','Três','Belo Horizonte','27279-530','Travessa'),
(57630,'Volta Redonda','Três','Açude IV','27276-270','Rua'),
(57631,'Volta Redonda','Três','Jardim Vila Rica - Tiradentes','27259-020','Avenida'),
(57632,'São Gonçalo','Três - Cond. Antônio Pinhão','Jardin Fluminense','24451-733','Rua'),
(57633,'Niterói','Três A','Tenente Jardim','24110-706','Rua'),
(57634,'Rio de Janeiro','Três Alianças','Senador Camará','21842-195','Travessa'),
(57635,'Rio de Janeiro','Três Bravos','Deodoro','21616-070','Alameda'),
(57636,'Resende','Três Cachoeiras','Fazenda Penedo','27530-180','Avenida'),
(57637,'Nova Iguaçu','Três Coracões','Chique','26033-530','Rua'),
(57638,'Rio de Janeiro','Três Coracões','Realengo','21760-190','Rua'),
(57639,'São Gonçalo','Três Coracões','Trindade','24457-500','Rua'),
(57640,'Rio de Janeiro','Três de Janeiro','São Cristóvão','20940-170','Rua'),
(57641,'Volta Redonda','Três de Julho','São Sebastião','27286-645','Rua'),
(57642,'Duque de Caxias','Três de Maio','Jardim Taquara','25270-510','Avenida'),
(57643,'Macaé','Três de Maio','Novo Visconde','27943-040','Rua'),
(57644,'Macaé','Três de Maio','Novo Visconde','27943-050','Travessa'),
(57645,'Nova Iguaçu','Três de Maio','Jardim Iguaçu','26282-200','Rua'),
(57646,'São Gonçalo','Três de Maio','Rocha','24420-425','Rua'),
(57647,'Niterói','Três de Outubro','Santa Rosa','24240-600','Travessa'),
(57648,'Duque de Caxias','Três de Outubro','Saracuruna','25220-740','Alameda'),
(57649,'Barra Mansa','Três de Outubro','Jardim Boa Vista','27350-230','Avenida'),
(57650,'São João de Meriti','Três de Outubro','Jardim Santo Antônio','25580-120','Rua'),
(57651,'Nova Friburgo','Três de Setembro','Mury','28615-290','Rua'),
(57652,'Itaguaí','Três Gaiatos','Amendoeira','23820-800','Rua'),
(57653,'Japeri','Três Ilhas','Vilar Grande','26495-050','Rua'),
(57654,'Nova Iguaçu','Três Irmãos','Parque Geneciano Luz','26061-590','Estrada'),
(57655,'Rio de Janeiro','Três Irmãos','Curral Falso','23591-410','Beco'),
(57656,'Rio de Janeiro','Três Irmãos','Santa Cruz','23570-344','Beco'),
(57657,'Rio de Janeiro','Três Irmãos','Barros Filho','21515-140','Travessa'),
(57658,'Barra Mansa','Três Irmãos','Ano Bom','27323-610','Travessa'),
(57659,'Rio de Janeiro','Três Lagoas','Cascadura','21350-160','Praça'),
(57660,'Rio de Janeiro','Três Marias','Barros Filho','21660-610','Rua'),
(57661,'Rio de Janeiro','Três Marias','Santa Cruz','23560-080','Estrada'),
(57662,'Rio de Janeiro','Três Marias','Guaratiba','23026-410','Rua'),
(57663,'Volta Redonda','Três Poços','Santo Agostinho','27280-691','Rodovia'),
(57664,'Nilópolis','Três Poderes','Centro','26525-770','Rua'),
(57665,'Rio de Janeiro','Três Poderes','Sepetiba','23540-410','Travessa'),
(57666,'Rio de Janeiro','Três Pontas','Vila Valqueire','21321-520','Rua'),
(57667,'Volta Redonda','Três Pontas','Morro da Conquista','27214-415','Servidão'),
(57668,'Rio de Janeiro','Três Pontes','Paciência','23595-590','Rua'),
(57669,'Rio de Janeiro','Três Quedas','Realengo','21746-170','Rua'),
(57670,'São Gonçalo','Três Rios','Trindade','24457-200','Rua'),
(57671,'Niterói','Tres-A','Tenente Jardim','24110-707','Rua'),
(57672,'Barra Mansa','Tres-A','Vila Independência','27347-320','Rua'),
(57673,'Volta Redonda','Tres-A','Siderlândia','27273-030','Rua'),
(57674,'Volta Redonda','Tres-A','Parque Vitória','27240-675','Rua'),
(57675,'Volta Redonda','Tres-A','Retiro Eldorado','27281-105','Rua'),
(57676,'Rio de Janeiro','Tres-W','Recreio dos Bandeirantes','22795-025','Rua'),
(57677,'Japeri','Treviso','Vilar Grande','26495-060','Rua'),
(57678,'Nova Iguaçu','Trevo','Ambai','26040-225','Rua'),
(57679,'Rio de Janeiro','Trevo','Freguesia (Jacarepaguá)','22750-535','Rua'),
(57680,'São João de Meriti','Trevo','Jardim José Bonifácio','25515-390','Rua'),
(57681,'Duque de Caxias','Treze','Jardim Anhanga','25264-255','Rua'),
(57682,'Macaé','Treze','Parque Aeroporto','27953-340','Rua'),
(57683,'Macaé','Treze','Barreto','27970-590','Rua'),
(57684,'Duque de Caxias','Treze','Jardim Rotsen','25270-060','Rua'),
(57685,'Duque de Caxias','Treze','Vila Santo Antônio','25042-170','Rua'),
(57686,'Duque de Caxias','Treze','Vila Operária','25081-100','Rua'),
(57687,'Duque de Caxias','Treze','Jardim Imbariê','25272-015','Rua'),
(57688,'Queimados','Treze','Parque Palmeiras','26347-130','Rua'),
(57689,'Nova Iguaçu','Treze','Parque Alvorada','26053-270','Rua'),
(57690,'Queimados','Treze','Vila Nanci','26315-190','Rua'),
(57691,'Resende','Treze','Itapuca','27524-200','Rua'),
(57692,'Resende','Treze','Parque Ipiranga','27516-150','Rua'),
(57693,'Resende','Treze','Morada da Colina','27523-190','Rua'),
(57694,'Resende','Treze','Fazenda da Barra','27540-170','Rua'),
(57695,'Resende','Treze','Jardim Martinelli','27531-290','Rua'),
(57696,'Resende','Treze','Cabral','27534-310','Rua'),
(57697,'Rio de Janeiro','Treze','Campo Grande','23090-360','Rua'),
(57698,'Rio de Janeiro','Treze','Freguesia (Jacarepaguá)','22763-660','Travessa'),
(57699,'Rio de Janeiro','Treze','Santa Cruz','23590-780','Travessa'),
(57700,'Rio de Janeiro','Treze','Paciência','23065-130','Rua'),
(57701,'Rio de Janeiro','Treze','Sepetiba','23547-130','Rua'),
(57702,'Rio de Janeiro','Treze','Guaratiba','23031-380','Rua'),
(57703,'Rio de Janeiro','Treze','Araújo de Cosmos','23061-150','Rua'),
(57704,'Rio de Janeiro','Treze','Santa Cruz','23521-185','Rua'),
(57705,'Rio de Janeiro','Treze','Cosmos','23067-150','Rua'),
(57706,'Rio de Janeiro','Treze','Santa Cruz','23560-418','Rua'),
(57707,'Rio de Janeiro','Treze','Bangu','21865-390','Rua'),
(57708,'Rio de Janeiro','Treze','Bangu','21866-050','Rua'),
(57709,'Rio de Janeiro','Treze','Bangu','21866-320','Rua'),
(57710,'Rio de Janeiro','Treze','Santa Cruz','23560-375','Rua'),
(57711,'Rio de Janeiro','Treze','Padre Miguel','21863-660','Rua'),
(57712,'Rio de Janeiro','Treze','Paciência','23066-170','Rua'),
(57713,'Rio de Janeiro','Treze','Bangu','21864-310','Rua'),
(57714,'Rio de Janeiro','Treze','Santa Cruz','23520-294','Rua'),
(57715,'Rio de Janeiro','Treze','Santa Cruz','23510-402','Beco'),
(57716,'Rio de Janeiro','Treze','Senador Camará','21844-110','Travessa'),
(57717,'Rio de Janeiro','Treze','Santa Cruz','23510-120','Rua'),
(57718,'Rio de Janeiro','Treze','Portuguesa','21932-670','Rua'),
(57719,'Campos dos Goytacazes','Treze','Parque Tropical','28022-830','Rua'),
(57720,'Cabo Frio','Treze','Parque Burle','28913-300','Rua'),
(57721,'Cabo Frio','Treze','Braga','28908-095','Rua'),
(57722,'Barra Mansa','Treze','Vista Alegre','27320-120','Rua'),
(57723,'Cabo Frio','Treze','Manoel Correa','28909-790','Rua'),
(57724,'Campos dos Goytacazes','Treze','Parque Penha','28021-680','Rua'),
(57725,'Barra Mansa','Treze','Santa Rita','27336-240','Rua'),
(57726,'Barra Mansa','Treze','Piteiras','27331-300','Travessa'),
(57727,'Cabo Frio','Treze','Jardim Esperança','28920-046','Rua'),
(57728,'Barra Mansa','Treze','Santa Clara','27340-390','Rua'),
(57729,'Barra Mansa','Treze','São Domingos','27350-700','Rua'),
(57730,'Barra Mansa','Treze','Novo Horizonte','27353-260','Rua'),
(57731,'Belford Roxo','Treze','Vila São Teodoro','26143-160','Rua'),
(57732,'Barra Mansa','Treze','Vila Orlandelia','27323-475','Travessa'),
(57733,'Volta Redonda','Treze','Mariana Torres','27279-180','Alameda'),
(57734,'Volta Redonda','Treze','Açude II','27276-355','Rua'),
(57735,'Volta Redonda','Treze','Jardim Belvedere','27258-110','Rua'),
(57736,'Volta Redonda','Treze','Jardim Veneza','27285-360','Rua'),
(57737,'Volta Redonda','Treze','Vila Brasília','27279-555','Travessa'),
(57738,'São Gonçalo','Treze','Santa Isabel','24738-525','Rua'),
(57739,'Volta Redonda','Treze','Vila Rica','27240-280','Rua'),
(57740,'Volta Redonda','Treze','Jardim Vila Rica - Tiradentes','27259-160','Rua'),
(57741,'Volta Redonda','Treze','Bela Vista','27262-115','Rua'),
(57742,'Volta Redonda','Treze','Siderlândia','27273-130','Rua'),
(57743,'Volta Redonda','Treze','Santa Cruz II','27288-220','Rua'),
(57744,'Volta Redonda','Treze','Sam Remo','27285-300','Rua'),
(57745,'Belford Roxo','Treze de Abril','Bela Vista','26157-430','Rua'),
(57746,'Belford Roxo','Treze de Dezembro','Jardim Patricia','26182-180','Rua'),
(57747,'Duque de Caxias','Treze de Junho','Vila Santa Alice','25250-280','Rua'),
(57748,'Rio de Janeiro','Treze de Junho','Cordovil','21250-300','Praça'),
(57749,'São João de Meriti','Treze de Junho','Centro','25525-780','Travessa'),
(57750,'São João de Meriti','Treze de Junho','Centro','25520-601','Rua'),
(57751,'Duque de Caxias','Treze de Maio','Parque São Pedro de Alcantara','25211-400','Rua'),
(57752,'Duque de Caxias','Treze de Maio','Vila Operária','25080-410','Rua'),
(57753,'Duque de Caxias','Treze de Maio','Barro Branco','25267-210','Rua'),
(57754,'Mesquita','Treze de Maio','Rocha Sobrinho','26574-650','Rua'),
(57755,'Duque de Caxias','Treze de Maio','Vila São Luís','25065-190','Rua'),
(57756,'Duque de Caxias','Treze de Maio','Vila Constança de Calvos','25065-195','Rua'),
(57757,'Itaguaí','Treze de Maio','Piranema','23855-180','Avenida'),
(57758,'Nova Iguaçu','Treze de Maio','Centro','26215-532','Rua'),
(57759,'Nova Iguaçu','Treze de Maio','Dona Neli','26015-070','Rua'),
(57760,'Nova Iguaçu','Treze de Maio','Centro','26215-531','Rua'),
(57761,'Nova Iguaçu','Treze de Maio','Centro','26210-022','Rua'),
(57762,'Nova Iguaçu','Treze de Maio','Centro','26210-021','Rua'),
(57763,'Queimados','Treze de Maio','Austin','26331-340','Rua'),
(57764,'Petrópolis','Treze de Maio','Centro','25685-231','Rua'),
(57765,'Rio de Janeiro','Treze de Maio','Centro','20031-007','Avenida'),
(57766,'Rio de Janeiro','Treze de Maio','Santa Cruz','23591-420','Beco'),
(57767,'Rio de Janeiro','Treze de Maio','Honório Gurgel','21512-350','Beco'),
(57768,'Rio de Janeiro','Treze de Maio','Ramos','21030-430','Beco'),
(57769,'Rio de Janeiro','Treze de Maio','Recreio dos Bandeirantes','22790-665','Rua'),
(57770,'Rio de Janeiro','Treze de Maio','Dendê','21922-470','Rua'),
(57771,'Rio de Janeiro','Treze de Maio','Vidigal','22452-700','Rua'),
(57772,'Campos dos Goytacazes','Treze de Maio','Centro','28010-260','Avenida'),
(57773,'Barra Mansa','Treze de Maio','Vila Maria','27313-460','Rua'),
(57774,'Barra Mansa','Treze de Maio','Boa Vista I','27332-410','Rua'),
(57775,'Volta Redonda','Treze de Maio','Vila Mury','27281-830','Avenida'),
(57776,'Volta Redonda','Treze de Maio','Vila Rica','27240-470','Rua'),
(57777,'Volta Redonda','Treze de Maio','Bom Jesus','27281-430','Rua'),
(57778,'Rio de Janeiro','Treze de Março','Bangu','21853-040','Rua'),
(57779,'São Gonçalo','Treze de Março','Nova Cidade','24455-060','Rua'),
(57780,'Cabo Frio','Treze de Novembro','Centro','28907-080','Rua'),
(57781,'Volta Redonda','Treze de Novembro','Padre Josino','27273-640','Rua'),
(57782,'Rio de Janeiro','Treze Tilias','Anil','22755-330','Rua'),
(57783,'Volta Redonda','Trezentos e Dez','Sessenta','27256-120','Rua'),
(57784,'Volta Redonda','Trezentos e Dezenove','Sessenta','27256-160','Rua'),
(57785,'Volta Redonda','Trezentos e Dezesseis','Sessenta','27256-280','Rua'),
(57786,'Volta Redonda','Trezentos e Dezessete','Sessenta','27256-170','Rua'),
(57787,'Volta Redonda','Trezentos e Dezoito','Sessenta','27256-110','Rua'),
(57788,'Volta Redonda','Trezentos e Doze','Sessenta','27256-100','Rua'),
(57789,'Volta Redonda','Trezentos e Onze','Sessenta','27256-125','Rua'),
(57790,'Volta Redonda','Trezentos e Quatorze','Sessenta','27256-150','Rua'),
(57791,'Volta Redonda','Trezentos e Quinze','Sessenta','27256-140','Rua'),
(57792,'Volta Redonda','Trezentos e Treze','Sessenta','27256-130','Rua'),
(57793,'Volta Redonda','Trezentos e Trinta','Monte Castelo','27253-180','Rua'),
(57794,'Volta Redonda','Trezentos e Trinta e Dois','Monte Castelo','27253-190','Rua'),
(57795,'Volta Redonda','Trezentos e Trinta e Oito','Monte Castelo','27253-200','Rua'),
(57796,'Volta Redonda','Trezentos e Trinta e Quatro','Monte Castelo','27255-560','Rua'),
(57797,'Volta Redonda','Trezentos e Trinta e Seis','Monte Castelo','27253-210','Rua'),
(57798,'Volta Redonda','Trezentos e Vinte','Sessenta','27256-105','Rua'),
(57799,'Volta Redonda','Trezentos e Vinte','Monte Castelo','27255-570','Rua'),
(57800,'Volta Redonda','Trezentos e Vinte e Dois','Sessenta','27255-580','Rua'),
(57801,'Volta Redonda','Trezentos e Vinte e Nove','Sessenta','27255-590','Rua'),
(57802,'Volta Redonda','Trezentos e Vinte e Oito','Sessenta','27255-600','Rua'),
(57803,'Volta Redonda','Trezentos e Vinte e Quatro','Sessenta','27255-610','Rua'),
(57804,'Volta Redonda','Trezentos e Vinte e Seis','Sessenta','27255-620','Rua'),
(57805,'Volta Redonda','Trezentos e Vinte e Sete','Sessenta','27255-630','Rua'),
(57806,'Volta Redonda','Trezentos e Vinte e Três','Monte Castelo','27256-270','Rua'),
(57807,'Volta Redonda','Trezentos e Vinte e Um','Sessenta','27256-180','Rua'),
(57808,'Japeri','Triangulo','Jardim Rio D''Ouro','26455-110','Rua'),
(57809,'Queimados','Triangulo','Vila Apolo','26367-110','Rua'),
(57810,'Nova Iguaçu','Triangulo','Ambai','26040-235','Rua'),
(57811,'Rio de Janeiro','Triangulo Mineiro','Taquara','22713-030','Rua'),
(57812,'São Gonçalo','Tribobo','Tribobo','24755-490','Estrada'),
(57813,'Rio de Janeiro','Tribuna','Taquara','22715-120','Rua'),
(57814,'Rio de Janeiro','Trieste','Bangu','21852-300','Travessa'),
(57815,'Volta Redonda','Trieste','Ponte Alta','27265-510','Rua'),
(57816,'Queimados','Trifolio','Cabuçu','26360-410','Rua'),
(57817,'Duque de Caxias','Trimonte','Parque Bom Retiro','25223-820','Rua'),
(57818,'Rio de Janeiro','Trinas Fox','Bangu','21820-060','Praça'),
(57819,'Rio de Janeiro','Trinca de Ferro','Inhoaíba','23064-560','Rua'),
(57820,'Rio de Janeiro','Trinca Ferro','Taquara','22713-690','Rua'),
(57821,'Rio de Janeiro','Trinca Ferro','Galeão','21941-490','Rua'),
(57822,'Queimados','Trindade','Vila Apolo','26367-200','Rua'),
(57823,'Nova Iguaçu','Trindade','Cidade Jardim Parque Estoril','26062-185','Rua'),
(57824,'Rio de Janeiro','Trindade','Realengo','21775-780','Travessa'),
(57825,'Rio de Janeiro','Trindade','Lins de Vasconcelos','20725-150','Rua'),
(57826,'Rio de Janeiro','Trindade','Loteamento Madean','23585-802','Rua'),
(57827,'Campos dos Goytacazes','Trindade','Parque São Benedito','28025-675','Travessa'),
(57828,'Cabo Frio','Trindade','Palmeiras','28911-270','Rua'),
(57829,'São Gonçalo','Trindade','Trindade','24456-420','Avenida'),
(57830,'Volta Redonda','Trindade','Vila Americana','27210-040','Rua'),
(57831,'São Gonçalo','Trindade','Galo Branco','24422-600','Travessa'),
(57832,'São Gonçalo','Trindade','Itauna','24474-005','Estrada'),
(57833,'Macaé','Trinta','Parque Aeroporto','27955-200','Rua'),
(57834,'Queimados','Trinta','Vila Nanci','26315-200','Rua'),
(57835,'Rio de Janeiro','Trinta','Bangu','21865-170','Rua'),
(57836,'Rio de Janeiro','Trinta','Bangu','21864-410','Rua'),
(57837,'Rio de Janeiro','Trinta','Engenho Novo','20715-155','Rua'),
(57838,'Rio de Janeiro','Trinta','Padre Miguel','21863-670','Rua'),
(57839,'Rio de Janeiro','Trinta','Recreio dos Bandeirantes','22795-307','Rua'),
(57840,'Rio de Janeiro','Trinta','Paciência','23065-315','Rua'),
(57841,'Rio de Janeiro','Trinta','Sepetiba','23547-300','Rua'),
(57842,'Volta Redonda','Trinta','Vila Rica','27240-350','Rua'),
(57843,'Volta Redonda','Trinta','Mariana Torres','27279-580','Alameda'),
(57844,'Volta Redonda','Trinta','Jardim Vila Rica - Tiradentes','27259-320','Rua'),
(57845,'Rio de Janeiro','Trinta de Maio','Penha','21020-240','Rua'),
(57846,'São Gonçalo','Trinta de Maio','Neves','24425-770','Travessa'),
(57847,'Niterói','Trinta de Outubro','Atalaia','24315-055','Travessa'),
(57848,'Duque de Caxias','Trinta de Outubro','Jardim Barro Branco','25267-200','Rua'),
(57849,'Macaé','Trinta e Cinco','Parque Aeroporto','27950-280','Rua'),
(57850,'Resende','Trinta e Cinco','Jardim Martinelli','27531-360','Rua'),
(57851,'Rio de Janeiro','Trinta e Cinco','Sepetiba','23547-350','Rua'),
(57852,'Rio de Janeiro','Trinta e Cinco','Padre Miguel','21725-660','Rua'),
(57853,'Rio de Janeiro','Trinta e Cinco','Santa Cruz','23590-420','Travessa'),
(57854,'Rio de Janeiro','Trinta e Cinco','Paciência','23065-360','Rua'),
(57855,'Rio de Janeiro','Trinta e Cinco','Campo Grande','23047-510','Rua'),
(57856,'Rio de Janeiro','Trinta e Cinco','Bangu','21865-200','Rua'),
(57857,'Volta Redonda','Trinta e Cinco','Jardim Vila Rica - Tiradentes','27259-370','Rua'),
(57858,'Volta Redonda','Trinta e Cinco','Sessenta','27261-140','Rua'),
(57859,'Volta Redonda','Trinta e Cinco','Mariana Torres','27279-370','Alameda'),
(57860,'Rio de Janeiro','Trinta e Dois','Paciência','23065-330','Rua'),
(57861,'Rio de Janeiro','Trinta e Dois','Sepetiba','23547-320','Rua'),
(57862,'Rio de Janeiro','Trinta e Dois','Campo Grande','23047-490','Rua'),
(57863,'Rio de Janeiro','Trinta e Dois','Padre Miguel','21863-680','Rua'),
(57864,'Volta Redonda','Trinta e Dois','Jardim Vila Rica - Tiradentes','27259-340','Rua'),
(57865,'Volta Redonda','Trinta e Dois','Mariana Torres','27279-410','Alameda'),
(57866,'Resende','Trinta e Nove','Jardim Martinelli','27531-390','Rua'),
(57867,'Rio de Janeiro','Trinta e Nove','Paciência','23065-400','Rua'),
(57868,'Rio de Janeiro','Trinta e Nove','Recreio dos Bandeirantes','22790-023','Rua'),
(57869,'Rio de Janeiro','Trinta e Nove','Santa Cruz','23590-430','Travessa'),
(57870,'Rio de Janeiro','Trinta e Nove','Padre Miguel','21725-670','Rua'),
(57871,'Rio de Janeiro','Trinta e Nove','Sepetiba','23547-390','Rua'),
(57872,'Rio de Janeiro','Trinta e Nove','Bangu','21865-230','Rua'),
(57873,'Volta Redonda','Trinta e Nove','Jardim Vila Rica - Tiradentes','27259-410','Rua'),
(57874,'Volta Redonda','Trinta e Nove','Sessenta','27261-120','Rua'),
(57875,'Rio de Janeiro','Trinta e Oito','Sepetiba','23547-380','Rua'),
(57876,'Rio de Janeiro','Trinta e Oito','Guaratiba','23031-400','Rua'),
(57877,'Rio de Janeiro','Trinta e Oito','Recreio dos Bandeirantes','22790-024','Rua'),
(57878,'Rio de Janeiro','Trinta e Oito','Campo Grande','23047-540','Rua'),
(57879,'Rio de Janeiro','Trinta e Oito','Padre Miguel','21725-680','Rua'),
(57880,'Rio de Janeiro','Trinta e Oito','Santa Cruz','23590-440','Travessa'),
(57881,'Rio de Janeiro','Trinta e Oito','Bangu','21865-220','Rua'),
(57882,'Rio de Janeiro','Trinta e Oito','Paciência','23065-390','Rua'),
(57883,'Volta Redonda','Trinta e Oito','Jardim Vila Rica - Tiradentes','27259-400','Rua'),
(57884,'Macaé','Trinta e Quatro','Parque Aeroporto','27950-270','Rua'),
(57885,'Rio de Janeiro','Trinta e Quatro','Padre Miguel','21863-690','Rua'),
(57886,'Rio de Janeiro','Trinta e Quatro','Santa Cruz','23510-415','Beco'),
(57887,'Rio de Janeiro','Trinta e Quatro','Bangu','21865-190','Rua'),
(57888,'Rio de Janeiro','Trinta e Quatro','Paciência','23065-350','Rua'),
(57889,'Rio de Janeiro','Trinta e Quatro','Campo Grande','23047-520','Rua'),
(57890,'Rio de Janeiro','Trinta e Quatro','Sepetiba','23547-340','Rua'),
(57891,'Rio de Janeiro','Trinta e Quatro','Recreio dos Bandeirantes','22790-025','Rua'),
(57892,'Volta Redonda','Trinta e Quatro','Jardim Vila Rica - Tiradentes','27259-360','Rua'),
(57893,'Volta Redonda','Trinta e Quatro','Mariana Torres','27279-790','Alameda'),
(57894,'Macaé','Trinta e Seis','Parque Aeroporto','27950-290','Rua'),
(57895,'Rio de Janeiro','Trinta e Seis','Santa Cruz','23590-450','Travessa'),
(57896,'Rio de Janeiro','Trinta e Seis','Sepetiba','23547-360','Rua'),
(57897,'Rio de Janeiro','Trinta e Seis','Paciência','23065-370','Rua'),
(57898,'Rio de Janeiro','Trinta e Seis','Campo Grande','23047-500','Rua'),
(57899,'Rio de Janeiro','Trinta e Seis','Padre Miguel','21725-700','Rua'),
(57900,'Rio de Janeiro','Trinta e Seis','Guaratiba','23025-370','Rua'),
(57901,'Rio de Janeiro','Trinta e Seis','Guaratiba','23031-410','Rua'),
(57902,'Volta Redonda','Trinta e Seis','Jardim Vila Rica - Tiradentes','27259-380','Rua'),
(57903,'Volta Redonda','Trinta e Seis','Mariana Torres','27279-380','Alameda'),
(57904,'Duque de Caxias','Trinta e Sete','Jardim Piratininga','25225-160','Rua'),
(57905,'Macaé','Trinta e Sete','Parque Aeroporto','27950-380','Rua'),
(57906,'Resende','Trinta e Sete','Jardim Martinelli','27531-380','Rua'),
(57907,'Rio de Janeiro','Trinta e Sete','Sepetiba','23547-370','Rua'),
(57908,'Rio de Janeiro','Trinta e Sete','Santa Cruz','23590-460','Travessa'),
(57909,'Rio de Janeiro','Trinta e Sete','Recreio dos Bandeirantes','22790-026','Rua'),
(57910,'Rio de Janeiro','Trinta e Sete','Paciência','23065-380','Rua'),
(57911,'Rio de Janeiro','Trinta e Sete','Padre Miguel','21725-710','Rua'),
(57912,'Volta Redonda','Trinta e Sete','Jardim Vila Rica - Tiradentes','27259-390','Rua'),
(57913,'Volta Redonda','Trinta e Sete','Mariana Torres','27279-570','Alameda'),
(57914,'Macaé','Trinta e Três','Parque Aeroporto','27950-260','Rua'),
(57915,'Resende','Trinta e Três','Jardim Martinelli','27531-350','Rua'),
(57916,'Resende','Trinta e Três','Parque Ipiranga','27516-200','Rua'),
(57917,'Rio de Janeiro','Trinta e Três','Paciência','23065-340','Rua'),
(57918,'Rio de Janeiro','Trinta e Três','Sepetiba','23547-330','Rua'),
(57919,'Rio de Janeiro','Trinta e Três','Padre Miguel','21863-700','Rua'),
(57920,'Rio de Janeiro','Trinta e Três','Bangu','21864-520','Rua'),
(57921,'Rio de Janeiro','Trinta e Três','Campo Grande','23047-530','Rua'),
(57922,'Três Rios','Trinta e Três','Cantagalo','25821-390','Beco'),
(57923,'Volta Redonda','Trinta e Três','Mariana Torres','27279-350','Alameda'),
(57924,'Volta Redonda','Trinta e Três','Jardim Vila Rica - Tiradentes','27259-350','Rua'),
(57925,'Macaé','Trinta e Um','Parque Aeroporto','27955-190','Rua'),
(57926,'Resende','Trinta e Um','Jardim Martinelli','27531-340','Rua'),
(57927,'Rio de Janeiro','Trinta e Um','Bangu','21865-180','Rua'),
(57928,'Rio de Janeiro','Trinta e Um','Padre Miguel','21863-710','Rua'),
(57929,'Rio de Janeiro','Trinta e Um','Campo Grande','23047-480','Rua'),
(57930,'Rio de Janeiro','Trinta e Um','Guaratiba','23031-420','Rua'),
(57931,'Rio de Janeiro','Trinta e Um','Santa Cruz','23525-186','Rua'),
(57932,'Rio de Janeiro','Trinta e Um','Paciência','23065-320','Rua'),
(57933,'Rio de Janeiro','Trinta e Um','Bangu','21864-400','Rua'),
(57934,'Volta Redonda','Trinta e Um','Jardim Vila Rica - Tiradentes','27259-330','Rua'),
(57935,'Volta Redonda','Trinta e Um','Mariana Torres','27279-420','Alameda'),
(57936,'Queimados','Trinta e Um de Abril','Aliança','26323-270','Rua'),
(57937,'Rio de Janeiro','Trinta e Um de Agosto','Marechal Hermes','21675-660','Rua'),
(57938,'Nova Iguaçu','Trinta e Um de Janeiro','Morro Agudo','26277-140','Rua'),
(57939,'Rio de Janeiro','Trinta e Um de Janeiro','Barra da Tijuca','22790-500','Rua'),
(57940,'Rio de Janeiro','Trinta e Um de Julho','Vidigal','22452-710','Rua'),
(57941,'Rio de Janeiro','Trinta e Um de Maio','Mangueira','20911-140','Rua'),
(57942,'Japeri','Trinta e Um de Marco','Parque Luis Gonzaga','26463-040','Avenida'),
(57943,'Japeri','Trinta e Um de Marco','Japeri','26435-010','Rua'),
(57944,'Duque de Caxias','Trinta e Um de Marco','Parque Paulista','25261-000','Avenida'),
(57945,'Duque de Caxias','Trinta e Um de Março','Parque Alvorada','25045-790','Rua'),
(57946,'Niterói','Trinta e Um de Março','Centro','24030-240','Praça'),
(57947,'Resende','Trinta e Um de Março','Castelo Branco','27536-281','Rua'),
(57948,'Cabo Frio','Trinta e Um de Março','Guarani','28909-400','Rua'),
(57949,'Volta Redonda','Trinta e Um de Março','Retiro','27275-170','Rua'),
(57950,'São Gonçalo','Trinta e Um de Março','Itauna','24474-390','Rua'),
(57951,'Rio de Janeiro','Trinta e Um de Outubro','Rocha Miranda','21510-330','Rua'),
(57952,'Volta Redonda','Trinta e Um-A','Vila Santa Cecília','27261-305','Rua'),
(57953,'Mesquita','Tripoli','Rocha Sobrinho','26574-700','Rua'),
(57954,'Rio de Janeiro','Tripoli','Senador Camará','21833-170','Rua'),
(57955,'Belford Roxo','Tripoli','Piam','26115-500','Rua'),
(57956,'Rio de Janeiro','Triunfante','Loteamento Madean','23585-803','Rua'),
(57957,'Niterói','Triunfo','Fonseca','24130-379','Travessa'),
(57958,'Queimados','Triunfo','Cidade Jardim Cabuçu','26355-450','Rua'),
(57959,'Rio de Janeiro','Triunfo','Santa Teresa','20240-320','Rua'),
(57960,'Duque de Caxias','Tróia','Parque Moderno','25223-090','Rua'),
(57961,'Belford Roxo','Tróia','Jardim Amapa','26182-210','Rua'),
(57962,'Rio de Janeiro','Tronco do Ipê','Campo Grande','23085-580','Rua'),
(57963,'São Gonçalo','Tronco Norte Fluminense','Alcantara','24750-275','Rodovia'),
(57964,'São Gonçalo','Tronco Norte Fluminense','Colubande','24742-590','Rodovia'),
(57965,'São Gonçalo','Tronco Norte Fluminense','Laranjal','24724-060','Rodovia'),
(57966,'São Gonçalo','Tronco Norte Fluminense','Santa Barbara','24750-840','Rodovia'),
(57967,'Mesquita','Tropia','Banco de Areia','26572-350','Rua'),
(57968,'Queimados','Tropical','Parque São Carlos','26360-310','Rua'),
(57969,'Rio de Janeiro','Trovador do Recanto','Vila Isabel','20560-125','Parque'),
(57970,'Niterói','Trovador Luís Otavio','Charitas','24370-135','Rua'),
(57971,'Teresópolis','Trovador Luís Otavio','Golfe','25966-120','Rua'),
(57972,'Nilópolis','Truman','Chatuba','26521-020','Alameda'),
(57973,'Rio de Janeiro','Truríbio Correia Dantas','Santa Cruz','23520-800','Travessa'),
(57974,'Nova Iguaçu','Truríbio da Silva','Morro Agudo','26280-650','Rua'),
(57975,'São João de Meriti','Tubiacanga','Parque Novo Rio','25585-210','Rua'),
(57976,'Rio de Janeiro','Tubira','Leblon','22441-070','Rua'),
(57977,'Belford Roxo','Tubira','Jardim São Francisco','26123-140','Rua'),
(57978,'São João de Meriti','Tubirai','Jardim Metrópole','25575-350','Rua'),
(57979,'Nova Iguaçu','Tucano','Vila Iguacuana','26050-780','Rua'),
(57980,'Rio de Janeiro','Tucano','Inhoaíba','23064-580','Rua'),
(57981,'Rio de Janeiro','Tucano','Guadalupe','21660-250','Rua'),
(57982,'Teresópolis','Tucano','São Pedro','25955-645','Servidão'),
(57983,'São João de Meriti','Tucão','Vilar dos Teles','25561-231','Rua'),
(57984,'Belford Roxo','Tucum','Jardim Bom Pastor','26113-250','Rua'),
(57985,'Duque de Caxias','Tucuma','Parque Chuno','25222-220','Rua'),
(57986,'Rio de Janeiro','Tucuma','Flamengo','22210-070','Rua'),
(57987,'Belford Roxo','Tucuma','Jardim São Francisco','26123-250','Rua'),
(57988,'Rio de Janeiro','Tucunaré','Brás de Pina','21215-150','Rua'),
(57989,'Rio de Janeiro','Tucupi','Rocha Miranda','21540-580','Rua'),
(57990,'Rio de Janeiro','Tucurui','Guaratiba','23032-770','Rua'),
(57991,'Rio de Janeiro','Tucurui','Santíssimo','23093-360','Rua'),
(57992,'Queimados','Tudis','Parque Ipanema','26321-530','Rua'),
(57993,'Queimados','Tufão','Austin','26385-510','Rua'),
(57994,'Nilópolis','Tuffi Aniz','Centro','26535-343','Travessa'),
(57995,'Nova Friburgo','Tuffy El-Jaick','Duas Pedras','28630-180','Praça'),
(57996,'Resende','Tufick Simão','Manejo','27520-020','Rua'),
(57997,'Teresópolis','Tuiuiu','Caleme','25970-037','Servidão'),
(57998,'Duque de Caxias','Tuiuti','Jardim Vinte e Cinco de Agosto','25070-390','Rua'),
(57999,'Nova Iguaçu','Tuiuti','Floresta','26031-340','Rua'),
(58000,'Queimados','Tuiuti','Cidade Jardim Cabuçu','26355-200','Rua'),
(58001,'Nova Iguaçu','Tuiuti','Cidade Jardim Parque Estoril','26062-195','Rua'),
(58002,'Rio de Janeiro','Tuiuti','São Cristóvão','20920-010','Rua'),
(58003,'Belford Roxo','Tuiuti','Sitio Retiro Feliz','26167-060','Rua'),
(58004,'Belford Roxo','Tuiuti','Hiterland','26167-320','Rua'),
(58005,'São Gonçalo','Tuiuti','Antonina','24455-090','Rua'),
(58006,'Volta Redonda','Tuiuti','Jardim Normândia','27251-252','Rua'),
(58007,'Volta Redonda','Tuiuti','São Geraldo','27253-670','Rua'),
(58008,'Rio de Janeiro','Túlio Roberto Orrintiliano','Bangu','21850-170','Rua'),
(58009,'Belford Roxo','Túlio Silva','Jardim Ideal','26196-050','Rua'),
(58010,'Mesquita','Tulipa','Banco de Areia','26570-200','Travessa'),
(58011,'Mesquita','Tulipa','Coréia','26556-190','Travessa'),
(58012,'Mesquita','Tulipa','Banco de Areia','26570-340','Rua'),
(58013,'Nova Iguaçu','Tulipa','Vila Humaita','26232-350','Rua'),
(58014,'Nova Iguaçu','Tulipa','Mesquita','26251-410','Rua'),
(58015,'Queimados','Tulipa','Parque Boa Ventura','26367-070','Rua'),
(58016,'Rio de Janeiro','Tulipa','Barra da Tijuca','22630-350','Rua'),
(58017,'São João de Meriti','Tulipa','Trezentos','25580-500','Rua'),
(58018,'São João de Meriti','Tulipa','Jardim Olavo Bilac','25575-280','Rua'),
(58019,'Itaguaí','Tulipas','Centro','23821-260','Rua'),
(58020,'Duque de Caxias','Tulipas','Santa Lúcia','25271-380','Rua'),
(58021,'Itaguaí','Tulipas','Parque Primavera','23830-400','Rua'),
(58022,'Mesquita','Tulipas','Cosmorama','26582-660','Vila'),
(58023,'Duque de Caxias','Tulipas','Parque Chuno','25222-260','Rua'),
(58024,'Nova Iguaçu','Tulipas','Jardim Corumba','26042-770','Rua'),
(58025,'Rio de Janeiro','Tulipas','Madureira','21362-140','Travessa'),
(58026,'Cabo Frio','Tulipas','Algodoal','28908-260','Rua'),
(58027,'Rio de Janeiro','Tumucumaque','Cavalcanti','21370-370','Rua'),
(58028,'Queimados','Tungare','Jardim Alzira','26313-230','Rua'),
(58029,'Duque de Caxias','Tungstenio','Vila Sarapuí','25050-180','Rua'),
(58030,'Rio de Janeiro','Tunis','Bangu','21850-365','Rua'),
(58031,'Rio de Janeiro','Tunísia','Bangu','21852-170','Rua'),
(58032,'Itaguaí','Tupã','Santa Cândida','23822-120','Rua'),
(58033,'Duque de Caxias','Tupã','Parque Eldorado','25240-650','Rua'),
(58034,'Mesquita','Tupã','Santa Terezinha','26554-460','Rua'),
(58035,'Queimados','Tupã','Parque Ipanema','26320-240','Rua'),
(58036,'Rio de Janeiro','Tupã','Bento Ribeiro','21331-008','Rua'),
(58037,'Barra do Piraí','Tupã','Muqueca','27135-550','Praça'),
(58038,'Belford Roxo','Tupã','Vila Esteves','26145-200','Rua'),
(58039,'Duque de Caxias','Tupacereta','Santa Lúcia','25271-350','Rua'),
(58040,'Rio de Janeiro','Tupacereta','Campo Grande','23050-010','Rua'),
(58041,'Belford Roxo','Tupacereta','Parque São Bernardo','26165-200','Rua'),
(58042,'Nova Iguaçu','Tupaci','Parque Ambai','26060-040','Rua'),
(58043,'Rio de Janeiro','Tupaciguara','Marechal Hermes','21670-240','Rua'),
(58044,'Nilópolis','Tupacireta','Cabuis','26540-440','Rua'),
(58045,'Rio de Janeiro','Tupanaci','Costa Barros','21532-060','Rua'),
(58046,'Rio de Janeiro','Tupanatinga','Campo Grande','23090-200','Rua'),
(58047,'Rio de Janeiro','Tupandi','Penha Circular','21210-100','Rua'),
(58048,'Rio de Janeiro','Tuparandi','Santíssimo','23093-350','Rua'),
(58049,'Rio de Janeiro','Tupãssi','Cosmos','23060-240','Rua'),
(58050,'Niterói','Tupi','Barreto','24110-165','Travessa'),
(58051,'Nilópolis','Tupi','Centro','26520-260','Rua'),
(58052,'Japeri','Tupi','Cidade Jardim Marajoara','26410-150','Rua'),
(58053,'Itaguaí','Tupi','Ilha da Madeira','23821-560','Rua'),
(58054,'Nova Iguaçu','Tupi','Morro Agudo','26276-610','Rua'),
(58055,'Nova Iguaçu','Tupi','Jardim da Posse','26020-197','Rua'),
(58056,'Nova Friburgo','Tupi','Olaria','28623-760','Rua'),
(58057,'Resende','Tupi','Jardim Martinelli','27531-330','Rua'),
(58058,'Rio de Janeiro','Tupi','Ramos','21031-330','Rua'),
(58059,'Rio de Janeiro','Tupi','Dendê','21922-480','Beco'),
(58060,'Belford Roxo','Tupi','Sitio Retiro Feliz','26167-380','Rua'),
(58061,'Belford Roxo','Tupi','Jardim Tupiara','26185-235','Rua'),
(58062,'Cabo Frio','Tupi','Jardim Excelcior','28915-060','Rua'),
(58063,'Belford Roxo','Tupi','Jardim Santa Marta','26185-245','Rua'),
(58064,'Três Rios','Tupi','Vila Isabel','25812-140','Rua'),
(58065,'Três Rios','Tupi','Monte Castelo','25810-230','Praça'),
(58066,'Volta Redonda','Tupi','Jardim Cidade do Aço','27275-330','Rua'),
(58067,'São Gonçalo','Tupi','Raul Veiga','24710-670','Rua'),
(58068,'São João de Meriti','Tupi','Vilar dos Teles','25575-440','Rua'),
(58069,'São João de Meriti','Tupi','Éden','25535-042','Travessa'),
(58070,'Teresópolis','Tupi','Meudon','25954-245','Rua'),
(58071,'Rio de Janeiro','Tupiacu','Padre Miguel','21810-200','Rua'),
(58072,'Duque de Caxias','Tupiara','Parque Comercial','25042-540','Rua'),
(58073,'Mesquita','Tupiara','Chatuba','26587-520','Rua'),
(58074,'Rio de Janeiro','Tupiara','Acari','21530-350','Travessa'),
(58075,'Belford Roxo','Tupiara','Jardim Santa Marta','26185-210','Rua'),
(58076,'Duque de Caxias','Tupinamba','Vila Sarapuí','25050-008','Rua'),
(58077,'Duque de Caxias','Tupinamba','Parque Lafaiete','25025-220','Travessa'),
(58078,'Nova Iguaçu','Tupinamba','Tingua','26063-520','Rua'),
(58079,'Nova Iguaçu','Tupinamba','Moqueta','26285-250','Rua'),
(58080,'Nova Iguaçu','Tupinamba','Vista Alegre','26262-490','Rua'),
(58081,'Nova Iguaçu','Tupinamba','Peixoto','26230-280','Travessa'),
(58082,'Nova Iguaçu','Tupinamba','Vila Rancho Novo','26015-400','Rua'),
(58083,'Rio de Janeiro','Tupinamba','Dendê','21922-490','Rua'),
(58084,'Belford Roxo','Tupinamba','Sitio Retiro Feliz','26167-470','Rua'),
(58085,'São Gonçalo','Tupinamba','Porto Novo','24436-590','Rua'),
(58086,'Mesquita','Tupinambá','Jacutinga','26564-080','Rua'),
(58087,'Itaguaí','Tupinambás','Santa Cândida','23822-130','Rua'),
(58088,'Japeri','Tupinambás','Cidade Senhor do Bonfim','26423-350','Rua'),
(58089,'Niterói','Tupinambás','São Francisco','24360-270','Rua'),
(58090,'Macaé','Tupinambás','Gloria','27933-020','Rua'),
(58091,'Itaguaí','Tupinambás','Vila Ibirapitanga','23811-490','Rua'),
(58092,'Nova Iguaçu','Tupinambás','Moqueta','26285-490','Rua'),
(58093,'Belford Roxo','Tupinambás','Vila Luz','26140-333','Rua'),
(58094,'Belford Roxo','Tupinambás','Orquideas','26140-330','Rua'),
(58095,'Teresópolis','Tupinambás','Meudon','25954-250','Rua'),
(58096,'Três Rios','Tupinambás','Monte Castelo','25810-160','Rua'),
(58097,'Niterói','Tupiniquins','São Francisco','24360-260','Rua'),
(58098,'Itaguaí','Tupiniquins','Vila Ibirapitanga','23811-500','Rua'),
(58099,'Nova Iguaçu','Tupiniquins','Tingua','26063-591','Rua'),
(58100,'Nova Iguaçu','Tupiniquins','Santa Eugenia','26285-631','Rua'),
(58101,'Nova Friburgo','Tupiniquins','Vargem Grande','28621-230','Rua'),
(58102,'Nova Friburgo','Tupiniquins','Conego','28621-240','Travessa'),
(58103,'Queimados','Tupiniquins','Carlos Sampaio','26390-390','Rua'),
(58104,'Queimados','Tupiniquins','Parque Ipanema','26320-230','Rua'),
(58105,'Rio de Janeiro','Tupiniquins','Vicente de Carvalho','21370-630','Rua'),
(58106,'Teresópolis','Tupiniquins','Meudon','25954-255','Rua'),
(58107,'Três Rios','Tupiniquins','Monte Castelo','25810-210','Rua'),
(58108,'Rio de Janeiro','Tupirama','Jardim Carioca','21921-590','Rua'),
(58109,'Niterói','Tupis','São Francisco','24360-400','Rua'),
(58110,'Itaguaí','Tupis','Jardim Laia','23820-810','Rua'),
(58111,'Nova Iguaçu','Tupis','Santa Eugenia','26285-731','Rua'),
(58112,'Belford Roxo','Tupis','Jardim América','26140-335','Rua'),
(58113,'São João de Meriti','Tupis','Vilar dos Teles','25560-100','Rua'),
(58114,'São João de Meriti','Tupis','Parque Novo Rio','25585-141','Rua'),
(58115,'Rio de Janeiro','Tupitanga','Cosmos','23066-510','Rua'),
(58116,'Rio de Janeiro','Turi','Pilares','20771-015','Rua'),
(58117,'Queimados','Turiacu','Austin','26337-370','Rua'),
(58118,'Rio de Janeiro','Turiacu','Turiaçu','21540-050','Rua'),
(58119,'São Gonçalo','Turiacu','Laranjal','24720-370','Rua'),
(58120,'Rio de Janeiro','Turiana','Irajá','21371-330','Rua'),
(58121,'Belford Roxo','Turiana','Jardim São Francisco','26123-320','Rua'),
(58122,'Nova Iguaçu','Turiba','Adrianopolis','26053-135','Rua'),
(58123,'Rio de Janeiro','Turibori','Senador Vasconcelos','23013-490','Rua'),
(58124,'Duque de Caxias','Turima','Parque Muísa','25046-160','Rua'),
(58125,'Rio de Janeiro','Turima','Inhaúma','20766-030','Praça'),
(58126,'Rio de Janeiro','Turis','Sepetiba','23530-304','Rua'),
(58127,'Rio de Janeiro','Turismo','Manguinhos','21050-070','Caminho'),
(58128,'Rio de Janeiro','Turiuva','Del Castilho','21051-220','Rua'),
(58129,'Belford Roxo','Turiuva','Jardim São Francisco','26125-430','Rua'),
(58130,'Macaé','Turmalina','Sol e Mar','27940-010','Rua'),
(58131,'Nova Iguaçu','Turmalina','Parque Engenho Pequeno','26011-610','Rua'),
(58132,'Cabo Frio','Turmalina','Portinho','28915-385','Rua'),
(58133,'São Gonçalo','Turmalina','Jardim Catarina','24715-670','Rua'),
(58134,'Teresópolis','Turmalina','Prata','25976-470','Rua'),
(58135,'São João de Meriti','Turmalinas','Coelho da Rocha','25550-551','Rua'),
(58136,'Queimados','Turquesa','Parque São José','26363-300','Rua'),
(58137,'Queimados','Turquesa','Parque da Conceição','26395-460','Rua'),
(58138,'São Gonçalo','Turquesas','Jardim Catarina','24715-660','Rua'),
(58139,'Cabo Frio','Turquia','Jardim Caiçara','28910-110','Rua'),
(58140,'São Gonçalo','Turquia','Varzea das Mocas','24753-480','Estrada'),
(58141,'Nova Iguaçu','Turton Júnior','Santa Eugenia','26285-680','Rua'),
(58142,'Mesquita','Turumbi','Centro','26550-230','Rua'),
(58143,'Nova Iguaçu','Turumbi','Vila Itaci','26225-770','Rua'),
(58144,'Belford Roxo','Turuna','Vila Maia','26163-500','Rua'),
(58145,'Duque de Caxias','Tururis','Jardim Portugal','25046-440','Rua'),
(58146,'Rio de Janeiro','Turvânia','Vila Valqueire','21321-470','Rua'),
(58147,'Rio de Janeiro','Turvo','Irajá','21371-240','Rua'),
(58148,'Barra Mansa','Turvo','Nossa Senhora do Amparo','27322-070','Estrada'),
(58149,'Belford Roxo','Tutóia','Heliopolis','26123-020','Rua'),
(58150,'Nova Iguaçu','Tutsi','Jardim São Vicente','26040-460','Rua'),
(58151,'Queimados','Tuviassuiara','Vila Caiçaras','26340-470','Travessa'),
(58152,'Duque de Caxias','U','Jardim Imbariê','25271-640','Rua'),
(58153,'Rio de Janeiro','U','Tubiacanga','21931-730','Rua'),
(58154,'Rio de Janeiro','U','Santa Cruz','23590-790','Rua'),
(58155,'Rio de Janeiro','U','Cidade de Deus','22763-599','Rua'),
(58156,'Cabo Frio','U','Parque Burle','28913-310','Rua'),
(58157,'Barra Mansa','U','Paraíso','27332-280','Rua'),
(58158,'Campos dos Goytacazes','U','Parque Prazeres','28080-690','Rua'),
(58159,'Volta Redonda','U','Jardim Amalia','27251-207','Rua'),
(58160,'Barra Mansa','U-1','Paraíso','27332-290','Rua'),
(58161,'Rio de Janeiro','Uaca','Brás de Pina','21235-770','Rua'),
(58162,'Rio de Janeiro','Uanapu','Olaria','21071-320','Rua'),
(58163,'Rio de Janeiro','Uarici','Irajá','21220-330','Rua'),
(58164,'Rio de Janeiro','Uaruma','Higienópolis','21050-660','Rua'),
(58165,'Duque de Caxias','Ubá','Vila Leopoldina','25035-310','Rua'),
(58166,'Queimados','Ubá','Austin','26340-090','Rua'),
(58167,'Queimados','Ubá','Coqueiros','26311-030','Rua'),
(58168,'Belford Roxo','Ubá','Jardim América','26135-700','Rua'),
(58169,'Volta Redonda','Ubá','Belmonte','27274-210','Avenida'),
(58170,'São Gonçalo','Ubá','Trindade','24456-040','Rua'),
(58171,'Japeri','Ubajara','Vitoria','26490-370','Rua'),
(58172,'Rio de Janeiro','Ubajara','Jacaré','20975-020','Praça'),
(58173,'São João de Meriti','Ubaldina','Tomazinho','25530-420','Rua'),
(58174,'Rio de Janeiro','Ubaldino do Amaral','Centro','20231-016','Rua'),
(58175,'Nova Iguaçu','Ubaldino Ribeiro dos Santos','Vila Rancho Novo','26015-410','Rua'),
(58176,'Itaguaí','Ubaldo Câmara','Centro','23815-170','Rua'),
(58177,'Rio de Janeiro','Ubaldo Ramalhete','Bangu','21815-030','Rua'),
(58178,'Rio de Janeiro','Ubaldo Soares Filho','Freguesia (Jacarepaguá)','22763-100','Rua'),
(58179,'Rio de Janeiro','Ubarana','Ricardo de Albuquerque','21620-600','Rua'),
(58180,'Duque de Caxias','Ubatã','Jardim Anhanga','25264-410','Rua'),
(58181,'Duque de Caxias','Ubatã','Parque Muísa','25045-800','Rua'),
(58182,'Rio de Janeiro','Ubatã','Senador Camará','21843-040','Rua'),
(58183,'Nova Iguaçu','Ubatan','Jardim Esplanada','26013-460','Rua'),
(58184,'Rio de Janeiro','Ubatinga','Benfica','20930-020','Rua'),
(58185,'Rio de Janeiro','Ubatuba','Padre Miguel','21715-310','Rua'),
(58186,'Rio de Janeiro','Ubatuba','Padre Miguel','21810-210','Rua'),
(58187,'Nilópolis','Ubelina Rosa da Silva','Centro','26510-753','Travessa'),
(58188,'Duque de Caxias','Uberaba','Graças','25041-060','Rua'),
(58189,'Rio de Janeiro','Uberaba','Grajaú','20561-240','Rua'),
(58190,'Belford Roxo','Uberaba','Jardim América','26140-240','Rua'),
(58191,'Volta Redonda','Uberaba','Morro da Conquista','27210-110','Rua'),
(58192,'São Gonçalo','Uberaba','Trindade','24456-630','Rua'),
(58193,'Rio de Janeiro','Uberlândia','Realengo','21730-120','Rua'),
(58194,'São Gonçalo','Uberlândia','Trindade','24457-110','Rua'),
(58195,'Belford Roxo','Uberlinda Barcelos','Parque São Bernardo','26165-000','Rua'),
(58196,'Rio de Janeiro','Ubiraci','Higienópolis','21051-040','Rua'),
(58197,'Duque de Caxias','Ubirajara','Vila São Luís','25065-186','Rua'),
(58198,'Duque de Caxias','Ubirajara','Parque Santa Lúcia','25251-210','Rua'),
(58199,'Nova Iguaçu','Ubirajara','Moqueta','26285-510','Rua'),
(58200,'Rio de Janeiro','Ubirajara','Irajá','21230-300','Avenida'),
(58201,'São Gonçalo','Ubirajara','Laranjal','24720-170','Rua'),
(58202,'Três Rios','Ubirajara Almeida Ribeiro','Vila Isabel','25811-096','Rua'),
(58203,'São Gonçalo','Ubirajara Inácio','Santa Isabel','24738-526','Rua'),
(58204,'Rio de Janeiro','Ubirajara Sabará','Guaratiba','23028-607','Praça'),
(58205,'São Gonçalo','Ubirajara Vidal de Freitas','Coelho','24743-715','Rua'),
(58206,'Rio de Janeiro','Ubiratã','Higienópolis','21051-030','Rua'),
(58207,'Rio de Janeiro','Ubiratã Monteiro','Parque Anchieta','21635-450','Rua'),
(58208,'São Gonçalo','Ubiratan','Laranjal','24720-210','Rua'),
(58209,'Rio de Janeiro','Uca','Jardim Guanabara','21940-480','Rua'),
(58210,'Rio de Janeiro','Uchoa','Realengo','21765-350','Rua'),
(58211,'Rio de Janeiro','Ucranianos','Pavuna','21650-480','Praça'),
(58212,'Rio de Janeiro','Uganda','Costa Barros','21515-370','Rua'),
(58213,'Teresópolis','Uganda','Albuquerque','25977-260','Estrada'),
(58214,'Rio de Janeiro','Uguacu','Inhaúma','20765-650','Travessa'),
(58215,'Rio de Janeiro','Uiarana','Campo Grande','23017-160','Praça'),
(58216,'Rio de Janeiro','Uiraponga','Guaratiba','23031-435','Rua'),
(58217,'Niterói','Uirapuru','Itaipu','24355-100','Rua'),
(58218,'Rio de Janeiro','Uirapuru','Inhoaíba','23064-510','Rua'),
(58219,'Teresópolis','Uirapuru','Parque do Imbui','25970-800','Estrada'),
(58220,'Rio de Janeiro','Uirapurus','Pavuna','21521-070','Alameda'),
(58221,'Rio de Janeiro','Uirauna','Guaratiba','23028-340','Rua'),
(58222,'Queimados','Uleia','Belmonte','26321-080','Rua'),
(58223,'Nova Iguaçu','Ulemas','Santa Isabel','26020-790','Rua'),
(58224,'Nova Iguaçu','Ulisses','Vila Camari','26021-050','Rua'),
(58225,'Rio de Janeiro','Ulisses Alcântara','Barra da Tijuca','22630-100','Rua'),
(58226,'Niterói','Ulisses de Oliveira Madruga','Itaipu','24342-100','Rua'),
(58227,'Rio de Janeiro','Ulisses Hellmeister','Freguesia (Jacarepaguá)','22743-720','Rua'),
(58228,'Nova Iguaçu','Ulisses Maciel','Chique','26032-710','Rua'),
(58229,'São Gonçalo','Ulisses Roberto','Boacu','24467-490','Rua'),
(58230,'Rio de Janeiro','Ulpiano dos Santos','Senador Camará','21831-345','Rua'),
(58231,'Rio de Janeiro','Ultimo de Carvalho','Campo Grande','23088-330','Rua'),
(58232,'Queimados','Ultramar','Vilar Grande','26397-480','Rua'),
(58233,'Nova Iguaçu','Ultramar','Jardim Nova Era','26265-520','Rua'),
(58234,'Teresópolis','Ulysses Ferreira Mendes Souto','Barra do Imbuí','25965-380','Rua'),
(58235,'Macaé','Um','Gloria','27937-465','Rua'),
(58236,'Macaé','Um','Nova Holanda','27975-530','Rua'),
(58237,'Macaé','Um','Riviera Fluminense','27937-490','Rua'),
(58238,'Macaé','Um','Riviera Fluminense','27937-400','Rua'),
(58239,'Duque de Caxias','Um','Jardim Barro Branco','25267-090','Rua'),
(58240,'Duque de Caxias','Um','Parque Centenário','25030-640','Beco'),
(58241,'Macaé','Um','São José do Barreto','27971-070','Rua'),
(58242,'Duque de Caxias','Um','Loteamento Cachoeira','25272-120','Rua'),
(58243,'Duque de Caxias','Um','Parque Capivari','25245-000','Rua'),
(58244,'Duque de Caxias','Um','Parque Santo Antônio','25271-150','Rua'),
(58245,'Duque de Caxias','Um','Parque Santa Rosa','25275-400','Rua'),
(58246,'Duque de Caxias','Um','Taquara','25275-110','Rua'),
(58247,'Duque de Caxias','Um','Vila Canaan','25255-260','Rua'),
(58248,'Duque de Caxias','Um','Vila Santa Cruz','25255-236','Rua'),
(58249,'Duque de Caxias','Um','Vila Santo Antônio','25042-180','Rua'),
(58250,'Duque de Caxias','Um','Vila Santo Antônio','25042-190','Avenida'),
(58251,'Duque de Caxias','Um','Chácaras Rio-Petrópolis','25243-080','Rua'),
(58252,'Duque de Caxias','Um','Chácaras Rio-Petrópolis','25230-430','Rua'),
(58253,'Japeri','Um','Engenheiro Pedreira','26463-010','Rua'),
(58254,'Duque de Caxias','Um','Jardim Imbariê','25271-650','Rua'),
(58255,'Duque de Caxias','Um','Jardim Anhanga','25265-460','Rua'),
(58256,'Macaé','Um','Santa Rosa Lagomar','27970-440','Rua'),
(58257,'Macaé','Um','Nossa Senhora da Ajuda -Imburo','27971-390','Rua'),
(58258,'Macaé','Um','Parque Aeroporto','27971-140','Avenida'),
(58259,'Niterói','Um','Sape','24315-500','Rua'),
(58260,'Niterói','Um','Fonseca','24130-639','Travessa'),
(58261,'Niterói','Um','Fonseca','24120-308','Rua'),
(58262,'Niterói','Um','Santa Rosa','24240-395','Rua'),
(58263,'Niterói','Um','Fonseca','24130-249','Rua'),
(58264,'Macaé','Um','Alto Cajueiros','27915-240','Rua'),
(58265,'Macaé','Um','Lagomar','27970-410','Rua'),
(58266,'Nilópolis','Um','Olinda','26545-007','Travessa'),
(58267,'Niterói','Um','Engenhoca','24110-648','Travessa'),
(58268,'Itaguaí','Um','Campo Lindo','23845-730','Alameda'),
(58269,'Niterói','Um','Baldeador','24140-156','Rua'),
(58270,'Macaé','Um','Santa Mônica','27943-180','Rua'),
(58271,'Niterói','Um','Atalaia','24315-005','Rua'),
(58272,'Niterói','Um','Maria Paula','24325-068','Rua'),
(58273,'Niterói','Um','Jurujuba','24370-210','Rua'),
(58274,'Macaé','Um','Jardim Aeroporto','27950-720','Rua'),
(58275,'Macaé','Um','Malvinas','27946-115','Rua'),
(58276,'Macaé','Um','Cancela Preta','27933-280','Estrada'),
(58277,'Macaé','Um','Nova Macaé','27945-460','Rua'),
(58278,'Niterói','Um','Fonseca','24130-449','Travessa'),
(58279,'Queimados','Um','Vila Nanci','26315-210','Rua'),
(58280,'Queimados','Um','Boa Esperança','26380-065','Rua'),
(58281,'Quatis','Um','Vila Santo Antônio','27430-200','Rua'),
(58282,'Nova Iguaçu','Um','Peixoto','26230-290','Rua'),
(58283,'Queimados','Um','Parque Palmeiras','26347-140','Rua'),
(58284,'Nova Iguaçu','Um','Parque Alvorada','26053-160','Rua'),
(58285,'Nova Iguaçu','Um','Jardim Jasmim','26265-261','Rua'),
(58286,'Nova Iguaçu','Um','Autodromo','26043-210','Rua'),
(58287,'Nova Iguaçu','Um','Nova Brasília','26053-015','Rua'),
(58288,'Resende','Um','Jardim Brasília','27514-170','Rua'),
(58289,'Resende','Um','Centro','27511-450','Rua'),
(58290,'Resende','Um','Fazenda Penedo','27530-130','Travessa'),
(58291,'Resende','Um','Morada da Colina','27523-010','Rua'),
(58292,'Resende','Um','Santa Isabel','27522-250','Rua'),
(58293,'Resende','Um','Surubi','27512-040','Rua'),
(58294,'Resende','Um','Parque Ipiranga','27516-090','Rua'),
(58295,'Resende','Um','Vila Verde','27512-220','Rua'),
(58296,'Rio de Janeiro','Um','Tauá','21920-660','Travessa'),
(58297,'Rio de Janeiro','Um','Campo Grande','23055-420','Rua'),
(58298,'Rio de Janeiro','Um','Campo Grande','23042-590','Rua'),
(58299,'Rio de Janeiro','Um','Santa Cruz','23560-295','Rua'),
(58300,'Rio de Janeiro','Um','Bangu','21865-000','Rua'),
(58301,'Rio de Janeiro','Um','Bangu','21865-011','Rua'),
(58302,'Rio de Janeiro','Um','Bangu','21865-470','Via'),
(58303,'Rio de Janeiro','Um','Santa Cruz','23560-419','Rua'),
(58304,'Rio de Janeiro','Um','Araújo de Cosmos','23061-030','Rua'),
(58305,'Rio de Janeiro','Um','Guaratiba','23030-615','Travessa'),
(58306,'Rio de Janeiro','Um','Cosmos','23067-160','Rua'),
(58307,'Rio de Janeiro','Um','Bangu','21866-000','Rua'),
(58308,'Rio de Janeiro','Um','Paciência','23065-020','Rua'),
(58309,'Rio de Janeiro','Um','Freguesia (Jacarepaguá)','22763-630','Travessa'),
(58310,'Rio de Janeiro','Um','Bangu','21865-010','Rua'),
(58311,'Rio de Janeiro','Um','Paciência','23066-210','Rua'),
(58312,'Rio de Janeiro','Um','Santíssimo','23010-680','Rua'),
(58313,'Rio de Janeiro','Um','Realengo','21770-360','Rua'),
(58314,'Rio de Janeiro','Um','Campo Grande','23075-410','Rua'),
(58315,'Rio de Janeiro','Um','Taquara','22723-414','Travessa'),
(58316,'Rio de Janeiro','Um','Santíssimo','23010-570','Rua'),
(58317,'Rio de Janeiro','Um','Senador Vasconcelos','23013-130','Rua'),
(58318,'Rio de Janeiro','Um','Bonsucesso','21044-750','Rua'),
(58319,'Rio de Janeiro','Um','Taquara','22723-499','Estrada'),
(58320,'Rio de Janeiro','Um','Bangu','21862-680','Rua'),
(58321,'Rio de Janeiro','Um','Senador Camará','21844-060','Travessa'),
(58322,'Rio de Janeiro','Um','Cosmos','23059-650','Rua'),
(58323,'Rio de Janeiro','Um','Campo Grande','23092-260','Rua'),
(58324,'Rio de Janeiro','Um','Gávea','22451-455','Rua'),
(58325,'Rio de Janeiro','Um','Zumbi','21930-610','Beco'),
(58326,'Rio de Janeiro','Um','Sepetiba','23547-010','Rua'),
(58327,'Rio de Janeiro','Um','Cosmos','23058-400','Rua'),
(58328,'Rio de Janeiro','Um','Bangu','21864-215','Rua'),
(58329,'Rio de Janeiro','Um','Senador Vasconcelos','23013-797','Rua'),
(58330,'Rio de Janeiro','Um','Inhoaíba','23063-080','Rua'),
(58331,'Rio de Janeiro','Um','Cidade Universitária','21941-598','Avenida'),
(58332,'Rio de Janeiro','Um','Campo Grande','23078-280','Rua'),
(58333,'Rio de Janeiro','Um','Praça Seca','22733-087','Rua'),
(58334,'Rio de Janeiro','Um','Inhaúma','20766-260','Rua'),
(58335,'Rio de Janeiro','Um','Gávea','22451-450','Rua'),
(58336,'Rio de Janeiro','Um','Freguesia (Jacarepaguá)','22753-056','Rua'),
(58337,'Rio de Janeiro','Um','Bonsucesso','21043-510','Rua'),
(58338,'Rio de Janeiro','Um','Padre Miguel','21863-730','Rua'),
(58339,'Rio de Janeiro','Um','Padre Miguel','21863-720','Avenida'),
(58340,'Rio de Janeiro','Um','Vista Alegre','21230-580','Rua'),
(58341,'Rio de Janeiro','Um','Jacarepaguá','22730-510','Rua'),
(58342,'Barra Mansa','Um','Colônia Santo Antônio','27351-590','Travessa'),
(58343,'Campos dos Goytacazes','Um','Parque Industrial','28090-680','Rua'),
(58344,'Barra Mansa','Um','Santa Rita de Cássia','27322-390','Rua'),
(58345,'Belford Roxo','Um','Jardim Silvana','26195-110','Rua'),
(58346,'Belford Roxo','Um','Parque Roseiral','26177-236','Rua'),
(58347,'Belford Roxo','Um','Sitio Floresta Linda','26175-265','Rua'),
(58348,'Barra Mansa','Um','Nossa Senhora dos Remédios','27365-360','Rua'),
(58349,'Campos dos Goytacazes','Um','Parque Esplanada','28055-045','Rua'),
(58350,'Barra Mansa','Um','Boa Vista I','27332-420','Rua'),
(58351,'Campos dos Goytacazes','Um','Jardim Lagoa das Pedras','28073-140','Rua'),
(58352,'Cabo Frio','Um','Parque Burle','28913-120','Rua'),
(58353,'Barra Mansa','Um','Piteiras','27331-210','Rua'),
(58354,'Barra Mansa','Um','Vila Principal','27338-190','Rua'),
(58355,'Barra Mansa','Um','Jardim Redentor','27336-300','Rua'),
(58356,'Barra do Piraí','Um','Cantão','27150-530','Rua'),
(58357,'Barra Mansa','Um','Loteamento São Sebastião','27337-010','Alameda'),
(58358,'Campos dos Goytacazes','Um','Jardim Aeroporto','28093-530','Rua'),
(58359,'Barra Mansa','Um','Recanto do Sol','27333-360','Rua'),
(58360,'Barra Mansa','Um','Loteamento Primavera','27365-230','Rua'),
(58361,'Campos dos Goytacazes','Um','Parque Penha','28021-560','Rua'),
(58362,'Belford Roxo','Um','Vila Santa Teresa','26193-460','Rua'),
(58363,'Campos dos Goytacazes','Um','Parque Guarus','28070-700','Praça'),
(58364,'Cabo Frio','Um','Manoel Correa','28909-100','Rua'),
(58365,'Volta Redonda','Um','Jardim Belvedere','27258-010','Avenida'),
(58366,'Volta Redonda','Um','Vila Rica','27240-190','Rua'),
(58367,'Volta Redonda','Um','Belo Horizonte','27278-290','Alameda'),
(58368,'Volta Redonda','Um','Belo Horizonte','27278-300','Beco'),
(58369,'Volta Redonda','Um','Água Limpa','27250-010','Rua'),
(58370,'Volta Redonda','Um','Água Limpa','27250-269','Travessa'),
(58371,'Volta Redonda','Um','Brasilândia','27220-180','Rua'),
(58372,'Volta Redonda','Um','Mariana Torres','27279-270','Alameda'),
(58373,'Volta Redonda','Um','Siderlândia','27273-670','Rua'),
(58374,'Três Rios','Um','Vila Isabel','25815-260','Beco'),
(58375,'Três Rios','Um','Cantagalo','25806-270','Rua'),
(58376,'Volta Redonda','Um','Colorado','27240-750','Rua'),
(58377,'Três Rios','Um','Vila Isabel','25811-350','Viela'),
(58378,'Volta Redonda','Um','Santo Agostinho','27211-540','Ladeira'),
(58379,'Volta Redonda','Um','Novo São Luiz','27286-420','Rua'),
(58380,'Volta Redonda','Um','Bela Vista','27262-060','Rua'),
(58381,'São Gonçalo','Um','Pacheco','24732-001','Rua'),
(58382,'Volta Redonda','Um','Vila Brasília','27279-660','Servidão'),
(58383,'Volta Redonda','Um','Conforto','27264-535','Rua'),
(58384,'Volta Redonda','Um','Jardim Vila Rica - Tiradentes','27259-000','Avenida'),
(58385,'Volta Redonda','Um','Jardim Vila Rica - Tiradentes','27259-040','Rua'),
(58386,'Volta Redonda','Um','Parque Vitória','27240-775','Rua'),
(58387,'Volta Redonda','Um','São Sebastião','27286-135','Servidão'),
(58388,'Volta Redonda','Um','Retiro','27277-380','Viela'),
(58389,'Volta Redonda','Um','Morada do Campo','27277-390','Rua'),
(58390,'Volta Redonda','Um','São Carlos','27265-575','Vila'),
(58391,'São Gonçalo','Um','Vila Lage','24415-010','Rua'),
(58392,'Volta Redonda','Um','São Carlos','27265-565','Rua'),
(58393,'Rio de Janeiro','Um Nfaz do Ipase)','Tanque','22733-290','Rua'),
(58394,'Niterói','Um-A','Tenente Jardim','24110-708','Rua'),
(58395,'Rio de Janeiro','Um-A','Sepetiba','23530-828','Rua'),
(58396,'Barra Mansa','Um-A','Santa Rita','27336-250','Rua'),
(58397,'Rio de Janeiro','Umanapia','Brás de Pina','21011-250','Rua'),
(58398,'Duque de Caxias','Umari','Parque Muísa','25045-805','Rua'),
(58399,'Rio de Janeiro','Umari','Laranjeiras','22221-150','Rua'),
(58400,'Rio de Janeiro','Umarizal','Campo Grande','23087-460','Rua'),
(58401,'Rio de Janeiro','Umbara','Cosmos','23062-390','Rua'),
(58402,'São Gonçalo','Umbelina','Sete Pontes','24420-040','Travessa'),
(58403,'Quatis','Umbelina Vicenzio Peixoto','Quatis','27410-320','Rua'),
(58404,'Rio de Janeiro','Umbelino Martins','Pilares','20755-160','Rua'),
(58405,'Petrópolis','Umberto Marchi','Samambaia','25710-151','Servidão'),
(58406,'Rio de Janeiro','Umberto Passini','Campo Grande','23073-180','Rua'),
(58407,'Rio de Janeiro','Umbu','Campo Grande','23070-120','Rua'),
(58408,'Japeri','Umbuzeiro','Parque Mucaja','26415-050','Rua'),
(58409,'Rio de Janeiro','Umbuzeiro','Ricardo de Albuquerque','21620-610','Rua'),
(58410,'Rio de Janeiro','Um-Marco Sete','Bangu','21830-690','Rua'),
(58411,'Rio de Janeiro','Umuarama','Inhoaíba','23059-170','Rua'),
(58412,'Resende','Unas','Vale dos Reis','27532-190','Rua'),
(58413,'Rio de Janeiro','Unia','Realengo','21765-210','Rua'),
(58414,'Nilópolis','União','Cabral','26515-570','Travessa'),
(58415,'Niterói','União','Maria Paula','24325-070','Travessa'),
(58416,'Japeri','União','Nova Belém','26433-310','Travessa'),
(58417,'Mesquita','União','Santa Terezinha','26554-000','Avenida'),
(58418,'Duque de Caxias','União','Vila Ideal','25011-020','Travessa'),
(58419,'Japeri','União','Nova Belém','26433-320','Rua'),
(58420,'Mesquita','União','Santa Terezinha','26554-010','Travessa'),
(58421,'Duque de Caxias','União','Vila São Luís','25065-310','Travessa'),
(58422,'Duque de Caxias','União','Parque Duque de Caxias','25085-290','Beco'),
(58423,'Nova Iguaçu','União','Mesquita','26245-250','Avenida'),
(58424,'Nova Iguaçu','União','Tingua','26063-400','Beco'),
(58425,'Nova Iguaçu','União','Ponte Branca','26220-571','Rua'),
(58426,'Nova Iguaçu','União','Posse','26030-440','Travessa'),
(58427,'Nova Iguaçu','União','Mesquita','26245-251','Travessa'),
(58428,'Queimados','União','Coqueiros','26375-370','Rua'),
(58429,'Rio de Janeiro','União','Santa Teresa','20251-230','Rua'),
(58430,'Rio de Janeiro','União','Guaratiba','23030-560','Beco'),
(58431,'Rio de Janeiro','União','Acari','21531-680','Beco'),
(58432,'Rio de Janeiro','União','Dendê','21922-500','Travessa'),
(58433,'Rio de Janeiro','União','Colégio','21236-540','Rua'),
(58434,'Rio de Janeiro','União','Anil','22753-709','Rua'),
(58435,'Rio de Janeiro','União','Santa Cruz','23510-420','Rua'),
(58436,'Rio de Janeiro','União','Santa Cruz','23550-500','Beco'),
(58437,'Rio de Janeiro','União','Santa Cruz','23550-300','Travessa'),
(58438,'Rio de Janeiro','União','Gávea','22451-530','Travessa'),
(58439,'Rio de Janeiro','União','Quintino Bocaiúva','21380-520','Rua'),
(58440,'Rio de Janeiro','União','Mangueira','20943-560','Travessa'),
(58441,'Rio de Janeiro','União','Acari','21531-670','Travessa'),
(58442,'Rio de Janeiro','União','Inhaúma','20766-440','Rua'),
(58443,'Rio de Janeiro','União','Guaratiba','23031-470','Rua'),
(58444,'Rio de Janeiro','União','Paciência','23595-600','Beco'),
(58445,'Rio de Janeiro','União','Mangueira','20910-260','Praça'),
(58446,'Rio de Janeiro','União','Bonsucesso','21042-320','Rua'),
(58447,'Rio de Janeiro','União','Inhoaíba','23059-690','Travessa'),
(58448,'Rio de Janeiro','União','Estácio','20250-340','Rua'),
(58449,'Rio de Janeiro','União','Honório Gurgel','21512-180','Beco'),
(58450,'Rio de Janeiro','União','Inhoaíba','23058-110','Rua'),
(58451,'Rio de Janeiro','União','Acari','21531-660','Rua'),
(58452,'Belford Roxo','União','Nova Aurora','26155-160','Rua'),
(58453,'Volta Redonda','União','Retiro','27277-223','Estrada'),
(58454,'Volta Redonda','União','Morro da Conquista','27214-375','Rua'),
(58455,'São João de Meriti','União','Centro','25515-491','Travessa'),
(58456,'Volta Redonda','União','Retiro','27277-222','Estrada'),
(58457,'São Gonçalo','União','Colubande','24742-600','Travessa'),
(58458,'São Gonçalo','União','Nova Cidade','24455-807','Rua'),
(58459,'Volta Redonda','União','Retiro','27277-224','Estrada'),
(58460,'Volta Redonda','União','Retiro','27277-225','Estrada'),
(58461,'Volta Redonda','União','Santo Agostinho','27214-740','Rua'),
(58462,'Rio de Janeiro','União da Vitória','Campo Grande','23015-190','Rua'),
(58463,'Rio de Janeiro','União dos Palmares','Campo Grande','23015-180','Rua'),
(58464,'Petrópolis','União e Indústria','Roseiral','25715-131','Estrada'),
(58465,'Petrópolis','União e Indústria','Correas','25720-062','Estrada'),
(58466,'Petrópolis','União e Indústria','Nogueira','25720-111','Estrada'),
(58467,'Petrópolis','União e Indústria','Nogueira','25720-113','Estrada'),
(58468,'Petrópolis','União e Indústria','Nogueira','25720-110','Estrada'),
(58469,'Petrópolis','União e Indústria','Nogueira','25720-112','Estrada'),
(58470,'Petrópolis','União e Indústria','Posse','25770-000','Estrada'),
(58471,'Petrópolis','União e Indústria','Pedro do Rio','25750-222','Estrada'),
(58472,'Petrópolis','União e Indústria','Itaipava','25750-226','Estrada'),
(58473,'Petrópolis','União e Indústria','Itaipava','25750-225','Estrada'),
(58474,'Petrópolis','União e Indústria','Itaipava','25730-736','Estrada'),
(58475,'Petrópolis','União e Indústria','Itaipava','25730-735','Estrada'),
(58476,'Três Rios','União Indústria','Cantagalo','25805-335','Estrada'),
(58477,'Três Rios','União Indústria','Monte Castelo','25810-440','Estrada'),
(58478,'Nova Iguaçu','União Pacífico','Jardim Marilice','26042-700','Rua'),
(58479,'Rio de Janeiro','União Paulista','Guaratiba','23028-490','Rua'),
(58480,'Volta Redonda','Unica','Açude II','27276-010','Rua'),
(58481,'Volta Redonda','Unica','Morro da Conquista','27214-370','Servidão'),
(58482,'Queimados','Unidade','Civilização','26343-240','Rua'),
(58483,'Mesquita','Unidos','Chatuba','26587-530','Beco'),
(58484,'Rio de Janeiro','Unidos','Santa Cruz','23515-730','Beco'),
(58485,'Rio de Janeiro','Unidos','Pedra de Guaratiba','23027-225','Travessa'),
(58486,'Petrópolis','Unidos do Brasil','Oswaldo Cruz','25685-201','Praça'),
(58487,'Rio de Janeiro','Uniflor','Inhoaíba','23059-040','Rua'),
(58488,'Nova Iguaçu','Universal','Jardim Pitoresco','26265-530','Rua'),
(58489,'Itaguaí','Universidade','Ecologia','23850-540','Rua'),
(58490,'Itaguaí','Universidade Rural','Seropedica','23850-230','Rua'),
(58491,'Volta Redonda','Universitario Alpheu Serra','Morro da Conquista','27211-200','Rua'),
(58492,'Rio de Janeiro','Upatininga','Cosmos','23068-050','Avenida'),
(58493,'Rio de Janeiro','Upiara','Bento Ribeiro','21331-400','Rua'),
(58494,'Rio de Janeiro','Upitanga','Inhaúma','20766-020','Rua'),
(58495,'Duque de Caxias','Ura','Vila Rosário','25040-300','Rua'),
(58496,'Rio de Janeiro','Ura','Santa Cruz','23515-130','Rua'),
(58497,'Rio de Janeiro','Uraiti','Jacarepaguá','22713-780','Rua'),
(58498,'Rio de Janeiro','Uraiti','Rocha Miranda','21540-720','Praça'),
(58499,'Rio de Janeiro','Urandi','Urca','22291-020','Rua'),
(58500,'Duque de Caxias','Urania','Parque Nova Esperança','25046-130','Rua'),
(58501,'Queimados','Urania','Campo Alegre','26373-170','Rua'),
(58502,'Japeri','Uranio','Parque Luis Gonzaga','26465-320','Rua'),
(58503,'São João de Meriti','Uranio','Parque Alian','25550-340','Rua'),
(58504,'Macaé','Urano','Granja dos Cavaleiros','27930-140','Rua'),
(58505,'Queimados','Urano','Jardim Paraíso','26367-400','Rua'),
(58506,'Rio de Janeiro','Urano','Bangu','21860-545','Travessa'),
(58507,'Teresópolis','Urano','Fonte Santa','25976-480','Estrada'),
(58508,'Mesquita','Uranos','Banco de Areia','26570-290','Travessa'),
(58509,'Rio de Janeiro','Uranos','Manguinhos','21060-070','Rua'),
(58510,'São Gonçalo','Uratimbu','Piao','24450-100','Rua'),
(58511,'Nova Friburgo','Urbano Bachini','Corrego D''Antas','28630-230','Rua'),
(58512,'Três Rios','Urbano Carlos de Almeida','Portão Vermelho','25808-210','Travessa'),
(58513,'Duque de Caxias','Urbano Duarte','Vila Rosário','25042-300','Rua'),
(58514,'Rio de Janeiro','Urbano Duarte','Tijuca','20520-020','Rua'),
(58515,'Rio de Janeiro','Urbano Loes','Guaratiba','23030-420','Rua'),
(58516,'São Gonçalo','Urbano Loureiro','Itauna','24474-240','Rua'),
(58517,'Rio de Janeiro','Urbano Santos','Urca','22290-260','Rua'),
(58518,'São Gonçalo','Urbano Santos','Laranjal','24720-120','Rua'),
(58519,'Três Rios','Urberlando Gomes da Silva','Ladeira das Palmeiras','25815-060','Servidão'),
(58520,'Duque de Caxias','Urca','Vila Leopoldina','25060-310','Rua'),
(58521,'Queimados','Urca','Coqueiros','26375-390','Rua'),
(58522,'São João de Meriti','Urca','Vilar dos Teles','25575-810','Rua'),
(58523,'Belford Roxo','Urião','Jardim Tupiara','26183-690','Rua'),
(58524,'Rio de Janeiro','Urias','Curicica','22711-260','Rua'),
(58525,'São Gonçalo','Uricina Vargas','Mutondo','24452-020','Travessa'),
(58526,'Rio de Janeiro','Uriel Lourival','Campo Grande','23088-270','Rua'),
(58527,'Duque de Caxias','Uru','Vila Leopoldina','25035-040','Travessa'),
(58528,'Belford Roxo','Uru','Parque Veneza','26183-200','Rua'),
(58529,'São João de Meriti','Uru','Parque São Nicolau','25530-121','Rua'),
(58530,'Belford Roxo','Urua','Jardim América','26135-680','Rua'),
(58531,'Belford Roxo','Urua','Parque Roseiral','26176-120','Rua'),
(58532,'Teresópolis','Urua','Agriões','25964-390','Rua'),
(58533,'Rio de Janeiro','Uruaçu','Jardim Carioca','21921-600','Rua'),
(58534,'São Gonçalo','Uruaçu','Miriambi','24720-590','Rua'),
(58535,'Duque de Caxias','Uruana','Vila Ema','25266-065','Rua'),
(58536,'São Gonçalo','Uruana','Laranjal','24720-240','Rua'),
(58537,'Rio de Janeiro','Uruara','Brás de Pina','21011-260','Rua'),
(58538,'São Gonçalo','Uruassu','Laranjal','24720-270','Rua'),
(58539,'Duque de Caxias','Uruba','Santa Lúcia','25271-080','Rua'),
(58540,'Niterói','Urubata','Barreto','24111-110','Travessa'),
(58541,'Niterói','Urubata','São Francisco','24360-445','Rua'),
(58542,'Duque de Caxias','Urubatan','Parque Fluminense','25046-220','Rua'),
(58543,'Niterói','Urubatan','São Francisco','24365-140','Praça'),
(58544,'Belford Roxo','Urubatão','Parque Veneza','26183-190','Rua'),
(58545,'Duque de Caxias','Urubuana','Parque Fluminense','25045-440','Rua'),
(58546,'Belford Roxo','Urucai','Vila Pauline','26171-140','Rua'),
(58547,'Belford Roxo','Urucaiba','Parque São Lucas','26182-410','Rua'),
(58548,'Japeri','Urucanga','Granja Copacabana','26473-720','Rua'),
(58549,'Queimados','Urucanga','Parque Ipanema','26321-540','Rua'),
(58550,'Rio de Janeiro','Urucanga','Anil','22750-580','Praça'),
(58551,'Nova Iguaçu','Urucânia','Vila São Teodoro','26025-340','Rua'),
(58552,'Rio de Janeiro','Urucânia','Paciência','23580-140','Estrada'),
(58553,'Rio de Janeiro','Urucânia','Santa Cruz','23570-295','Estrada'),
(58554,'São Gonçalo','Urucânia','Trindade','24456-135','Rua'),
(58555,'Queimados','Urucara','Parque Coqueiros','26355-150','Rua'),
(58556,'Rio de Janeiro','Urucara','Irajá','21371-360','Rua'),
(58557,'Rio de Janeiro','Urucarana','Cosmos','23058-590','Rua'),
(58558,'Belford Roxo','Urucarana','Vila São Teodoro','26143-140','Avenida'),
(58559,'Queimados','Urucu','Austin','26390-300','Rua'),
(58560,'Rio de Janeiro','Urucuia','Vila Valqueire','21321-310','Rua'),
(58561,'São Gonçalo','Urucuia','Jardim Catarina','24715-570','Rua'),
(58562,'Rio de Janeiro','Urucum','Bangu','21820-390','Rua'),
(58563,'Itaguaí','Uruguai','Jardim América','23812-580','Rua'),
(58564,'Mesquita','Uruguai','Coréia','26556-080','Rua'),
(58565,'Niterói','Uruguai','Mata Paca','24322-060','Rua'),
(58566,'Nova Iguaçu','Uruguai','Cidade Jardim Parque Estoril','26062-200','Rua'),
(58567,'Nova Iguaçu','Uruguai','Metropole','26215-380','Rua'),
(58568,'Petrópolis','Uruguai','Quitandinha','25650-121','Rua'),
(58569,'Nova Iguaçu','Uruguai','Mesquita','26251-420','Rua'),
(58570,'Rio de Janeiro','Uruguai','Bonsucesso','21043-520','Rua'),
(58571,'Rio de Janeiro','Uruguai','Guaratiba','23035-220','Praça'),
(58572,'Rio de Janeiro','Uruguai','Andaraí','20510-060','Rua'),
(58573,'Belford Roxo','Uruguai','Jardim Brasil','26185-025','Rua'),
(58574,'Belford Roxo','Uruguai','Jardim América','26130-525','Rua'),
(58575,'São João de Meriti','Uruguai','Vilar dos Teles','25560-340','Praça'),
(58576,'Volta Redonda','Uruguai','São Lucas','27264-700','Rua'),
(58577,'São Gonçalo','Uruguai','Tenente Jardim','24410-570','Alameda'),
(58578,'Duque de Caxias','Uruguaiana','Parque Uruguaiana','25212-440','Rua'),
(58579,'Nova Iguaçu','Uruguaiana','Posse','26022-630','Rua'),
(58580,'Nova Friburgo','Uruguaiana','Olaria','28620-180','Rua'),
(58581,'Rio de Janeiro','Uruguaiana','Centro','20050-095','Rua'),
(58582,'Rio de Janeiro','Uruguaiana','Centro','20050-092','Rua'),
(58583,'Rio de Janeiro','Uruguaiana','Centro','20050-091','Rua'),
(58584,'Rio de Janeiro','Uruguaiana','Centro','20050-094','Rua'),
(58585,'Rio de Janeiro','Uruguaiana','Centro','20050-090','Rua'),
(58586,'Rio de Janeiro','Uruguaiana','Centro','20050-093','Rua'),
(58587,'São Gonçalo','Uruguaiana','Trindade','24457-205','Rua'),
(58588,'Rio de Janeiro','Urumajo','Campo Grande','23015-010','Rua'),
(58589,'Rio de Janeiro','Uruna','Campo Grande','23045-130','Rua'),
(58590,'Rio de Janeiro','Urupa','Jardim Carioca','21931-526','Praça'),
(58591,'Japeri','Urupema','Vila São Francisco','26475-350','Rua'),
(58592,'Rio de Janeiro','Urupema','Quintino Bocaiúva','21311-410','Rua'),
(58593,'Duque de Caxias','Urupês','Jardim Primavera','25214-200','Alameda'),
(58594,'Rio de Janeiro','Uruque','Realengo','21725-110','Rua'),
(58595,'Rio de Janeiro','Ururai','Honório Gurgel','21511-420','Travessa'),
(58596,'Rio de Janeiro','Ururai','Coelho Neto','21511-000','Rua'),
(58597,'Nova Iguaçu','Urus','Argenta','26061-240','Rua'),
(58598,'Belford Roxo','Urus','Jardim América','26135-690','Rua'),
(58599,'Duque de Caxias','Urussai','Vila Urussaí','25211-070','Rua'),
(58600,'São Gonçalo','Urussanga','Laranjal','24720-220','Rua'),
(58601,'Nova Iguaçu','Urutaí','Nova América','26023-220','Rua'),
(58602,'São João de Meriti','Urutaí','Vila Zulmira','25540-470','Travessa'),
(58603,'Japeri','Urutu','Jardim Delamare','26470-390','Rua'),
(58604,'Queimados','Urutu','Vila do Tingua','26385-420','Rua'),
(58605,'Belford Roxo','Urutu','Parque Veneza','26183-225','Rua'),
(58606,'Cabo Frio','Usina','Jardim Excelcior','28915-195','Rua'),
(58607,'São João de Meriti','Usina','Centro','25510-360','Rua'),
(58608,'Volta Redonda','Utah','Santo Agostinho','27211-550','Rua'),
(58609,'Belford Roxo','Utam','Jardim Xavantes','26160-030','Rua'),
(58610,'Niterói','Utilde Jardim','Vila Progresso','24322-065','Rua'),
(58611,'Rio de Janeiro','Utinga','Engenheiro Leal','21370-120','Rua'),
(58612,'Rio de Janeiro','Utrillo','Del Castilho','20771-550','Rua'),
(58613,'Rio de Janeiro','Utupeva','Quintino Bocaiúva','21311-400','Rua'),
(58614,'Duque de Caxias','Uu','Jardim Anhanga','25264-610','Rua'),
(58615,'Teresópolis','Uva','São Pedro','25955-655','Servidão'),
(58616,'Rio de Janeiro','Uzias','Cidade de Deus','22763-290','Travessa'),
(58617,'Duque de Caxias','V','Jardim Imbariê','25271-660','Rua'),
(58618,'Duque de Caxias','V','Jardim Anhanga','25264-420','Rua'),
(58619,'Rio de Janeiro','V','Tubiacanga','21931-000','Rua'),
(58620,'Rio de Janeiro','V','Cidade de Deus','22763-600','Rua'),
(58621,'Rio de Janeiro','V','Santa Cruz','23590-800','Rua'),
(58622,'Rio de Janeiro','V','Guaratiba','23027-600','Rua'),
(58623,'Rio de Janeiro','V','Guaratiba','23026-050','Rua'),
(58624,'Barra Mansa','V','Loteamento Aiuruoca','27320-530','Rua'),
(58625,'Volta Redonda','V','Jardim Amalia','27251-213','Rua'),
(58626,'Campos dos Goytacazes','V Ilha','Ururaí','28040-050','Rua'),
(58627,'Rio de Janeiro','Vacaria','Campo Grande','23095-210','Rua'),
(58628,'Teresópolis','Vaga-Lume','Parque do Imbui','25970-815','Rua'),
(58629,'Nova Iguaçu','Vai e Vem','Tingua','26063-350','Rua'),
(58630,'Rio de Janeiro','Vai e Vem','Santa Cruz','23510-401','Beco'),
(58631,'Volta Redonda','Vai e Vem','Santo Agostinho','27214-605','Servidão'),
(58632,'São João de Meriti','Vala da Divisa','Coelho da Rocha','25550-110','Rua'),
(58633,'Rio de Janeiro','Vala do Barco','Sepetiba','23545-340','Rua'),
(58634,'Rio de Janeiro','Vala do Dreno','Santa Cruz','23570-335','Travessa'),
(58635,'Rio de Janeiro','Vala do Major Freitas','Sepetiba','23530-110','Rua'),
(58636,'Rio de Janeiro','Vala do Sangue','Santa Cruz','23550-105','Rua'),
(58637,'Rio de Janeiro','Vala do Sangue','Santa Cruz','23555-215','Rua'),
(58638,'Rio de Janeiro','Vala do Sinal','Santa Cruz','23570-590','Travessa'),
(58639,'Volta Redonda','Valadares','Santo Agostinho','27210-590','Servidão'),
(58640,'Itaguaí','Valão das Loucas','Ibituporanga','23835-530','Rua'),
(58641,'Nova Iguaçu','Valão Seco','Cidade Jardim Parque Estoril','26063-120','Rua'),
(58642,'Campos dos Goytacazes','Valdeci','Parque São Benedito','28025-215','Travessa'),
(58643,'Queimados','Valdelice','Parque Tupiara','26349-480','Rua'),
(58644,'Nova Iguaçu','Valdelio Reis','Jardim Corumba','26043-070','Rua'),
(58645,'São Gonçalo','Valdemar Branco','Paraíso','24425-490','Travessa'),
(58646,'Rio de Janeiro','Valdemar Costa e Silva','São Cristóvão','20941-130','Praça'),
(58647,'São Gonçalo','Valdemar Fernandes Ferrugem','Coelho','24740-280','Rua'),
(58648,'São Gonçalo','Valdemar Ferreira Fidalgo','Joquei Clube','24745-400','Rua'),
(58649,'Rio de Janeiro','Valdemar Fidalgo','Senador Camará','21831-445','Rua'),
(58650,'Japeri','Valdemar Galdino','Parque Santo Antônio','26480-410','Rua'),
(58651,'Rio de Janeiro','Valdemar Mangini','Brás de Pina','21215-420','Rua'),
(58652,'São João de Meriti','Valdemar Marques Castanheira','Vilar dos Teles','25561-180','Rua'),
(58653,'Rio de Janeiro','Valdemar Medrado Dias','Campo Grande','23071-070','Rua'),
(58654,'Nilópolis','Valdemar Reis Vidal','Centro','26521-620','Travessa'),
(58655,'Rio de Janeiro','Valdemar Rodrigues','Campo Grande','23082-160','Rua'),
(58656,'São Gonçalo','Valdemar Rodrigues','Rio do Ouro','24752-330','Avenida'),
(58657,'São Gonçalo','Valdemar Rosendo de Medeiros','Porto do Rosa','24470-510','Rua'),
(58658,'Nova Iguaçu','Valdemar Vago','Jardim Mato Grosso','26042-000','Rua'),
(58659,'Rio de Janeiro','Valdemar Viana de Carvalho','Padre Miguel','21721-180','Rua'),
(58660,'Rio de Janeiro','Valdemar Viana de Carvalho','Campo Grande','23088-180','Rua'),
(58661,'São Gonçalo','Valdemiro Antunes','Colubande','24451-535','Rua'),
(58662,'Rio de Janeiro','Valdemiro de Sousa Rocha','Vigário Geral','21241-400','Praça'),
(58663,'Rio de Janeiro','Valdemiro Gomes de Oliveira','Sepetiba','23530-366','Rua'),
(58664,'São Gonçalo','Valdemiro Lobo','Joquei Clube','24743-000','Rua'),
(58665,'Campos dos Goytacazes','Valdemiro Rodrigues da Silva','Ururaí','28040-110','Rua'),
(58666,'Duque de Caxias','Valdetario Gonçalves','Parque Paulicéia','25070-490','Praça'),
(58667,'São Gonçalo','Valdevino G. Pereira','Sacramento','24734-480','Rua'),
(58668,'Rio de Janeiro','Valdevino Nogueira','Ribeira','21930-115','Rua'),
(58669,'Rio de Janeiro','Valdir','Engenho de Dentro','20771-300','Rua'),
(58670,'Rio de Janeiro','Valdir','Sepetiba','23545-363','Travessa'),
(58671,'Rio de Janeiro','Valdir Augusto','Méier','20720-160','Travessa'),
(58672,'Rio de Janeiro','Valdir Azevedo','Campo Grande','23088-280','Rua'),
(58673,'Rio de Janeiro','Valdir Azevedo','Manguinhos','21041-520','Beco'),
(58674,'São Gonçalo','Valdir Cabral','Retiro do Alcantara','24741-530','Rua'),
(58675,'São João de Meriti','Valdir Correa Leal','Vila Rosali','25510-231','Rua'),
(58676,'Rio de Janeiro','Valdir de Souza','Guadalupe','21675-670','Rua'),
(58677,'São Gonçalo','Valdir Dias','Barro Vermelho','24415-450','Travessa'),
(58678,'São Gonçalo','Valdir Freire Ribeiro','Sete Pontes','24411-206','Rua'),
(58679,'Barra do Piraí','Valdir Lopes','Santana da Barra','27143-200','Rua'),
(58680,'São João de Meriti','Valdir Moreira Rosa','Jardim Jurujuba','25575-620','Rua'),
(58681,'Rio de Janeiro','Valdir Pequeno de Melo','Campo Grande','23017-335','Rua'),
(58682,'Rio de Janeiro','Valdir Sales Sabóia','Paciência','23573-180','Rua'),
(58683,'Rio de Janeiro','Valdir Vieira','Realengo','21730-480','Rua'),
(58684,'Campos dos Goytacazes','Valdivino','Parque Aldeia','28060-610','Vila'),
(58685,'Rio de Janeiro','Valdomiro','Padre Miguel','21721-200','Rua'),
(58686,'Itaguaí','Valdomiro Aguiar','Jardim Central','23850-240','Rua'),
(58687,'Belford Roxo','Valdomiro Noronha','Parque Ambai','26143-345','Rua'),
(58688,'Campos dos Goytacazes','Valdomiro Rodrigues da Silva','Parque Visconde de Ururaí','28040-475','Rua'),
(58689,'Teresópolis','Valdyr Lópes da Cruz','Vale do Paraíso','25976-195','Rua'),
(58690,'Rio de Janeiro','Vale','Anil','22753-736','Vila'),
(58691,'Rio de Janeiro','Vale da Benção','Jacarepaguá','22723-830','Rua'),
(58692,'Teresópolis','Vale da Lua','Barra do Imbuí','25965-347','Servidão'),
(58693,'Rio de Janeiro','Vale da Pedra','Curicica','22710-520','Rua'),
(58694,'Rio de Janeiro','Vale da Pedra Branca','Taquara','22723-007','Rua'),
(58695,'Teresópolis','Vale da Revolta','Meudon','25976-030','Vila'),
(58696,'Rio de Janeiro','Vale da Serra','Anil','22755-360','Rua'),
(58697,'São João de Meriti','Vale da Simpatia','Vilar dos Teles','25565-002','Rua'),
(58698,'Rio de Janeiro','Vale das Acácias','Curicica','22710-545','Rua'),
(58699,'Nova Friburgo','Vale das Formigas','Varginha','28616-335','Rua'),
(58700,'Rio de Janeiro','Vale das Orquideas','Curicica','22710-540','Rua'),
(58701,'Rio de Janeiro','Vale das Rosas','Curicica','22710-665','Rua'),
(58702,'Niterói','Vale de Itaipu','Itaipu','24340-140','Condomínio'),
(58703,'Teresópolis','Vale do Agrião','Vargem Grande','25990-330','Estrada'),
(58704,'Resende','Vale do Ermitão','Fazenda Penedo','27530-170','Estrada'),
(58705,'Rio de Janeiro','Vale do Paraiso','Tanque','22735-040','Rua'),
(58706,'Teresópolis','Vale do Roncador','Quinta Lebrão','25978-030','Estrada'),
(58707,'Niterói','Vale do Sol','Piratininga','24350-600','Rua'),
(58708,'Rio de Janeiro','Vale do Sol','Taquara','22720-210','Praça'),
(58709,'Rio de Janeiro','Vale dos Ipês','Curicica','22710-675','Rua'),
(58710,'Rio de Janeiro','Vale dos Rios','Campo Grande','23081-000','Rua'),
(58711,'Niterói','Vale Feliz','Itaipu','24344-180','Loteamento'),
(58712,'Teresópolis','Vale Paraiso','Vale do Paraíso','25976-067','Rua'),
(58713,'Niterói','Vale Santa Clara','Baldeador','24140-470','Loteamento'),
(58714,'Teresópolis','Vale São Fernando','Albuquerque','25977-280','Estrada'),
(58715,'Rio de Janeiro','Vale Verde','Guaratiba','23035-200','Rua'),
(58716,'Duque de Caxias','Valença','Parque Lafaiete','25015-590','Rua'),
(58717,'Niterói','Valença','Barreto','24110-270','Travessa'),
(58718,'Queimados','Valença','Parque Presidente Dutra','26337-320','Rua'),
(58719,'Nova Friburgo','Valença','Debossan','28615-630','Rua'),
(58720,'Nova Iguaçu','Valença','Morro Agudo','26281-320','Rua'),
(58721,'Rio de Janeiro','Valença','Catumbi','20251-590','Rua'),
(58722,'São Gonçalo','Valença','Barro Vermelho','24420-050','Travessa'),
(58723,'São João de Meriti','Valença','Vila São João','25570-383','Rua'),
(58724,'Volta Redonda','Valença','Jardim Itália','27281-580','Rua'),
(58725,'São Gonçalo','Valente do Couto','Alcantara','24710-270','Rua'),
(58726,'São Gonçalo','Valentim','Porto do Rosa','24470-440','Travessa'),
(58727,'Rio de Janeiro','Valentim Boucas','Cidade de Deus','22775-790','Rua'),
(58728,'Nova Friburgo','Valentim Cantelmo','Riograndina','28634-400','Rua'),
(58729,'Rio de Janeiro','Valentim da Fonseca','Sampaio','20950-220','Rua'),
(58730,'Nova Iguaçu','Valentim da Silva','Parque São Vicente de Paulo','26271-060','Rua'),
(58731,'Rio de Janeiro','Valentim Duhnam','Freguesia (Jacarepaguá)','22763-090','Rua'),
(58732,'Duque de Caxias','Valentim Magalhães','Engenho do Porto','25015-460','Rua'),
(58733,'Rio de Janeiro','Valentim Magalhães','Vigário Geral','21241-330','Rua'),
(58734,'São Gonçalo','Valentim Magalhães','Itauna','24474-810','Rua'),
(58735,'Niterói','Valentim Pinheiro','Barreto','24110-819','Travessa'),
(58736,'Nilópolis','Valentim Videira','Olinda','26510-197','Rua'),
(58737,'Petrópolis','Valentin Monken','Mosela','25675-530','Vila'),
(58738,'Belford Roxo','Valentina','Vila Borgerth','26145-180','Rua'),
(58739,'Belford Roxo','Valentina Dias','Vila Vitorio','26115-005','Rua'),
(58740,'Volta Redonda','Valentino Ângelo Granato','Minerlândia','27264-170','Rua'),
(58741,'Nova Iguaçu','Valeria','Parada Amaral','26041-105','Rua'),
(58742,'Nova Iguaçu','Valeria','Santa Rita','26043-410','Rua'),
(58743,'Belford Roxo','Valeria','Jardim Silvana','26195-120','Rua'),
(58744,'São Gonçalo','Valeria','Itauna','24473-150','Rua'),
(58745,'Duque de Caxias','Valéria','Chácaras Rio-Petrópolis','25230-750','Rua'),
(58746,'Duque de Caxias','Valéria','Parque Barão do Amapa','25235-440','Rua'),
(58747,'Belford Roxo','Valeria Cristina','Jardim Ideal','26196-140','Rua'),
(58748,'Nova Iguaçu','Valeria Guimarães','Jardim Monte Castelo','26041-680','Rua'),
(58749,'Rio de Janeiro','Valeriana','Portuguesa','21920-280','Rua'),
(58750,'Petrópolis','Valeriana Jorge','Morin','25625-210','Travessa'),
(58751,'Rio de Janeiro','Valério','Cascadura','21381-350','Rua'),
(58752,'Campos dos Goytacazes','Valério Barroso','Parque Brasília','28040-125','Rua'),
(58753,'São Gonçalo','Valério de Matos','Sacramento','24732-845','Rua'),
(58754,'Belford Roxo','Valério Rocha','Vila Dagmar','26130-080','Rua'),
(58755,'São Gonçalo','Valério Rocha','Porto Velho','24426-220','Travessa'),
(58756,'Queimados','Valério Simões Rocha Villaca','Parque Farias','26323-280','Rua'),
(58757,'Queimados','Valério Simões Villaca','São Cristóvão','26330-050','Rua'),
(58758,'São João de Meriti','Valério Vilas Boas','Centro','25520-090','Rua'),
(58759,'Rio de Janeiro','Valfredo','Colégio','21236-550','Rua'),
(58760,'Rio de Janeiro','Valfredo Gonçalves','Pavuna','21525-240','Rua'),
(58761,'Japeri','Valicia','São Jorge','26475-070','Rua'),
(58762,'Resende','Valim','Montese','27541-350','Rua'),
(58763,'Itaguaí','Valinha','Piranema','23855-170','Estrada'),
(58764,'Rio de Janeiro','Valinha','Santa Cruz','23565-220','Rua'),
(58765,'Rio de Janeiro','Valinhos','Engenho da Rainha','20766-680','Rua'),
(58766,'Rio de Janeiro','Valmir','Inhaúma','20766-760','Travessa'),
(58767,'Rio de Janeiro','Valmir','Inhaúma','21062-110','Rua'),
(58768,'Rio de Janeiro','Valmir Camargo','Parque Anchieta','21635-460','Rua'),
(58769,'Macaé','Valmir Santos Silva','Jardim Maringá','27936-450','Rua'),
(58770,'Belford Roxo','Valodia','Parque Esperança','26173-270','Rua'),
(58771,'Rio de Janeiro','Valongo','Saúde','20080-110','Escada'),
(58772,'Belford Roxo','Valparaiba','Vila Maia','26163-530','Rua'),
(58773,'Macaé','Valparaiso','Cavaleiros','27920-140','Rua'),
(58774,'Rio de Janeiro','Valparaiso','Tijuca','20261-130','Rua'),
(58775,'Teresópolis','Valparaiso','Vale do Paraíso','25976-077','Rua'),
(58776,'Rio de Janeiro','Valqueire','Vila Valqueire','21330-570','Praça'),
(58777,'Rio de Janeiro','Valquiria','Sepetiba','23535-710','Rua'),
(58778,'Queimados','Valter','Vila do Tingua','26385-050','Rua'),
(58779,'Rio de Janeiro','Valter Barbosa','Campo Grande','23087-020','Rua'),
(58780,'Rio de Janeiro','Valter Borges','Vila Isabel','20551-690','Rua'),
(58781,'Nova Iguaçu','Valter Cerqueira da Silva','Parque Rodilar','26265-580','Rua'),
(58782,'Nova Iguaçu','Valter Duarte','Jardim Alvorada','26261-410','Rua'),
(58783,'Nova Friburgo','Valter Gripp','Centro','28625-780','Rua'),
(58784,'Duque de Caxias','Valter Jorge Braga','Parque Santos D''Anunciação','25015-475','Rua'),
(58785,'Rio de Janeiro','Valter Melo','Sepetiba','23530-350','Rua'),
(58786,'Rio de Janeiro','Valter Porto Alegre','Campo Grande','23017-140','Praça'),
(58787,'Nova Iguaçu','Valter Santos','Autodromo','26043-100','Rua'),
(58788,'Rio de Janeiro','Valter Seder','Vista Alegre','21230-740','Rua'),
(58789,'Rio de Janeiro','Valzinho Teixeira','Campo Grande','23042-125','Rua'),
(58790,'Rio de Janeiro','Van Erven','Catumbi','20211-320','Rua'),
(58791,'Rio de Janeiro','Van Gogh','Del Castilho','20771-480','Rua'),
(58792,'São João de Meriti','Vanadio','Lar Fluminense','25550-420','Rua'),
(58793,'Nova Iguaçu','Vanancio Flores','Califórnia','26220-400','Rua'),
(58794,'Barra Mansa','Vanassi','Ano Bom','27323-600','Alameda'),
(58795,'Rio de Janeiro','Vancouver','Bangu','21852-310','Travessa'),
(58796,'Japeri','Vanda Pereira','Jardim Real','26490-310','Rua'),
(58797,'São Gonçalo','Vanda Souza Ramos','Galo Branco','24422-050','Rua'),
(58798,'Belford Roxo','Vanda Vasconcelos','Jardim Redentor','26195-460','Rua'),
(58799,'Rio de Janeiro','Vandenkolk','Olaria','21073-290','Rua'),
(58800,'São Gonçalo','Vanderlei Cruz','Engenho Pequeno','24417-275','Rua'),
(58801,'Rio de Janeiro','Vanderlei Ferreira','Vidigal','22452-720','Rua'),
(58802,'Queimados','Vanderleia','Jardim Faturista','26349-490','Rua'),
(58803,'Rio de Janeiro','Vandick da Nóbrega','Campo Grande','23073-340','Praça'),
(58804,'Queimados','Vanessa','Jardim Aimorés','26345-010','Rua'),
(58805,'Rio de Janeiro','VanGlória','Paciência','23580-005','Rua'),
(58806,'Rio de Janeiro','VanGlória','Campo Grande','23073-600','Rua'),
(58807,'Nova Iguaçu','Vania','Jardim Pitoresco','26265-600','Rua'),
(58808,'São Gonçalo','Vania Alves','Itauna','24461-645','Travessa'),
(58809,'Queimados','Vania Maria','Vila Aurora','26331-130','Rua'),
(58810,'Queimados','Vania Maria','Parque Central','26333-300','Rua'),
(58811,'Itaguaí','Vanilda Amorim','Coroa Grande','23826-270','Rua'),
(58812,'Itaguaí','Vanilda Machado Teixeira','Santana','23811-510','Rua'),
(58813,'Duque de Caxias','Vanísia','Vila Santa Cruz','25240-280','Rua'),
(58814,'Teresópolis','Vardelino da Rosa Rocha','Jardim Meudon','25954-155','Servidão'),
(58815,'Belford Roxo','Vargas Coutinho','Vila Vitorio','26113-101','Rua'),
(58816,'Nova Iguaçu','Vargedo','Vila Formosa','26051-520','Rua'),
(58817,'Japeri','Vargem','Cidade Jardim Marajoara','26410-220','Rua'),
(58818,'Barra do Piraí','Vargem Alegre','Campo Bom','27110-010','Estrada'),
(58819,'Rio de Janeiro','Vargem Bonita','Santa Cruz','23575-170','Rua'),
(58820,'Rio de Janeiro','Vargem do Cedro','Guaratiba','23028-540','Rua'),
(58821,'Resende','Vargem Grande','Cabral','27534-160','Estrada'),
(58822,'Rio de Janeiro','Vargem Grande','Vargem Grande','22785-610','Praça'),
(58823,'Teresópolis','Vargem Grande','Vargem Grande','25990-105','Estrada'),
(58824,'Rio de Janeiro','Vargem Mimosa','Paciência','23587-170','Rua'),
(58825,'São João de Meriti','Vargens','Vila São João','25570-397','Travessa'),
(58826,'Volta Redonda','Varginha','Minerlândia','27264-826','Rua'),
(58827,'Queimados','Variante','Austin','26337-270','Rua'),
(58828,'Nova Iguaçu','Variante Barros Júnior','Jardim Esplanada','26013-380','Rua'),
(58829,'Rio de Janeiro','Variante D','Pavuna','21535-530','Rua'),
(58830,'Rio de Janeiro','Variante de Jacarepagua','Jacarepaguá','22753-040','Estrada'),
(58831,'Rio de Janeiro','Varnhagen','Tijuca','20511-060','Praça'),
(58832,'Japeri','Varsóvia','Vila Central','26430-380','Rua'),
(58833,'São Gonçalo','Varsóvia','Engenho do Rocado','24752-315','Rua'),
(58834,'Rio de Janeiro','Várzea','Irajá','21361-600','Rua'),
(58835,'Belford Roxo','Várzea','Jardim das Acácias','26143-490','Rua'),
(58836,'Belford Roxo','Várzea','São Jorge','26160-350','Rua'),
(58837,'São Gonçalo','Várzea','Tribobo','24750-235','Rua'),
(58838,'Rio de Janeiro','Várzea Alegre','Campo Grande','23070-340','Rua'),
(58839,'Rio de Janeiro','Várzea da Palma','Guaratiba','23026-210','Rua'),
(58840,'Rio de Janeiro','Várzea Paulista','Guaratiba','23028-545','Rua'),
(58841,'Rio de Janeiro','Varzedo','Guadalupe','21665-310','Rua'),
(58842,'Rio de Janeiro','Varzelândia','Campo Grande','23016-370','Rua'),
(58843,'Itaguaí','Vasa Barris','São Salvador','23811-520','Rua'),
(58844,'Rio de Janeiro','Vasco','Pavuna','21521-030','Alameda'),
(58845,'São João de Meriti','Vasco Afonso de Carvalho','Jardim Fátima','25570-730','Rua'),
(58846,'Duque de Caxias','Vasco Alves','Jardim Vinte e Cinco de Agosto','25075-290','Rua'),
(58847,'Duque de Caxias','Vasco da Gama','Barro Branco','25267-350','Rua'),
(58848,'Nova Iguaçu','Vasco da Gama','Cidade Jardim Parque Estoril','26063-190','Rua'),
(58849,'Nova Iguaçu','Vasco da Gama','Silvania','26013-160','Rua'),
(58850,'Queimados','Vasco da Gama','Vila São Michel','26365-320','Rua'),
(58851,'Rio de Janeiro','Vasco da Gama','Cachambi','20771-310','Rua'),
(58852,'Rio de Janeiro','Vasco da Gama','Jacaré','20970-390','Rua'),
(58853,'Teresópolis','Vasco da Gama','Jardim Salaco','25974-480','Rua'),
(58854,'São João de Meriti','Vasco da Gama','Vila Dias Lopes','25570-540','Rua'),
(58855,'Volta Redonda','Vasco da Gama','Água Limpa','27250-405','Rua'),
(58856,'Niterói','Vasco de Freitas Barcelos','Barreto','24110-330','Rua'),
(58857,'Rio de Janeiro','Vasco Lima','Guaratiba','23032-670','Rua'),
(58858,'São João de Meriti','Vasco Macedo','Parque São Nicolau','25530-180','Travessa'),
(58859,'Rio de Janeiro','Vasco Mascarenhas','Campo Grande','23016-060','Rua'),
(58860,'Petrópolis','Vasconcelos','Castelanea','25640-104','Vila'),
(58861,'Rio de Janeiro','Vasconcelos','Sepetiba','23545-324','Travessa'),
(58862,'Rio de Janeiro','Vasconcelos','Andaraí','20510-370','Travessa'),
(58863,'Rio de Janeiro','Vasconcelos','Sepetiba','23530-814','Caminho'),
(58864,'Rio de Janeiro','Vasconcelos Quere','Santo Cristo','20220-230','Praça'),
(58865,'Macaé','Vasconselos','Centro','27916-290','Vila'),
(58866,'Rio de Janeiro','Vassalo Caruso','Ramos','21060-250','Rua'),
(58867,'Itaguaí','Vassouras','Cidade Industrial','23836-670','Rua'),
(58868,'Duque de Caxias','Vassouras','Vila Leopoldina','25030-020','Rua'),
(58869,'Petrópolis','Vassouras','Quitandinha','25650-500','Rua'),
(58870,'Queimados','Vassouras','Cidade Jardim Cabuçu','26357-250','Rua'),
(58871,'Rio de Janeiro','Vassouras','Parque Anchieta','21625-450','Rua'),
(58872,'São Gonçalo','Vassouras','Trindade','24456-350','Rua'),
(58873,'São João de Meriti','Vassouras','Vila São João','25570-655','Rua'),
(58874,'Volta Redonda','Vassouras','Siderlândia','27273-400','Rua'),
(58875,'Rio de Janeiro','Vasti','Cidade de Deus','22773-170','Travessa'),
(58876,'São João de Meriti','Vava','Jardim Alegria','25570-620','Rua'),
(58877,'Queimados','Vaz','Austin','26395-420','Rua'),
(58878,'Queimados','Vaz','Vila Nanci','26347-400','Rua'),
(58879,'Rio de Janeiro','Vaz','Madureira','21362-170','Travessa'),
(58880,'Rio de Janeiro','Vaz da Costa','Inhaúma','20760-510','Rua'),
(58881,'Rio de Janeiro','Vaz da Costa','Inhaúma','20770-009','Travessa'),
(58882,'Rio de Janeiro','Vaz de Caminha','Cachambi','20780-330','Rua'),
(58883,'Rio de Janeiro','Vaz de Toledo','Engenho Novo','20780-150','Rua'),
(58884,'Rio de Janeiro','Vaz Lobo','Vaz Lobo','21361-040','Largo'),
(58885,'Rio de Janeiro','Vaz Lobo','Vaz Lobo','21361-030','Rua'),
(58886,'Nova Friburgo','Vazante','Corrego D''Antas','28630-240','Rua'),
(58887,'Rio de Janeiro','Vazantes','Guadalupe','21660-260','Rua'),
(58888,'Rio de Janeiro','Vega','Vila Isabel','20540-375','Rua'),
(58889,'Rio de Janeiro','Veiga Bastos','Engenho Novo','20961-250','Praça'),
(58890,'Japeri','Velasques','Cidade Jardim Marajoara','26413-150','Rua'),
(58891,'Rio de Janeiro','Velasques','Rocha Miranda','21540-550','Rua'),
(58892,'Rio de Janeiro','Veleiro','Santa Cruz','23510-515','Rua'),
(58893,'Rio de Janeiro','Velha','Jacarepaguá','22753-737','Rua'),
(58894,'Rio de Janeiro','Velha','Marechal Hermes','21670-250','Rua'),
(58895,'Belford Roxo','Velha','São Jorge','26163-405','Rua'),
(58896,'São Gonçalo','Velho','Jardim Catarina','24716-535','Loteamento'),
(58897,'Macaé','Velho Campos','Centro','27910-210','Rua'),
(58898,'Queimados','Velho Cassiano','São Carlos','26347-510','Rua'),
(58899,'Macaé','Velho Madureira','Centro','27913-040','Rua'),
(58900,'Rio de Janeiro','Velinda Maurício da Fonseca','Cachambi','20785-210','Rua'),
(58901,'Rio de Janeiro','Veloso Espinha','Pedra de Guaratiba','23027-310','Rua'),
(58902,'Duque de Caxias','Venancia','Parque Xerém','25245-500','Avenida'),
(58903,'Duque de Caxias','Venancia','Parque Xerém','25245-490','Travessa'),
(58904,'São João de Meriti','Venancia Oliveira dos Santos','Vila São João','25560-670','Rua'),
(58905,'Mesquita','Venâncio','Chatuba','26585-490','Travessa'),
(58906,'Mesquita','Venâncio','Chatuba','26585-500','Rua'),
(58907,'Rio de Janeiro','Venâncio','Santa Cruz','23510-610','Rua'),
(58908,'Duque de Caxias','Venâncio Adres','Jardim Leal','25035-340','Rua'),
(58909,'Duque de Caxias','Venâncio Alves','Vila Leopoldina','25060-530','Praça'),
(58910,'Nova Iguaçu','Venâncio Cavalcanti','Vila São Luis','26012-400','Rua'),
(58911,'São Gonçalo','Venâncio Flores','Rio do Ouro','24753-280','Rua'),
(58912,'Rio de Janeiro','Venâncio Igrejas','Santíssimo','23094-290','Rua'),
(58913,'Duque de Caxias','Venâncio Pereira Veloso','Jardim Primavera','25213-010','Estrada'),
(58914,'Rio de Janeiro','Venâncio Ribeiro','Engenho de Dentro','20730-440','Rua'),
(58915,'Rio de Janeiro','Venâncio Veloso','Recreio dos Bandeirantes','22790-420','Rua'),
(58916,'Duque de Caxias','Venancior Andrade','Parque Xerém','25245-680','Rua'),
(58917,'Rio de Janeiro','Venceslau','Méier','20735-160','Rua'),
(58918,'Rio de Janeiro','Venceslau Belo','Penha Circular','21210-410','Rua'),
(58919,'Nilópolis','Venceslau Brás','Olinda','26545-020','Rua'),
(58920,'Rio de Janeiro','Venceslau Brás','Botafogo','22290-140','Avenida'),
(58921,'São Gonçalo','Venceslau Brás','Pacheco','24736-170','Rua'),
(58922,'São João de Meriti','Venceslau Brás','Parque Regina','25580-620','Rua'),
(58923,'Duque de Caxias','Venceslau Paunero','Jardim Vinte e Cinco de Agosto','25011-270','Rua'),
(58924,'Rio de Janeiro','Venda da Varanda','Santa Cruz','23520-455','Praça'),
(58925,'Rio de Janeiro','Venda das Flores','Guaratiba','23035-110','Rua'),
(58926,'Rio de Janeiro','Venda Grande','Pedra de Guaratiba','23027-500','Praia'),
(58927,'Rio de Janeiro','Venda Velha','Campo Grande','23017-635','Rua'),
(58928,'Rio de Janeiro','Venesiano','Inhoaíba','23059-805','Beco'),
(58929,'Resende','Veneto','Jardim das Rosas','27532-010','Rua'),
(58930,'Japeri','Veneza','Cidade Jardim Marajoara','26410-290','Rua'),
(58931,'Japeri','Veneza','Parque Santo Antônio','26465-090','Rua'),
(58932,'Japeri','Veneza','Vila Central','26430-280','Rua'),
(58933,'Queimados','Veneza','Jardim Aimorés','26343-000','Rua'),
(58934,'Nova Iguaçu','Veneza','Rancho Fundo','26051-045','Rua'),
(58935,'Resende','Veneza','Jardim das Rosas','27532-030','Rua'),
(58936,'Rio de Janeiro','Veneza','Pavuna','21520-330','Praça'),
(58937,'Barra Mansa','Veneza','Goiabal','27340-410','Rua'),
(58938,'Cabo Frio','Veneza','Jardim Excelcior','28915-040','Rua'),
(58939,'São João de Meriti','Veneza','Jardim Meriti','25555-632','Praça'),
(58940,'Volta Redonda','Veneza','Vila Brasília','27280-250','Rua'),
(58941,'Volta Redonda','Veneza','Mariana Torres','27279-630','Travessa'),
(58942,'Macaé','Venezuela','Jardim Maringá','27936-500','Rua'),
(58943,'Duque de Caxias','Venezuela','Vila São Luís','25085-005','Praça'),
(58944,'Macaé','Venezuela','Novo Visconde','27940-140','Rua'),
(58945,'Itaguaí','Venezuela','Jardim América','23812-500','Rua'),
(58946,'Nova Iguaçu','Venezuela','Cidade Jardim Parque Estoril','26063-320','Rua'),
(58947,'Nova Iguaçu','Venezuela','Metropole','26215-390','Rua'),
(58948,'Petrópolis','Venezuela','Quitandinha','25650-140','Rua'),
(58949,'Rio de Janeiro','Venezuela','Gamboa','20220-572','Avenida'),
(58950,'Rio de Janeiro','Venezuela','Gamboa','20220-571','Avenida'),
(58951,'Rio de Janeiro','Venezuela','Saúde','20081-311','Avenida'),
(58952,'Rio de Janeiro','Venezuela','Saúde','20081-312','Avenida'),
(58953,'Volta Redonda','Venezuela','Vila Americana','27212-150','Rua'),
(58954,'Teresópolis','Venezuela','Albuquerque','25977-290','Avenida'),
(58955,'Rio de Janeiro','Venina','Penha','21070-010','Rua'),
(58956,'Duque de Caxias','Ventania','Parque Centenário','25030-650','Beco'),
(58957,'Duque de Caxias','Ventura','Mantiquira','25250-540','Rua'),
(58958,'Rio de Janeiro','Ventura','Cidade de Deus','22763-560','Estrada'),
(58959,'Rio de Janeiro','Ventura','Curicica','22710-541','Rua'),
(58960,'Rio de Janeiro','Ventura','Curicica','22780-640','Rua'),
(58961,'São Gonçalo','Ventura Pinto','Nova Cidade','24455-605','Rua'),
(58962,'Nova Friburgo','Ventura Spargoli','Conselheiro Paulino','28635-100','Rua'),
(58963,'Mesquita','Venus','Centro','26553-270','Rua'),
(58964,'Duque de Caxias','Vênus','Jardim das Oliveiras','25045-296','Rua'),
(58965,'Duque de Caxias','Vênus','Vila Ema','25266-230','Rua'),
(58966,'Niterói','Vênus','Baldeador','24140-080','Alameda'),
(58967,'Macaé','Vênus','Granja dos Cavaleiros','27930-160','Rua'),
(58968,'Nova Iguaçu','Vênus','Mesquita','26240-330','Rua'),
(58969,'Queimados','Vênus','Jardim Paraíso','26367-410','Rua'),
(58970,'Rio de Janeiro','Vênus','Guadalupe','21660-660','Rua'),
(58971,'Rio de Janeiro','Vênus','Bangu','21860-500','Travessa'),
(58972,'Teresópolis','Vênus','Fonte Santa','25976-490','Estrada'),
(58973,'Mesquita','Veônica','Jacutinga','26562-080','Rua'),
(58974,'Duque de Caxias','Vera','Chácaras Arcampo','25251-270','Rua'),
(58975,'Duque de Caxias','Vera','Jardim Leal','25035-540','Rua'),
(58976,'Duque de Caxias','Vera','Parque Barão do Amapa','25235-480','Rua'),
(58977,'Nova Iguaçu','Vera','Jardim da Viga','26013-520','Rua'),
(58978,'Queimados','Vera','Austin','26387-110','Rua'),
(58979,'Rio de Janeiro','Vera','Cordovil','21012-220','Rua'),
(58980,'Teresópolis','Vera','Barra do Imbuí','25965-367','Vila'),
(58981,'Nova Iguaçu','Vera Batista','Jardim Monte Castelo','26041-670','Rua'),
(58982,'Japeri','Vera Beatriz','Nossa Senhora de Fátima','26443-140','Rua'),
(58983,'Itaguaí','Vera Cruz','São Salvador','23811-690','Rua'),
(58984,'Duque de Caxias','Vera Cruz','Parque Império','25215-500','Rua'),
(58985,'Itaguaí','Vera Cruz','Amendoeira','23822-140','Estrada'),
(58986,'Queimados','Vera Cruz','Piabas','26317-050','Rua'),
(58987,'Nova Iguaçu','Vera Cruz','Oliveira','26030-640','Rua'),
(58988,'Nova Iguaçu','Vera Cruz','Parque Saudade','26052-490','Rua'),
(58989,'Rio de Janeiro','Vera Cruz','Penha','21020-180','Praça'),
(58990,'Rio de Janeiro','Vera Cruz','Paciência','23585-817','Rua'),
(58991,'Barra do Piraí','Vera Cruz','Maracanã','27140-400','Travessa'),
(58992,'Barra do Piraí','Vera Cruz','Muqueca','27140-360','Avenida'),
(58993,'São Gonçalo','Vera Cruz','Trindade','24457-570','Rua'),
(58994,'São Gonçalo','Vera de Almeida','Mutondo','24450-630','Rua'),
(58995,'Japeri','Vera Helena','Nossa Senhora de Fátima','26443-060','Rua'),
(58996,'Mesquita','Vera Lúcia','Rocha Sobrinho','26574-500','Rua'),
(58997,'Japeri','Vera Lúcia','Carlos Sampaio','26493-010','Rua'),
(58998,'Japeri','Vera Lúcia','Jardim Esperança','26460-090','Rua'),
(58999,'Mesquita','Vera Lúcia','Centro','26551-350','Rua'),
(59000,'Queimados','Vera Lúcia','Piabas','26317-060','Rua'),
(59001,'Queimados','Vera Lúcia','Vila Aurora','26331-140','Rua'),
(59002,'Queimados','Vera Lúcia','Cidade Jardim Cabuçu','26357-280','Rua'),
(59003,'Resende','Vera Lúcia','Vila Moderna','27514-030','Rua'),
(59004,'Rio de Janeiro','Vera Lúcia','Sepetiba','23535-530','Travessa'),
(59005,'Rio de Janeiro','Vera Lúcia','Vidigal','22452-730','Rua'),
(59006,'Barra do Piraí','Vera Lúcia','Centro','27145-290','Travessa'),
(59007,'Belford Roxo','Vera Lúcia','Jardim Almo','26116-000','Estrada'),
(59008,'São João de Meriti','Vera Lúcia','Parque Analândia','25585-830','Rua'),
(59009,'Rio de Janeiro','Vera Lúcia Alves','Sepetiba','23535-540','Rua'),
(59010,'São Gonçalo','Vera Lúcia de Castro','Rocha','24421-730','Rua'),
(59011,'Duque de Caxias','Vera Lúcia dos Santos','Santo Antônio','25253-710','Rua'),
(59012,'Belford Roxo','Vera Maria Guida','Miguel Couto','26150-600','Rua'),
(59013,'Japeri','Vera Passos','Parque Maraba','26415-020','Rua'),
(59014,'São Gonçalo','Vera Regina','Sacramento','24730-435','Rua'),
(59015,'São Gonçalo','Vera Regina','Barracão','24734-430','Rua'),
(59016,'Rio de Janeiro','Vera Rosa','Tubiacanga','21932-045','Travessa'),
(59017,'Nova Iguaçu','Verão','Santa Isabel','26020-730','Rua'),
(59018,'Rio de Janeiro','Verão','Mangueira','20943-570','Travessa'),
(59019,'Rio de Janeiro','Verão','Jacarepaguá','22723-840','Rua'),
(59020,'São Gonçalo','Verão','Mutuaguacu','24461-130','Rua'),
(59021,'Duque de Caxias','Verbenas','Parque Chuno','25222-290','Rua'),
(59022,'Barra Mansa','Verbo Divino','Verbo Divino','27345-220','Avenida'),
(59023,'Mesquita','Verdade','Centro','26553-200','Rua'),
(59024,'Nova Iguaçu','Verdade','Mesquita','26240-230','Rua'),
(59025,'Belford Roxo','Verdade','Jardim Ideal','26195-340','Rua'),
(59026,'Rio de Janeiro','Verdadeiro Patriota','Taquara','22715-050','Rua'),
(59027,'Rio de Janeiro','Verdan','Anil','22753-738','Vila'),
(59028,'Rio de Janeiro','Verde','Campo Grande','23042-545','Caminho'),
(59029,'Volta Redonda','Verde','Santa Cruz II','27288-480','Servidão'),
(59030,'Rio de Janeiro','Verdejante','Cosmos','23062-460','Rua'),
(59031,'Rio de Janeiro','Verdes Matas','Barra da Tijuca','22793-410','Rua'),
(59032,'Duque de Caxias','Verdi','Parque Equitativa','25260-420','Rua'),
(59033,'Rio de Janeiro','Verdi','Marechal Hermes','21610-110','Rua'),
(59034,'Nova Iguaçu','Vereador Abdiel Duarte','Andrade Araujo','26010-105','Rua'),
(59035,'Macaé','Vereador Abreu Lima','Centro','27916-020','Rua'),
(59036,'Volta Redonda','Vereador Acácio da Rocha','Açude I','27276-385','Rua'),
(59037,'São Gonçalo','Vereador Acácio Lima','Boacu','24465-780','Rua'),
(59038,'Macaé','Vereador Adilson Figueira da Silva','Santa Mônica','27943-485','Avenida'),
(59039,'Macaé','Vereador Adir Luiz de Shuller','Lagoa','27925-410','Avenida'),
(59040,'Três Rios','Vereador Afonso Cabral','Jardim Primavera','25808-070','Rua'),
(59041,'Petrópolis','Vereador Alberto Becker','Bingen','25665-331','Rua'),
(59042,'São João de Meriti','Vereador Alberto Rocha Possa','Éden','25535-430','Rua'),
(59043,'Nova Iguaçu','Vereador Alcebíades S. Melo','Centro','26255-341','Rua'),
(59044,'Rio de Janeiro','Vereador Alceu de Carvalho','Vargem Grande','22785-620','Estrada'),
(59045,'Rio de Janeiro','Vereador Alceu de Carvalho','Vargem Grande','22785-621','Estrada'),
(59046,'Rio de Janeiro','Vereador Alexandrino Soares','Irajá','21231-090','Rua'),
(59047,'Niterói','Vereador Aloísio Costa','Camboinhas','24358-700','Rua'),
(59048,'Nova Friburgo','Vereador Amadeu Villa','Parque Residencial Solares','28630-360','Rua'),
(59049,'Niterói','Vereador Américo Vaz','São Lourenço','24006-049','Travessa'),
(59050,'Nilópolis','Vereador Ângelo Júlio Chambarelli','Centro','26520-130','Rua'),
(59051,'Queimados','Vereador Antônio Cunha','Austin','26397-500','Praça'),
(59052,'Nova Friburgo','Vereador Antônio Elías','Centro','28613-050','Travessa'),
(59053,'Cabo Frio','Vereador Antônio Ferreira dos Santos','Braga','28908-200','Avenida'),
(59054,'São Gonçalo','Vereador Antônio Franklin','Ze Garoto','24440-320','Rua'),
(59055,'Petrópolis','Vereador Antônio Martins Souza','Caxambu','25615-058','Servidão'),
(59056,'São Gonçalo','Vereador Antônio Nazaré','Barro Vermelho','24416-410','Travessa'),
(59057,'Volta Redonda','Vereador Aristides Martins Silva','Limoeiro','27281-380','Rua'),
(59058,'São João de Meriti','Vereador Armando de Oliveira','São Mateus','25520-842','Rua'),
(59059,'Petrópolis','Vereador Arnaldo de Azevedo','Alto da Serra','25625-040','Rua'),
(59060,'Campos dos Goytacazes','Vereador Augusto Longo Briz','Parque Esplanada','28053-480','Rua'),
(59061,'Três Rios','Vereador Belmiro Lima','Vila Isabel','25811-089','Rua'),
(59062,'Petrópolis','Vereador Carlos Canedo','Pedro do Rio','25750-170','Rua'),
(59063,'Barra Mansa','Vereador Carlos Elías Curt','Boa Vista II','27336-610','Rua'),
(59064,'Queimados','Vereador Carlos Pereira Neto','Queimados','26310-135','Rua'),
(59065,'Cabo Frio','Vereador Carriço','Portinho','28915-300','Travessa'),
(59066,'Cabo Frio','Vereador Carriço','Portinho','28915-305','Rua'),
(59067,'Barra do Piraí','Vereador Chequer Elías','Centro','27120-320','Avenida'),
(59068,'Barra do Piraí','Vereador Claudino Silva Figueira Filho','Muqueca','27140-270','Rua'),
(59069,'Barra do Piraí','Vereador Claudino Silva Figueira Filho','Muqueca','27140-080','Travessa'),
(59070,'São Gonçalo','Vereador Clemente Souza e Silva','Ze Garoto','24440-225','Rua'),
(59071,'Quatis','Vereador Clodoaldo da Rocha Pimentel','Falcão','27440-160','Rua'),
(59072,'Rio de Janeiro','Vereador Crispim Fonseca','Itanhangá','22641-260','Rua'),
(59073,'Itaguaí','Vereador Daltro Polinario','Piranema','23855-320','Rua'),
(59074,'Petrópolis','Vereador Décio Nicolay','Quitandinha','25650-002','Rua'),
(59075,'Campos dos Goytacazes','Vereador Demerval de Albernaz Crespo','Parque Fundão','28060-370','Avenida'),
(59076,'São Gonçalo','Vereador Djalma Lessa','Brasilandia','24440-645','Rua'),
(59077,'Cabo Frio','Vereador Domingos Andrade','Parque Central','28905-195','Rua'),
(59078,'Barra Mansa','Vereador Doutor Ernesto Duarte da Silvei','Vila Coringa','27321-430','Rua'),
(59079,'Niterói','Vereador Duque Estrada','Santa Rosa','24240-211','Rua'),
(59080,'Niterói','Vereador Duque Estrada','Santa Rosa','24240-210','Rua'),
(59081,'Rio de Janeiro','Vereador Edgard de Carvalho','Barra da Tijuca','22630-420','Rua'),
(59082,'Duque de Caxias','Vereador Eduardo Wallace','Parque Nossa Senhora da Penha','25215-160','Rua'),
(59083,'Niterói','Vereador Egberto Cecchetti','Fonseca','24130-590','Travessa'),
(59084,'Niterói','Vereador Ekio José Alves','Ilha da Conceição','24050-165','Rua'),
(59085,'Campos dos Goytacazes','Vereador Ennio Eliseo Mazzini','Vila da Rainha','28016-205','Rua'),
(59086,'Nova Friburgo','Vereador Eugênio Guilherme Spitz','Mury','28615-450','Estrada'),
(59087,'Rio de Janeiro','Vereador Faim Pedro','Padre Miguel','21775-400','Rua'),
(59088,'Petrópolis','Vereador Flávio Bessa','Duarte Silveira','25665-115','Servidão'),
(59089,'São Gonçalo','Vereador Francisco Borges','Galo Branco','24421-790','Rua'),
(59090,'Volta Redonda','Vereador Francisco Evangelista Delgado','Conforto','27263-671','Rua'),
(59091,'Volta Redonda','Vereador Francisco Evangelista Delgado','Conforto','27263-672','Rua'),
(59092,'Volta Redonda','Vereador Francisco Evangelista Delgado','São Cristóvão','27264-431','Rua'),
(59093,'Volta Redonda','Vereador Francisco Evangelista Delgado','São Cristóvão','27264-432','Rua'),
(59094,'Nilópolis','Vereador Francisco Nunes','Centro','26540-040','Rua'),
(59095,'Nilópolis','Vereador Francisco Nunes','Olinda','26545-040','Rua'),
(59096,'Petrópolis','Vereador Galdino Carlos Pereira','Pedro do Rio','25755-390','Rua'),
(59097,'Petrópolis','Vereador Guilherme Daunas Nunes','Cascatinha','25716-070','Rua'),
(59098,'Nova Friburgo','Vereador Guilherme Spitz','Prado','28635-320','Rua'),
(59099,'Nova Friburgo','Vereador Haivt','Ypu','28615-005','Praça'),
(59100,'Campos dos Goytacazes','Vereador Helvan Garcez','Parque Prazeres','28080-156','Rua'),
(59101,'Nova Friburgo','Vereador Henrique Heringer','Olaria','28623-450','Rua'),
(59102,'Niterói','Vereador Hernani Vieira','Maralegre','24350-650','Rua'),
(59103,'Rio de Janeiro','Vereador Iglesias','Engenho de Dentro','20730-210','Rua'),
(59104,'Itaguaí','Vereador Jaime Azevedo','Fazenda Caxias','23835-550','Rua'),
(59105,'Rio de Janeiro','Vereador Jansen Muller','Cachambi','20785-240','Rua'),
(59106,'Nova Friburgo','Vereador João Agostinho Alves da Costa','Conselheiro Paulino','28635-070','Rua'),
(59107,'Volta Redonda','Vereador João Alvarenga','Ponte Alta','27267-060','Rua'),
(59108,'Petrópolis','Vereador João Ferreira de Castro','Morin','25630-280','Rua'),
(59109,'Petrópolis','Vereador João Mosna','Saldanha Marinho','25640-380','Rua'),
(59110,'Barra Mansa','Vereador Joaquim da Boa Morte','Vila Coringa','27321-370','Rua'),
(59111,'Niterói','Vereador Jorge de Almeida','Maralegre','24350-710','Rua'),
(59112,'Nova Iguaçu','Vereador Jorge Lima','Parque Ulisses','26010-740','Rua'),
(59113,'Nova Iguaçu','Vereador Jorge Lima','Parque Ulisses','26010-741','Rua'),
(59114,'Volta Redonda','Vereador José Barroso Lópes','Açude I','27276-120','Rua'),
(59115,'Nilópolis','Vereador José da Costa Gomes','Cabral','26515-038','Rua'),
(59116,'Petrópolis','Vereador José de Oliveira Costa','Pedro do Rio','25750-210','Praça'),
(59117,'Barra Mansa','Vereador José Egídio de Almeida','Centro','27310-440','Rua'),
(59118,'Teresópolis','Vereador José Elías Zaquem','Agriões','25963-411','Rua'),
(59119,'Teresópolis','Vereador José Elías Zaquem','Agriões','25964-400','Rua'),
(59120,'Teresópolis','Vereador José Elías Zaquem','Agriões','25963-412','Rua'),
(59121,'Teresópolis','Vereador José Elías Zaquem','Agriões','25964-401','Rua'),
(59122,'Petrópolis','Vereador José Farah','Centro','25620-162','Vila'),
(59123,'Niterói','Vereador José Fernandes','Santa Rosa','24240-500','Rua'),
(59124,'Nilópolis','Vereador José Fortes','Centro','26535-670','Rua'),
(59125,'Barra do Piraí','Vereador José Gonzaga de Oliveira','Vila Helena','27120-530','Rua'),
(59126,'São Gonçalo','Vereador José Lourenço Aguiar','Rocha','24421-400','Rua'),
(59127,'Petrópolis','Vereador José Manoel Dias','Quissama','25615-560','Servidão'),
(59128,'Nova Friburgo','Vereador José Martins da Costa','Ponte da Saudade','28615-055','Rua'),
(59129,'Macaé','Vereador Juarez Halheiros Chaloub','Costa do Sol','27923-240','Rua'),
(59130,'Volta Redonda','Vereador Leonardo Correa de Melo','Conforto','27262-380','Praça'),
(59131,'Itaguaí','Vereador Levindo Silva','Coroa Grande','23826-190','Rua'),
(59132,'São João de Meriti','Vereador Luís Marques do Nascimento','Centro','25520-530','Rua'),
(59133,'Niterói','Vereador Luiz Botelho','Piratininga','24350-110','Rua'),
(59134,'Volta Redonda','Vereador Luiz da Fonseca Guimarães','Aterrado','27213-320','Rua'),
(59135,'Cabo Frio','Vereador Manoel Antunes','Braga','28908-060','Avenida'),
(59136,'Macaé','Vereador Manoel Braga','Centro','27910-350','Rua'),
(59137,'Macaé','Vereador Manoel Rosendo Crizando','Nova Holanda','27975-490','Rua'),
(59138,'São João de Meriti','Vereador Marciano Fernandes Lima','Agostinho Porto','25525-790','Rua'),
(59139,'Queimados','Vereador Marinho Hemeterio Oliveira','Queimados','26325-282','Rua'),
(59140,'Queimados','Vereador Marinho Hemeterio Oliveira','Queimados','26323-300','Rua'),
(59141,'Queimados','Vereador Marinho Hemeterio Oliveira','Queimados','26323-291','Rua'),
(59142,'Queimados','Vereador Marinho Hemeterio Oliveira','Queimados','26323-292','Rua'),
(59143,'Queimados','Vereador Marinho Hemeterio Oliveira','Queimados','26325-281','Rua'),
(59144,'Macaé','Vereador Martins Lacerda','Cancela Preta','27937-760','Rua'),
(59145,'Niterói','Vereador Maurício de Souza','Engenhoca','24110-539','Rua'),
(59146,'Queimados','Vereador Miguel Júlio Santos','Parque Ipanema','26321-230','Rua'),
(59147,'Teresópolis','Vereador Nelson Rodrigues de Almeida','Tijuca','25975-095','Travessa'),
(59148,'Rio de Janeiro','Vereador Odilon Braga','Caju','20931-680','Rua'),
(59149,'Petrópolis','Vereador Orlindo Ditadi','Cascatinha','25716-010','Rua'),
(59150,'Duque de Caxias','Vereador Oscar Dias Oliveira','Vila São Sebastião','25065-160','Rua'),
(59151,'Barra do Piraí','Vereador Osmar Dias Ferreira','Chalet','27143-540','Rua'),
(59152,'Barra do Piraí','Vereador Osmar Dias Ferreira','Chalet','27143-270','Rua'),
(59153,'São João de Meriti','Vereador Osvaldo Marcondes','Jardim José Bonifácio','25515-380','Rua'),
(59154,'Niterói','Vereador Otto Bastos','Pendotiba','24365-220','Rua'),
(59155,'Petrópolis','Vereador Paulo Maurity','Roseiral','25715-190','Avenida'),
(59156,'Petrópolis','Vereador Pedro Hess','Bingen','25660-460','Praça'),
(59157,'Barra Mansa','Vereador Pinho de Carvalho','Centro','27330-550','Rua'),
(59158,'Petrópolis','Vereador Prudente Aguiar','Centro','25620-090','Travessa'),
(59159,'Volta Redonda','Vereador Raimundo Diogo','Santo Agostinho','27211-560','Rua'),
(59160,'Volta Redonda','Vereador Raimundo Diogo','Eucaliptal','27263-210','Rua'),
(59161,'Volta Redonda','Vereador Raimundo Diogo','Eucaliptal','27263-211','Rua'),
(59162,'Quatis','Vereador Reinaldo Fernandes Barcelos','Falcão','27440-170','Rua'),
(59163,'Macaé','Vereador Roberto Garrido de Souza','Lagoa','27925-400','Avenida'),
(59164,'Petrópolis','Vereador Roberto Rezende Papoula','São Sebastião','25645-190','Rua'),
(59165,'Rio de Janeiro','Vereador Rocha Leão','Copacabana','22031-060','Praça'),
(59166,'Três Rios','Vereador Ronaldo Nunes','Vila Isabel','25815-380','Rua'),
(59167,'Barra Mansa','Vereador Ruy Andrade','Roselândia','27338-550','Rua'),
(59168,'Campos dos Goytacazes','Vereador Saidy Tanus José','Parque Esplanada','28055-490','Rua'),
(59169,'Barra do Piraí','Vereador Sebastião de Carvalho','Areal','27150-160','Rua'),
(59170,'Petrópolis','Vereador Sebastião de Mello','Cascatinha','25710-380','Rua'),
(59171,'Macaé','Vereador Senisio Vieira','Praia Campista','27923-100','Rua'),
(59172,'Itaguaí','Vereador Taurino Continho da Cruz','Jardim América','23810-530','Rua'),
(59173,'Campos dos Goytacazes','Vereador Telso de Sá','Parque Joquei Club','28022-545','Rua'),
(59174,'Niterói','Vereador Teófilo Rodrigues','Inga','24210-490','Rua'),
(59175,'Nilópolis','Vereador Timotheo da Costa','Centro','26515-055','Rua'),
(59176,'Macaé','Vereador Valmir Santos Silva','Novo Visconde','27936-220','Rua'),
(59177,'Petrópolis','Vereador Vicente Siqueira Barreto','Retiro','25715-080','Rua'),
(59178,'Niterói','Vereador Wilton Barcelos','Mata Paca','24325-050','Rua'),
(59179,'Teresópolis','Veredas das Araras','Granja Guarani','25960-415','Alameda'),
(59180,'Duque de Caxias','Vergel','Carolina','25060-120','Rua'),
(59181,'Rio de Janeiro','Vergel','Campo Grande','23070-400','Rua'),
(59182,'São Gonçalo','Veriano Fialho','São Miguel','24445-780','Rua'),
(59183,'São Gonçalo','Veriato Correa','Itauna','24475-030','Rua'),
(59184,'Nova Iguaçu','Veridiana de Oliveira','Autodromo','26042-300','Rua'),
(59185,'Nova Iguaçu','Veridiana Galarte Menezes','Ambai','26040-245','Rua'),
(59186,'Petrópolis','Veridiano Félix','Estrada da Saudade','25610-200','Rua'),
(59187,'Duque de Caxias','Veríssimo de Melo','Vila Esperança','25272-570','Rua'),
(59188,'Macaé','Veríssimo de Melo','Centro','27913-100','Praça'),
(59189,'São Gonçalo','Veríssimo de Souza','Boa Vista','24466-035','Rua'),
(59190,'São Gonçalo','Veríssimo de Souza','Mutuapira','24461-326','Rua'),
(59191,'Rio de Janeiro','Veríssimo Machado','Rocha Miranda','21545-060','Rua'),
(59192,'Niterói','Vermelha','Gragoata','24210-347','Praia'),
(59193,'Rio de Janeiro','Verna Magalhães','Engenho Novo','20710-290','Rua'),
(59194,'São Gonçalo','Verona','Porto do Rosa','24470-506','Rua'),
(59195,'Teresópolis','Verona','Barra do Imbuí','25965-383','Servidão'),
(59196,'Duque de Caxias','Verônica','Engenho do Porto','25010-530','Rua'),
(59197,'Duque de Caxias','Verônica','Jardim Anhanga','25264-140','Rua'),
(59198,'Queimados','Verônica','Palhada','26350-280','Rua'),
(59199,'Rio de Janeiro','Verônica','Todos os Santos','20770-170','Travessa'),
(59200,'Queimados','Verônica Maria','Palhada','26350-290','Rua'),
(59201,'Mesquita','Versalhes','Banco de Areia','26570-050','Rua'),
(59202,'Nova Iguaçu','Versalhes','Vila Humaita','26230-310','Rua'),
(59203,'Japeri','Vertentes','Alecrim','26470-400','Rua'),
(59204,'Rio de Janeiro','Vertentes','Jardim América','21240-600','Travessa'),
(59205,'Queimados','Vespas','São Cristóvão','26323-490','Rua'),
(59206,'Rio de Janeiro','Vespasiano','Campo Grande','23045-690','Rua'),
(59207,'Volta Redonda','Vespasiano','Voldac','27283-520','Rua'),
(59208,'São Gonçalo','Vespasiano de Magalhães','Vila Iara','24466-490','Rua'),
(59209,'São João de Meriti','Vespasiano Magalhães','Jardim Iris','25575-770','Rua'),
(59210,'São João de Meriti','Vhail Pereira','Coelho da Rocha','25550-222','Rua'),
(59211,'Campos dos Goytacazes','VI','Ururaí','28040-065','Rua'),
(59212,'Rio de Janeiro','Via Lactea','Vila Isabel','20540-365','Rua'),
(59213,'Rio de Janeiro','Viaia','Santíssimo','23094-370','Rua'),
(59214,'Belford Roxo','Viajor','Jardim das Acácias','26143-460','Rua'),
(59215,'Rio de Janeiro','Viamão','Campo Grande','23050-590','Rua'),
(59216,'Niterói','Viana','Santa Rosa','24240-396','Travessa'),
(59217,'Japeri','Viana','Vilar Grande','26495-070','Rua'),
(59218,'Nova Iguaçu','Viana','Vila Borges','26277-301','Rua'),
(59219,'Rio de Janeiro','Viana','Santa Cruz','23550-510','Travessa'),
(59220,'São Gonçalo','Viana','Neves','24425-250','Travessa'),
(59221,'São Gonçalo','Viana Castelo','Mutuapira','24461-555','Rua'),
(59222,'São Gonçalo','Viana da Mota','Laranjal','24725-150','Rua'),
(59223,'São Gonçalo','Viana da Mota','Colubande','24744-470','Rua'),
(59224,'Japeri','Viana do Castelo','Jardim Transmontano','26443-160','Rua'),
(59225,'Queimados','Viana do Castelo','Jardim Europa','26361-030','Rua'),
(59226,'Rio de Janeiro','Viana do Castelo','Jardim América','21240-200','Rua'),
(59227,'Rio de Janeiro','Viana do Castelo','Taquara','22713-587','Rua'),
(59228,'Belford Roxo','Viana do Castelo','Parque Veneza','26183-587','Rua'),
(59229,'Rio de Janeiro','Viana Drumond','Vila Isabel','20560-070','Rua'),
(59230,'Rio de Janeiro','Viana Júnior','Piedade','20740-300','Rua'),
(59231,'Teresópolis','Vianna','Viana','25985-050','Estrada'),
(59232,'Nova Iguaçu','Vianópolis','São Gabriel','26021-640','Rua'),
(59233,'Rio de Janeiro','Vianópolis','Realengo','21725-080','Rua'),
(59234,'Rio de Janeiro','Vice-Almirante Nelson Gomes Fernandes','Madureira','21350-310','Praça'),
(59235,'Niterói','Vice-Almirante Zetho Cardoso Caldas','Piratininga','24358-100','Rua'),
(59236,'Rio de Janeiro','Vice-Governador Rúbens Berardo','Gávea','22451-070','Rua'),
(59237,'Rio de Janeiro','Vicência','Realengo','21765-300','Rua'),
(59238,'Campos dos Goytacazes','Vicência Pereira de Barros','Parque Alvorada','28083-180','Rua'),
(59239,'São Gonçalo','Vicencio da Silva','Coelho','24746-660','Rua'),
(59240,'Duque de Caxias','Vicencio Malelo Barrese','Vila Bela Vista','25015-035','Rua'),
(59241,'Mesquita','Vicente','Banco de Areia','26570-170','Rua'),
(59242,'Nova Iguaçu','Vicente','Vila Humaita','26232-370','Rua'),
(59243,'Rio de Janeiro','Vicente','Mangueira','20943-580','Travessa'),
(59244,'Três Rios','Vicente Amaral','Cantagalo','25805-350','Rua'),
(59245,'Barra Mansa','Vicente Ambrósio do Carmo','Boa Sorte','27330-640','Rua'),
(59246,'Campos dos Goytacazes','Vicente Arenari','Parque Caju','28051-010','Rua'),
(59247,'Rio de Janeiro','Vicente Batista','Sepetiba','23540-003','Rua'),
(59248,'Rio de Janeiro','Vicente Caneco','Brás de Pina','21215-550','Rua'),
(59249,'São Gonçalo','Vicente Cardoso','Gradim','24431-400','Rua'),
(59250,'Duque de Caxias','Vicente Celestino','Jardim Lider','25220-020','Rua'),
(59251,'Itaguaí','Vicente Celestino','Parque Campo Lindo','23845-720','Rua'),
(59252,'Niterói','Vicente Celestino','Baldeador','24140-270','Rua'),
(59253,'Nilópolis','Vicente Celestino','Centro','26525-530','Rua'),
(59254,'Petrópolis','Vicente Celestino','Independência','25645-580','Rua'),
(59255,'Rio de Janeiro','Vicente Celestino','Ramos','21030-440','Beco'),
(59256,'Rio de Janeiro','Vicente Celestino','Manguinhos','21041-530','Beco'),
(59257,'Belford Roxo','Vicente Celestino','Vila Medeiros','26112-220','Rua'),
(59258,'Cabo Frio','Vicente Celestino','Vila Nova','28907-340','Rua'),
(59259,'São Gonçalo','Vicente Celestino','Colubande','24744-740','Rua'),
(59260,'Teresópolis','Vicente Celestino','Barra do Imbuí','25965-720','Rua'),
(59261,'Volta Redonda','Vicente Celestino','Retiro','27275-670','Avenida'),
(59262,'Itaguaí','Vicente Cicarino','Centro','23812-550','Praça'),
(59263,'São Gonçalo','Vicente Cortez','Itauna','24475-320','Rua'),
(59264,'Rio de Janeiro','Vicente de Araújo','Campo Grande','23067-440','Rua'),
(59265,'Duque de Caxias','Vicente de Carvalho','Parque Lafaiete','25015-526','Rua'),
(59266,'Duque de Caxias','Vicente de Carvalho','Vila Meriti','25020-280','Rua'),
(59267,'Rio de Janeiro','Vicente de Carvalho','Vicente de Carvalho','21210-004','Avenida'),
(59268,'Rio de Janeiro','Vicente de Carvalho','Vicente de Carvalho','21210-000','Avenida'),
(59269,'Rio de Janeiro','Vicente de Carvalho','Vicente de Carvalho','21210-003','Avenida'),
(59270,'Rio de Janeiro','Vicente de Carvalho','Vaz Lobo','21371-121','Avenida'),
(59271,'Rio de Janeiro','Vicente de Carvalho','Vaz Lobo','21371-122','Avenida'),
(59272,'Rio de Janeiro','Vicente de Carvalho','Vicente de Carvalho','21371-130','Largo'),
(59273,'Rio de Janeiro','Vicente de Carvalho','Vicente de Carvalho','21210-002','Avenida'),
(59274,'Belford Roxo','Vicente de Carvalho','Parque São Bernardo','26165-420','Rua'),
(59275,'Teresópolis','Vicente de Carvalho','Granja Florestal','25974-350','Rua'),
(59276,'São Gonçalo','Vicente de Lima Cleto','Itauna','24461-565','Rua'),
(59277,'São Gonçalo','Vicente de Lima Cleto','Nova Cidade','24455-001','Rua'),
(59278,'São Gonçalo','Vicente de Lima Cleto','Piao','24461-561','Rua'),
(59279,'São Gonçalo','Vicente de Lima Cleto','Piao','24455-000','Rua'),
(59280,'Nova Friburgo','Vicente de Morais','Braunes','28611-090','Rua'),
(59281,'Rio de Janeiro','Vicente de Oliveira e Silva','Ricardo de Albuquerque','21620-620','Praça'),
(59282,'Barra Mansa','Vicente de Paula','Santa Clara','27340-500','Rua'),
(59283,'Volta Redonda','Vicente de Paula Araújo','Colorado','27240-540','Rua'),
(59284,'São Gonçalo','Vicente de Sá','Camarão','24436-760','Rua'),
(59285,'Rio de Janeiro','Vicente de Sousa','Botafogo','22251-070','Rua'),
(59286,'Campos dos Goytacazes','Vicente de Vasconcelos','Ururaí','28040-115','Rua'),
(59287,'Rio de Janeiro','Vicente Delvizio','Santa Cruz','23560-560','Rua'),
(59288,'Rio de Janeiro','Vicente do Salvador','Penha Circular','21210-310','Rua'),
(59289,'Campos dos Goytacazes','Vicente Ferraioule','Parque Tarcisio Miranda','28020-175','Rua'),
(59290,'Barra do Piraí','Vicente Ferreira','Parque Santana','27143-500','Rua'),
(59291,'Rio de Janeiro','Vicente Ferreira Mariano','Penha','21072-170','Rua'),
(59292,'Rio de Janeiro','Vicente Ferreira Mariano','Realengo','21730-720','Rua'),
(59293,'Niterói','Vicente Frederice','Icaraí','24220-213','Rua'),
(59294,'Petrópolis','Vicente Gomes Carneiro','Centro','25620-163','Servidão'),
(59295,'Duque de Caxias','Vicente Guerrero','Vila Santo Antônio','25040-570','Rua'),
(59296,'Rio de Janeiro','Vicente Januzi','Pavuna','21532-340','Rua'),
(59297,'Barra do Piraí','Vicente José Camilo','Parque São Joaquim','27130-440','Rua'),
(59298,'Queimados','Vicente José Lisboa','Queimados','26310-325','Rua'),
(59299,'Petrópolis','Vicente José Martins','Alto da Serra','25640-540','Servidão'),
(59300,'Campos dos Goytacazes','Vicente Judice','Parque Varanda do Visconde','28022-710','Rua'),
(59301,'Nova Iguaçu','Vicente Lamata','Parque Engenho Pequeno','26011-660','Rua'),
(59302,'Rio de Janeiro','Vicente Leite','Cordovil','21250-340','Rua'),
(59303,'Campos dos Goytacazes','Vicente Leôncio de Freitas','Codim','28090-470','Rua'),
(59304,'Rio de Janeiro','Vicente Leporace','Recreio dos Bandeirantes','22795-475','Rua'),
(59305,'São Gonçalo','Vicente Leporace','Santa Isabel','24737-655','Rua'),
(59306,'Rio de Janeiro','Vicente Licínio','Tijuca','20270-340','Rua'),
(59307,'São João de Meriti','Vicente Lima','Vilar dos Teles','25560-240','Rua'),
(59308,'Rio de Janeiro','Vicente Machado','Tomás Coelho','21381-190','Rua'),
(59309,'Campos dos Goytacazes','Vicente Marins Rangel','Parque Penha','28021-180','Rua'),
(59310,'Japeri','Vicente Marques','Japeri','26443-000','Rua'),
(59311,'Rio de Janeiro','Vicente Martucceli','Sepetiba','23545-052','Rua'),
(59312,'Quatis','Vicente Matano','Quatis','27430-390','Alameda'),
(59313,'Barra Mansa','Vicente Migriole','Floriano','27365-100','Rua'),
(59314,'Rio de Janeiro','Vicente Neiva','Jardim Sulacap','21740-260','Rua'),
(59315,'Rio de Janeiro','Vicente Neves','Paciência','23585-087','Rua'),
(59316,'Campos dos Goytacazes','Vicente Nogueira','Santa Cruz','28057-285','Rua'),
(59317,'Rio de Janeiro','Vicente Paiva','Campo Grande','23092-580','Rua'),
(59318,'São João de Meriti','Vicente Pereira','Éden','25540-161','Rua'),
(59319,'Rio de Janeiro','Vicente Perrota','Guaratiba','23036-180','Rua'),
(59320,'São Gonçalo','Vicente Pizon','Laranjal','24725-240','Rua'),
(59321,'Rio de Janeiro','Vicente Ponte','Jardim Carioca','21921-740','Rua'),
(59322,'Duque de Caxias','Vicente Renda','Parque Lafaiete','25015-415','Rua'),
(59323,'Nova Iguaçu','Vicente Rocha','Parque Engenho Pequeno','26015-170','Rua'),
(59324,'Duque de Caxias','Vicente Rodrigues','Taquara','25270-490','Rua'),
(59325,'Rio de Janeiro','Vicente Rodrigues','Guaratiba','23028-656','Rua'),
(59326,'São Gonçalo','Vicente Sarmento','Colubande','24744-480','Rua'),
(59327,'Rio de Janeiro','Vicente Scofano','Recreio dos Bandeirantes','22790-410','Rua'),
(59328,'São Gonçalo','Vicente Scovino','Gradim','24431-190','Rua'),
(59329,'Nova Iguaçu','Vicente Silva Júnior','Centro','26221-170','Rua'),
(59330,'Nova Friburgo','Vicente Sobrinho','Olaria','28623-400','Rua'),
(59331,'Rio de Janeiro','Vicente Teles','Pedra de Guaratiba','23027-346','Travessa'),
(59332,'Rio de Janeiro','Vicente Tropia','Guadalupe','21670-470','Rua'),
(59333,'Niterói','Vicente Van Gogh','Mata Paca','24322-210','Rua'),
(59334,'Nilópolis','Vicentina','Paiol de Polvora','26545-745','Rua'),
(59335,'Rio de Janeiro','Vicentina','Santa Cruz','23515-740','Vila'),
(59336,'Três Rios','Vicentina Ferreira','Vila Isabel','25811-230','Rua'),
(59337,'São João de Meriti','Vicentina Fiores Peres','Centro','25520-650','Travessa'),
(59338,'Volta Redonda','Vicentina Goulart','Jardim Normândia','27251-430','Rua'),
(59339,'São Gonçalo','Vicentina Goulart','Miriambi','24731-020','Rua'),
(59340,'São João de Meriti','Vicentina Perez','Centro','25525-800','Travessa'),
(59341,'Petrópolis','Vicenzo Rivetti','Carangola','25715-363','Estrada'),
(59342,'Volta Redonda','Vice-Prefeito Wilson Paiva','Ponte Alta','27265-170','Rua'),
(59343,'Itaguaí','Vicinal','Santa Alice','23840-010','Rua'),
(59344,'Duque de Caxias','Viçosa','Vila Leopoldina','25035-330','Rua'),
(59345,'Queimados','Viçosa','Austin','26340-130','Rua'),
(59346,'Rio de Janeiro','Viçosa','Penha Circular','21210-370','Rua'),
(59347,'São Gonçalo','Viçosa','Trindade','24456-090','Rua'),
(59348,'Rio de Janeiro','Viçosa do Ceará','Paciência','23587-160','Rua'),
(59349,'Niterói','Viçoso Jardim','Cubango','24140-169','Estrada'),
(59350,'Niterói','Viçoso Jardim','Cubango','24140-168','Travessa'),
(59351,'São Gonçalo','Victor do Amaral','Gradim','24430-685','Rua'),
(59352,'Rio de Janeiro','Victor Drumont','Freguesia (Jacarepaguá)','22750-680','Rua'),
(59353,'Itaguaí','Victor Emanuel Cicarino','Jardim Veda','23822-150','Rua'),
(59354,'Nova Friburgo','Victor Hugo','Conego','28621-505','Rua'),
(59355,'Petrópolis','Victor Leonardo Curioni','Independência','25645-391','Rua'),
(59356,'Petrópolis','Victor Leonardo Curioni','Independência','25645-345','Vila'),
(59357,'Petrópolis','Victor Levy','São Sebastião','25645-050','Rua'),
(59358,'Quatis','Victor Marcondes Sampaio','Quatis','27430-110','Rua'),
(59359,'Petrópolis','Victor Maria Clavery','Itaipava','25740-061','Rua'),
(59360,'São João de Meriti','Victor Peres Gutierres','Vila Tiradentes','25520-722','Travessa'),
(59361,'Barra Mansa','Victor Porto Flores','Santa Rosa','27325-010','Rua'),
(59362,'Campos dos Goytacazes','Victor Sence','Parque Vicente Gonçalves Dias','28080-296','Rua'),
(59363,'Petrópolis','Victorino Leonardo','Pedro do Rio','25750-530','Rua'),
(59364,'Nova Iguaçu','Victorio','Botafogo','26041-365','Rua'),
(59365,'Nova Friburgo','Victório Fracassio','Cascatinha','28621-610','Travessa'),
(59366,'Petrópolis','Victório Vecchi','Centro','25680-272','Ladeira'),
(59367,'Nova Friburgo','Vidal','Cascatinha','28621-410','Travessa'),
(59368,'Nova Iguaçu','Vidal','Vila Nossa Senhora da Conceição','26033-620','Rua'),
(59369,'Duque de Caxias','Vidal Barbosa','Centro','25070-400','Rua'),
(59370,'Rio de Janeiro','Vidal Barbosa','Ramos','21031-215','Praça'),
(59371,'Mesquita','Vidal de Negreiro','Santa Terezinha','26554-190','Rua'),
(59372,'Duque de Caxias','Vidal de Negreiros','Parque Lafaiete','25015-640','Rua'),
(59373,'Petrópolis','Vidal de Negreiros','Retiro','25680-331','Rua'),
(59374,'Resende','Vidal de Negreiros','Monte Castelo','27533-080','Rua'),
(59375,'Rio de Janeiro','Vidal de Negreiros','Padre Miguel','21721-510','Rua'),
(59376,'Rio de Janeiro','Vidal de Negreiros','Santo Cristo','20220-770','Rua'),
(59377,'Rio de Janeiro','Vidal de Negreiros','Padre Miguel','21721-525','Travessa'),
(59378,'São Gonçalo','Vidal de Negreiros','Jardim Catarina','24716-160','Rua'),
(59379,'Nilópolis','Vidal Negreiros','Chatuba','26525-540','Rua'),
(59380,'Rio de Janeiro','Vidal Ramos','Marechal Hermes','21331-009','Rua'),
(59381,'Rio de Janeiro','Videira','Campo Grande','23070-350','Rua'),
(59382,'Queimados','Videira,da','Jardim Guandu','26365-500','Rua'),
(59383,'Rio de Janeiro','Vidoval','Guaratiba','23027-610','Rua'),
(59384,'Nilópolis','Vieira','Nova Cidade','26530-155','Beco'),
(59385,'Rio de Janeiro','Vieira','Santa Cruz','23587-605','Loteamento'),
(59386,'Rio de Janeiro','Vieira','Ramos','21031-730','Travessa'),
(59387,'Rio de Janeiro','Vieira','Vigário Geral','21010-395','Avenida'),
(59388,'São João de Meriti','Vieira','Vilar dos Teles','25560-090','Praça'),
(59389,'Rio de Janeiro','Vieira Bueno','São Cristóvão','20920-395','Rua'),
(59390,'Petrópolis','Vieira Christo','Cascatinha','25716-102','Praça'),
(59391,'Rio de Janeiro','Vieira Coelho','Campo Grande','23067-340','Rua'),
(59392,'Rio de Janeiro','Vieira D. Almeida','Bancários','21910-230','Rua'),
(59393,'Rio de Janeiro','Vieira da Silva','Sampaio','20961-090','Rua'),
(59394,'Campos dos Goytacazes','Vieira da Silva','Parque Aurora','28025-840','Servidão'),
(59395,'Rio de Janeiro','Vieira de Araújo','Realengo','21765-100','Rua'),
(59396,'Rio de Janeiro','Vieira de Campos','Santa Cruz','23550-370','Rua'),
(59397,'Rio de Janeiro','Vieira do Couto','Rocha Miranda','21545-130','Rua'),
(59398,'Rio de Janeiro','Vieira do Nascimento','Realengo','21715-180','Rua'),
(59399,'Belford Roxo','Vieira dos Reis','Vila Verde','26178-220','Rua'),
(59400,'Duque de Caxias','Vieira Fazenda','Vila São Luís','25056-010','Rua'),
(59401,'Duque de Caxias','Vieira Fazenda','Vila São Sebastião','25065-226','Rua'),
(59402,'Rio de Janeiro','Vieira Fazenda','Jacaré','20973-290','Rua'),
(59403,'Rio de Janeiro','Vieira Fazenda','Jacaré','20973-300','Travessa'),
(59404,'Rio de Janeiro','Vieira Fazenda','Centro','20031-008','Rua'),
(59405,'Rio de Janeiro','Vieira Ferreira','Bonsucesso','21040-290','Rua'),
(59406,'Barra do Piraí','Vieira Filho','Centro','27135-370','Avenida'),
(59407,'Duque de Caxias','Vieira Neto','Parque Uruguaiana','25212-430','Praça'),
(59408,'São João de Meriti','Vieira Prado','Jardim Jurema','25580-221','Rua'),
(59409,'Rio de Janeiro','Vieira Ravasco','Santa Cruz','23520-185','Rua'),
(59410,'Rio de Janeiro','Vieira Souto','Ipanema','22420-000','Avenida'),
(59411,'Rio de Janeiro','Viena','Brás de Pina','21215-350','Rua'),
(59412,'Volta Redonda','Viena','Ponte Alta','27265-530','Travessa'),
(59413,'São Gonçalo','Viena','Itauna','24476-100','Rua'),
(59414,'Nova Iguaçu','Viga','Jardim da Viga','26013-440','Rua'),
(59415,'Petrópolis','Vigario Correa','Correas','25720-322','Rua'),
(59416,'Campos dos Goytacazes','Vigario João Carlos','Centro','28010-050','Rua'),
(59417,'Rio de Janeiro','Vigario Morato','Benfica','20911-070','Rua'),
(59418,'Nova Iguaçu','Vigia','Parque Geneciano Luz','26061-630','Rua'),
(59419,'Rio de Janeiro','Vigiano','Turiaçu','21360-030','Rua'),
(59420,'Belford Roxo','Vigilancia','Jardim São Bento','26180-385','Rua'),
(59421,'Rio de Janeiro','Vigilante Fortunato','Bangu','21860-402','Rua'),
(59422,'Rio de Janeiro','Vigilante Fortunato','Bangu','21860-401','Rua'),
(59423,'Rio de Janeiro','Vigilante Fortunato','Bangu','21863-452','Rua'),
(59424,'Rio de Janeiro','Vigilante Fortunato','Bangu','21863-451','Rua'),
(59425,'Duque de Caxias','Vigilante Municipal','Parque Felicidade','25080-180','Rua'),
(59426,'Rio de Janeiro','Vigilante Serafim','Engenho Novo','20961-003','Rua'),
(59427,'Rio de Janeiro','Vigilante Setúbal dos Santos','Pavuna','21535-370','Rua'),
(59428,'Resende','Vignola','Jardim Martinelli','27531-170','Rua'),
(59429,'Duque de Caxias','Vigo','Parque Moderno','25223-510','Rua'),
(59430,'Volta Redonda','Vigo','Retiro','27275-080','Rua'),
(59431,'Nova Iguaçu','Vila','Cerâmica','26031-050','Beco'),
(59432,'Queimados','Vila','Queimados','26380-170','Rua'),
(59433,'Belford Roxo','Vila','Parque São Vicente','26172-160','Travessa'),
(59434,'Belford Roxo','Vila','Vila São Teodoro','26143-560','Travessa'),
(59435,'Belford Roxo','Vila','Vila São Teodoro','26143-720','Rua'),
(59436,'Resende','Vila Adelaide','Jardim Brasília','27514-110','Travessa'),
(59437,'Resende','Vila Adelaide','Jardim Brasília','27514-100','Rua'),
(59438,'São Gonçalo','Vila Almeida','Pacheco','24733-300','Loteamento'),
(59439,'Rio de Janeiro','Vila Aurora','Curicica','22710-025','Rua'),
(59440,'Duque de Caxias','Vila Beira Mar','Parque Beira Mar','25086-310','Travessa'),
(59441,'Rio de Janeiro','Vila Block','Engenho da Rainha','20766-690','Rua'),
(59442,'Nova Iguaçu','Vila Camboatá','Cruzeiro do Sul','26235-080','Rua'),
(59443,'Nova Iguaçu','Vila Cara','Cruzeiro do Sul','26235-070','Rua'),
(59444,'Nova Iguaçu','Vila Cascudo','Cruzeiro do Sul','26235-060','Rua'),
(59445,'Resende','Vila Central','Vila Moderna','27514-280','Rua'),
(59446,'Nova Iguaçu','Vila de Lima','Cerâmica','26031-060','Rua'),
(59447,'Rio de Janeiro','Vila Deus e Amor','Marechal Hermes','21616-080','Travessa'),
(59448,'Rio de Janeiro','Vila dos Crente','Taquara','22775-530','Rua'),
(59449,'Rio de Janeiro','Vila Ema','Campo Grande','23050-505','Rua'),
(59450,'Rio de Janeiro','Vila Emília','Madureira','21360-450','Rua'),
(59451,'Nova Friburgo','Vila Fátima','São Geraldo','28630-425','Beco'),
(59452,'Rio de Janeiro','Vila Fátima','Campo Grande','23073-810','Rua'),
(59453,'Rio de Janeiro','Vila Flor','Engenho Novo','20715-090','Rua'),
(59454,'Rio de Janeiro','Vila Formosa','Guaratiba','23026-230','Praça'),
(59455,'Rio de Janeiro','Vila Formosa','Santo Cristo','20220-240','Parque'),
(59456,'Mesquita','Vila Franca de Xira','Cosmorama','26582-080','Rua'),
(59457,'Rio de Janeiro','Vila Glauco','Inhaúma','21061-740','Travessa'),
(59458,'Rio de Janeiro','Vila Glória','Guaratiba','23031-192','Rua'),
(59459,'Rio de Janeiro','Vila Heloísa','Anil','22763-625','Loteamento'),
(59460,'Mesquita','Vila Henrique Dias','Banco de Areia','26572-070','Rua'),
(59461,'Resende','Vila Hulda Rocha','Vila Hulda Rocha','27522-280','Rua'),
(59462,'Nova Iguaçu','Vila Iboty','Centro','26255-240','Travessa'),
(59463,'São João de Meriti','Vila Isabel','Vilar dos Teles','25565-100','Rua'),
(59464,'Rio de Janeiro','Vila Jardim','Jacaré','20973-310','Rua'),
(59465,'São João de Meriti','Vila Kennedy','Vilar dos Teles','25561-173','Beco'),
(59466,'São João de Meriti','Vila Kennedy','Vila São João','25561-172','Rua'),
(59467,'Nova Iguaçu','Vila Lobos','Santa Rita','26050-390','Rua'),
(59468,'Rio de Janeiro','Vila Lobos','Manguinhos','21041-540','Beco'),
(59469,'Barra Mansa','Vila Lobos','Santa Ines','27335-061','Rua'),
(59470,'Barra Mansa','Vila Lobos','Santa Ines','27335-062','Rua'),
(59471,'Volta Redonda','Vila Lobos','São Lucas','27264-721','Rua'),
(59472,'Volta Redonda','Vila Lobos','São Lucas','27264-722','Rua'),
(59473,'Nova Iguaçu','Vila Lucy','Santa Rita','26042-600','Travessa'),
(59474,'São João de Meriti','Vila Machado','Tomazinho','25530-351','Rua'),
(59475,'São Gonçalo','Vila Magali','Santa Isabel','24738-730','Loteamento'),
(59476,'Niterói','Vila Maria','Baldeador','24140-006','Loteamento'),
(59477,'Niterói','Vila Maria','Baldeador','24140-007','Rua'),
(59478,'Queimados','Vila Maria','Queimados','26327-310','Rua'),
(59479,'Barra Mansa','Vila Maria','Vila Maria','27313-450','Servidão'),
(59480,'Duque de Caxias','Vila Mirim','Vila São Judas Tadeu','25243-290','Rua'),
(59481,'Rio de Janeiro','Vila Natal','Jacaré','20972-470','Rua'),
(59482,'Rio de Janeiro','Vila Natal','Jacaré','20972-580','Travessa'),
(59483,'Rio de Janeiro','Vila Nelita','Pedra de Guaratiba','23025-290','Rua'),
(59484,'Duque de Caxias','Vila Nova','Parque Nossa Senhora da Penha','25215-075','Rua'),
(59485,'Niterói','Vila Nova','Sape','24315-635','Loteamento'),
(59486,'Queimados','Vila Nova','Palhada','26343-080','Rua'),
(59487,'Resende','Vila Nova','Santo Amaro','27513-160','Rua'),
(59488,'Rio de Janeiro','Vila Nova','Vigário Geral','21010-550','Travessa'),
(59489,'Rio de Janeiro','Vila Nova','Realengo','21770-172','Rua'),
(59490,'Rio de Janeiro','Vila Nova','Inhaúma','21062-130','Travessa'),
(59491,'Rio de Janeiro','Vila Nova','Realengo','21770-171','Rua'),
(59492,'Rio de Janeiro','Vila Nova','Oswaldo Cruz','21550-240','Rua'),
(59493,'Rio de Janeiro','Vila Nova','Padre Miguel','21775-202','Rua'),
(59494,'Rio de Janeiro','Vila Nova','Realengo','21735-630','Beco'),
(59495,'Rio de Janeiro','Vila Nova','Padre Miguel','21775-201','Rua'),
(59496,'Campos dos Goytacazes','Vila Nova','Parque Visconde de Ururaí','28070-267','Rua'),
(59497,'São João de Meriti','Vila Nova','Jardim José Bonifácio','25565-290','Rua'),
(59498,'Rio de Janeiro','Vila Olimpica','Bangu','21840-080','Rua'),
(59499,'Niterói','Vila Oliveira','Fonseca','24130-747','Rua'),
(59500,'Rio de Janeiro','Vila Queiros','Madureira','21360-180','Rua'),
(59501,'Mesquita','Vila Real','Cosmorama','26582-100','Rua'),
(59502,'Rio de Janeiro','Vila Real','Senador Camará','21830-265','Rua'),
(59503,'São João de Meriti','Vila Real','Jardim Santa Rosa','25570-420','Rua'),
(59504,'São João de Meriti','Vila Real','Vila São João','25570-425','Rua'),
(59505,'Niterói','Vila Remanso Verde','Mata Paca','24325-069','Loteamento'),
(59506,'Mesquita','Vila Rica','Cosmorama','26582-060','Rua'),
(59507,'Japeri','Vila Rica','São Bernardo','26410-160','Rua'),
(59508,'Resende','Vila Rica','Liberdade','27510-160','Rua'),
(59509,'Rio de Janeiro','Vila Rica','Botafogo','22281-120','Rua'),
(59510,'Rio de Janeiro','Vila Rica','Campo Grande','23073-800','Beco'),
(59511,'Volta Redonda','Vila Rica','Vila Rica','27240-440','Servidão'),
(59512,'Volta Redonda','Vila Rica','Vila Rica','27240-430','Rua'),
(59513,'Rio de Janeiro','Vila Rosana','Gardênia Azul','22765-587','Rua'),
(59514,'Rio de Janeiro','Vila Santa Cruz','Santa Cruz','23515-750','Beco'),
(59515,'Rio de Janeiro','Vila Santos','Rocha Miranda','21550-080','Rua'),
(59516,'Belford Roxo','Vila São Lázaro','Parque São Vicente','26172-170','Travessa'),
(59517,'Nova Iguaçu','Vila Sarapo','Cruzeiro do Sul','26235-270','Rua'),
(59518,'Mesquita','Vila Sem Nome','Vila Emil','26580-340','Rua'),
(59519,'Nova Iguaçu','Vila Traíra','Cruzeiro do Sul','26235-281','Rua'),
(59520,'Rio de Janeiro','Vila União','Benfica','20970-715','Rua'),
(59521,'Rio de Janeiro','Vila União','Jacaré','20973-045','Rua'),
(59522,'Mesquita','Vila Velha','Cosmorama','26582-110','Rua'),
(59523,'Rio de Janeiro','Vila Velha','Jardim Sulacap','21740-240','Rua'),
(59524,'Rio de Janeiro','Vila Verde','Santa Cruz','23515-240','Beco'),
(59525,'Rio de Janeiro','Vila Viana','Tijuca','20510-240','Travessa'),
(59526,'Rio de Janeiro','Vila Vitória','Paciência','23580-145','Rua'),
(59527,'São Gonçalo','Vilage Boa Sorte','Rio do Ouro','24753-720','Loteamento'),
(59528,'São Gonçalo','Vilage São Pedro','Pacheco','24736-717','Conjunto'),
(59529,'Duque de Caxias','Vilagra Cabrita','Parada Angélica','25272-400','Rua'),
(59530,'Volta Redonda','Vilagram Cabrita','São Geraldo','27253-680','Rua'),
(59531,'Rio de Janeiro','Vilagran Cabrita','Santa Cruz','23570-125','Praça'),
(59532,'Nova Iguaçu','Vilar','Barão de Guandu','26065-400','Estrada'),
(59533,'Niterói','Vilar Correia','Fonseca','24120-380','Rua'),
(59534,'Japeri','Vilar dos Teles','Vilar Grande','26495-250','Avenida'),
(59535,'Japeri','Vilar Grande','Vilar Grande','26495-270','Avenida'),
(59536,'Japeri','Vilar Novo','Vilar Grande','26495-280','Avenida'),
(59537,'São João de Meriti','Vilas Boas','Agostinho Porto','25510-440','Rua'),
(59538,'São João de Meriti','Vilas Boas','Centro','25520-091','Travessa'),
(59539,'Rio de Janeiro','Vilela Tavares','Méier','20725-220','Rua'),
(59540,'São Gonçalo','Vilena de Morais','Gradim','24431-376','Rua'),
(59541,'Rio de Janeiro','Vileta','São Cristóvão','20920-070','Rua'),
(59542,'Rio de Janeiro','Vilhena Alves','Guaratiba','23032-680','Rua'),
(59543,'Rio de Janeiro','Vilhena de Morais','Barra da Tijuca','22793-140','Rua'),
(59544,'Nova Friburgo','Villa Lobos','Ponte da Saudade','28615-410','Rua'),
(59545,'Rio de Janeiro','Villegaignon','Baia de Guanabara','20180-009','Ilha'),
(59546,'Duque de Caxias','Vilma','Jardim Porangaba','25046-490','Rua'),
(59547,'Queimados','Vilma','Austin','26341-440','Rua'),
(59548,'São João de Meriti','Vilma','Parque São Nicolau','25530-131','Rua'),
(59549,'São João de Meriti','Vilma Costa','Agostinho Porto','25545-272','Rua'),
(59550,'Rio de Janeiro','Vilma Pinto','Guadalupe','21675-680','Rua'),
(59551,'Queimados','Vilma Vieira','Queimados','26330-420','Rua'),
(59552,'Macaé','Vina Del Mar','Cavaleiros','27920-190','Rua'),
(59553,'Duque de Caxias','Vinconde de Caravelas','Parque Império','25215-450','Rua'),
(59554,'Nova Iguaçu','Vinhais','Vila Maranhão','26020-002','Rua'),
(59555,'Belford Roxo','Vinhatico','Vila São Teodoro','26145-290','Rua'),
(59556,'Belford Roxo','Vinhatico','Vila Verde','26178-090','Rua'),
(59557,'Belford Roxo','Vinhatico','Boa Esperança','26145-295','Travessa'),
(59558,'São João de Meriti','Vinhatico','Vilar dos Teles','25576-120','Rua'),
(59559,'Rio de Janeiro','Vinhedo','Pavuna','21525-150','Rua'),
(59560,'Queimados','Vinhosa','Campo Alegre','26375-050','Rua'),
(59561,'Queimados','Vinicio','Cacuia','26397-510','Rua'),
(59562,'Queimados','Vinicio Simonelli','Nova Atlantica','26345-330','Rua'),
(59563,'São João de Meriti','Vinicios','Grande Rio','25540-150','Rua'),
(59564,'Macaé','Vinicios de Moraes','Granja dos Cavaleiros','27930-250','Rua'),
(59565,'Volta Redonda','Vinícius Antônio','Limoeiro','27281-500','Rua'),
(59566,'Rio de Janeiro','Vinícius de Moraes','Ipanema','22411-010','Rua'),
(59567,'São Gonçalo','Vinícius de Moraes','Anaia Pequeno','24751-600','Rua'),
(59568,'Nilópolis','Vinícius de Morais','Centro','26530-130','Rua'),
(59569,'Nova Friburgo','Vinícius de Morais','Jardinlandia','28633-280','Rua'),
(59570,'Queimados','Vinícius de Morais','Queimados','26325-410','Rua'),
(59571,'Rio de Janeiro','Vinícius de Morais','Manguinhos','21041-550','Beco'),
(59572,'Rio de Janeiro','Vinícius de Morais','Penha','21072-540','Rua'),
(59573,'Duque de Caxias','Vinte','Parque Virgínia','25223-160','Rua'),
(59574,'Duque de Caxias','Vinte','Jardim Imbariê','25272-130','Rua'),
(59575,'Macaé','Vinte','Novo Visconde','27936-130','Rua'),
(59576,'Duque de Caxias','Vinte','Jardim Anhanga','25265-130','Rua'),
(59577,'Macaé','Vinte','Nossa Senhora da Ajuda -Imburo','27973-550','Travessa'),
(59578,'Duque de Caxias','Vinte','Vila Santa Cruz','25260-220','Rua'),
(59579,'Duque de Caxias','Vinte','Vila Santo Antônio','25042-200','Rua'),
(59580,'Duque de Caxias','Vinte','Vila Operária','25081-110','Rua'),
(59581,'Duque de Caxias','Vinte','Parque Capivari','25245-140','Rua'),
(59582,'Macaé','Vinte','Maringá','27936-610','Rua'),
(59583,'Macaé','Vinte','Parque Aeroporto','27950-310','Rua'),
(59584,'Itaguaí','Vinte','Chapero','23812-296','Rua'),
(59585,'Macaé','Vinte','São José do Barreto','27971-440','Rua'),
(59586,'Quatis','Vinte','Loteamento Bondarovshy','27410-350','Rua'),
(59587,'Resende','Vinte','Paraíso','27536-110','Travessa'),
(59588,'Resende','Vinte','Parque Ipiranga','27516-160','Rua'),
(59589,'Resende','Vinte','Montese','27541-330','Rua'),
(59590,'Resende','Vinte','Cabral','27534-320','Travessa'),
(59591,'Queimados','Vinte','Parque Palmeiras','26347-160','Rua'),
(59592,'Queimados','Vinte','Vila Nanci','26315-220','Rua'),
(59593,'Resende','Vinte','Fazenda Penedo','27530-410','Rua'),
(59594,'Resende','Vinte','Itapuca','27524-260','Rua'),
(59595,'Rio de Janeiro','Vinte','Santa Cruz','23590-801','Travessa'),
(59596,'Rio de Janeiro','Vinte','Padre Miguel','21863-740','Rua'),
(59597,'Rio de Janeiro','Vinte','Sepetiba','23547-200','Rua'),
(59598,'Rio de Janeiro','Vinte','Cosmos','23065-210','Rua'),
(59599,'Rio de Janeiro','Vinte','Santa Cruz','23565-510','Rua'),
(59600,'Rio de Janeiro','Vinte','Araújo de Cosmos','23061-210','Rua'),
(59601,'Rio de Janeiro','Vinte','Cosmos','23067-170','Rua'),
(59602,'Rio de Janeiro','Vinte','Santa Cruz','23525-006','Rua'),
(59603,'Rio de Janeiro','Vinte','Bangu','21866-120','Rua'),
(59604,'Rio de Janeiro','Vinte','Campo Grande','23047-550','Rua'),
(59605,'Rio de Janeiro','Vinte','Bangu','21864-270','Rua'),
(59606,'Rio de Janeiro','Vinte','Freguesia (Jacarepaguá)','22763-690','Travessa'),
(59607,'Rio de Janeiro','Vinte','Bangu','21865-070','Rua'),
(59608,'Cabo Frio','Vinte','Parque Burle','28913-320','Rua'),
(59609,'Cabo Frio','Vinte','Jardim Esperança','28920-047','Rua'),
(59610,'Campos dos Goytacazes','Vinte','Parque Esplanada','28053-185','Rua'),
(59611,'Barra Mansa','Vinte','Boa Sorte','27330-570','Rua'),
(59612,'Barra Mansa','Vinte','Novo Horizonte','27353-330','Rua'),
(59613,'Volta Redonda','Vinte','Jardim Vila Rica - Tiradentes','27259-480','Rua'),
(59614,'Volta Redonda','Vinte','Mariana Torres','27279-230','Alameda'),
(59615,'Volta Redonda','Vinte','Vila Santa Cecília','27260-290','Rua'),
(59616,'Volta Redonda','Vinte','Coqueiros','27280-030','Alameda'),
(59617,'Volta Redonda','Vinte','Vila Brasília','27280-560','Rua'),
(59618,'Volta Redonda','Vinte','Jardim Veneza','27285-330','Rua'),
(59619,'Volta Redonda','Vinte A','Sam Remo','27285-350','Rua'),
(59620,'Volta Redonda','Vinte Cinco de Juljho','Colorado','27240-755','Servidão'),
(59621,'Rio de Janeiro','Vinte de Abril','Centro','20231-020','Rua'),
(59622,'Queimados','Vinte de Janeiro','Vila Gomes','26395-280','Rua'),
(59623,'Rio de Janeiro','Vinte de Janeiro','Curicica','22711-300','Avenida'),
(59624,'Rio de Janeiro','Vinte de Janeiro','Praça Seca','21320-330','Rua'),
(59625,'Rio de Janeiro','Vinte de Janeiro','Galeão','21941-570','Avenida'),
(59626,'Rio de Janeiro','Vinte de Janeiro','Parada de Lucas','21010-530','Rua'),
(59627,'Campos dos Goytacazes','Vinte de Janeiro','Parque Aldeia','28060-520','Rua'),
(59628,'Rio de Janeiro','Vinte de Maio','Rocha Miranda','21510-340','Rua'),
(59629,'Campos dos Goytacazes','Vinte de Maio','Parque São Benedito','28025-685','Travessa'),
(59630,'Campos dos Goytacazes','Vinte de Maio','Parque Aurora','28025-780','Travessa'),
(59631,'Nova Iguaçu','Vinte de Março','São Luiz Gonzaga','26033-310','Rua'),
(59632,'Nova Iguaçu','Vinte de Março','Jardim Jasmim','26265-620','Rua'),
(59633,'Rio de Janeiro','Vinte de Março','Rocha Miranda','21510-310','Rua'),
(59634,'Rio de Janeiro','Vinte de Março','Lins de Vasconcelos','20710-360','Rua'),
(59635,'Campos dos Goytacazes','Vinte de Março','Parque Santa Rosa','28085-480','Rua'),
(59636,'Nova Iguaçu','Vinte de Outubro','Jardim Jasmim','26265-660','Rua'),
(59637,'Queimados','Vinte de Outubro','Primavera','26383-000','Rua'),
(59638,'Duque de Caxias','Vinte e Cinco','Jardim Primavera','25214-445','Rua'),
(59639,'Duque de Caxias','Vinte e Cinco','Parque Capivari','25245-190','Rua'),
(59640,'Duque de Caxias','Vinte e Cinco','Vila Santa Cruz','25260-285','Rua'),
(59641,'Resende','Vinte e Cinco','Jardim Martinelli','27531-300','Rua'),
(59642,'Queimados','Vinte e Cinco','Vila Nanci','26315-230','Rua'),
(59643,'Rio de Janeiro','Vinte e Cinco','Campo Grande','23047-560','Rua'),
(59644,'Rio de Janeiro','Vinte e Cinco','Padre Miguel','21863-750','Rua'),
(59645,'Rio de Janeiro','Vinte e Cinco','Santa Cruz','23550-520','Rua'),
(59646,'Rio de Janeiro','Vinte e Cinco','Araújo de Cosmos','23061-260','Rua'),
(59647,'Rio de Janeiro','Vinte e Cinco','Santa Cruz','23590-470','Travessa'),
(59648,'Rio de Janeiro','Vinte e Cinco','Cosmos','23067-180','Rua'),
(59649,'Rio de Janeiro','Vinte e Cinco','Sepetiba','23547-240','Rua'),
(59650,'Rio de Janeiro','Vinte e Cinco','Bangu','21865-120','Rua'),
(59651,'Rio de Janeiro','Vinte e Cinco','Paciência','23065-260','Rua'),
(59652,'Rio de Janeiro','Vinte e Cinco','Pedra de Guaratiba','23025-440','Rua'),
(59653,'Rio de Janeiro','Vinte e Cinco','Bangu','21864-540','Rua'),
(59654,'Cabo Frio','Vinte e Cinco','Parque Burle','28913-330','Rua'),
(59655,'Volta Redonda','Vinte e Cinco','Mariana Torres','27279-340','Alameda'),
(59656,'Volta Redonda','Vinte e Cinco','Vila Santa Cecília','27260-150','Rua'),
(59657,'Volta Redonda','Vinte e Cinco','Jardim Normândia','27251-256','Rua'),
(59658,'Volta Redonda','Vinte e Cinco','Jardim Vila Rica - Tiradentes','27259-270','Rua'),
(59659,'Duque de Caxias','Vinte e Cinco de Agosto','Vila Santa Alice','25250-250','Rua'),
(59660,'Duque de Caxias','Vinte e Cinco de Agosto','Vila Centenário','25020-130','Rua'),
(59661,'Rio de Janeiro','Vinte e Cinco de Agosto','Olaria','21030-450','Beco'),
(59662,'Rio de Janeiro','Vinte e Cinco de Agosto','Ramos','21030-720','Rua'),
(59663,'Belford Roxo','Vinte e Cinco de Agosto','Parque Afonso','26183-290','Rua'),
(59664,'Nova Iguaçu','Vinte e Cinco de Dezembro','Jardim São João','26255-480','Rua'),
(59665,'Nova Iguaçu','Vinte e Cinco de Dezembro','Vila Camari','26020-285','Rua'),
(59666,'Rio de Janeiro','Vinte e Cinco de Dezembro','Vidigal','22452-750','Rua'),
(59667,'Rio de Janeiro','Vinte e Cinco de Dezembro','Irajá','21235-470','Rua'),
(59668,'Cabo Frio','Vinte e Cinco de Dezembro','São Cristóvão','28909-280','Rua'),
(59669,'Teresópolis','Vinte e Cinco de Dezembro','Quinta Lebrão','25975-245','Rua'),
(59670,'Teresópolis','Vinte e Cinco de Dezembro','Araras','25957-285','Servidão'),
(59671,'Campos dos Goytacazes','Vinte e Cinco de Fevereiro','Parque Santa Rosa','28085-425','Rua'),
(59672,'Rio de Janeiro','Vinte e Cinco de Março','São Cristóvão','20931-730','Rua'),
(59673,'Campos dos Goytacazes','Vinte e Cinco de Março','Parque Aldeia','28060-540','Rua'),
(59674,'Barra Mansa','Vinte e Cinco de Março','Loteamento Sofia','27320-490','Rua'),
(59675,'Niterói','Vinte e Cinco de Novembro','Sape','24315-440','Rua'),
(59676,'Volta Redonda','Vinte e Cinco-A','Vila Santa Cecília','27260-160','Rua'),
(59677,'Volta Redonda','Vinte e Cinco-A','Jardim Vila Rica - Tiradentes','27259-500','Rua'),
(59678,'Volta Redonda','Vinte e Cinco-B','Vila Santa Cecília','27260-330','Rua'),
(59679,'Duque de Caxias','Vinte e Dois','Parque Virgínia','25223-350','Rua'),
(59680,'Duque de Caxias','Vinte e Dois','Jardim Anhanga','25265-140','Rua'),
(59681,'Macaé','Vinte e Dois','São José do Barreto','27971-360','Rua'),
(59682,'Macaé','Vinte e Dois','Novo Visconde','27935-360','Rua'),
(59683,'Macaé','Vinte e Dois','Parque Aeroporto','27953-260','Rua'),
(59684,'Duque de Caxias','Vinte e Dois','Vila Santa Cruz','25260-250','Rua'),
(59685,'Duque de Caxias','Vinte e Dois','Parque Capivari','25245-160','Rua'),
(59686,'Quatis','Vinte e Dois','Loteamento Bondarovshy','27410-340','Rua'),
(59687,'Resende','Vinte e Dois','Fazenda Penedo','27530-400','Rua'),
(59688,'Resende','Vinte e Dois','Itapuca','27524-270','Rua'),
(59689,'Queimados','Vinte e Dois','Parque Palmeiras','26347-170','Rua'),
(59690,'Queimados','Vinte e Dois','Vila Nanci','26315-240','Rua'),
(59691,'Rio de Janeiro','Vinte e Dois','Cosmos','23067-190','Rua'),
(59692,'Rio de Janeiro','Vinte e Dois','Sepetiba','23547-220','Rua'),
(59693,'Rio de Janeiro','Vinte e Dois','Araújo de Cosmos','23061-230','Rua'),
(59694,'Rio de Janeiro','Vinte e Dois','Santa Cruz','23590-802','Travessa'),
(59695,'Rio de Janeiro','Vinte e Dois','Padre Miguel','21863-760','Rua'),
(59696,'Rio de Janeiro','Vinte e Dois','Bangu','21865-100','Rua'),
(59697,'Rio de Janeiro','Vinte e Dois','Bangu','21866-140','Rua'),
(59698,'Rio de Janeiro','Vinte e Dois','Paciência','23065-230','Rua'),
(59699,'Rio de Janeiro','Vinte e Dois','Bangu','21864-260','Rua'),
(59700,'Rio de Janeiro','Vinte e Dois','Campo Grande','23047-580','Rua'),
(59701,'Campos dos Goytacazes','Vinte e Dois','Parque Esplanada','28053-155','Rua'),
(59702,'Barra Mansa','Vinte e Dois','Novo Horizonte','27353-350','Rua'),
(59703,'Cabo Frio','Vinte e Dois','Parque Burle','28913-340','Rua'),
(59704,'São Gonçalo','Vinte e Dois','Jardim Catarina','24715-740','Rua'),
(59705,'Volta Redonda','Vinte e Dois','Jardim Vila Rica - Tiradentes','27259-240','Rua'),
(59706,'Volta Redonda','Vinte e Dois','Mariana Torres','27279-250','Alameda'),
(59707,'Volta Redonda','Vinte e Dois','Vila Santa Cecília','27260-320','Rua'),
(59708,'Rio de Janeiro','Vinte e Dois de Abril','Centro','20021-370','Praça'),
(59709,'Japeri','Vinte e Dois de Fevereiro','Jardim Emilia','26463-020','Rua'),
(59710,'Niterói','Vinte e Dois de Maio','Barreto','24110-176','Travessa'),
(59711,'Duque de Caxias','Vinte e Dois de Março','Parque Lafaiete','25010-730','Rua'),
(59712,'Niterói','Vinte e Dois de Novembro','Fonseca','24120-049','Avenida'),
(59713,'Niterói','Vinte e Dois de Outubro','Fonseca','24120-318','Travessa'),
(59714,'Niterói','Vinte e Dois de Outubro','Vila Progresso','24322-460','Estrada'),
(59715,'São Gonçalo','Vinte e Dois de Setembro','Porto da Pedra','24436-110','Rua'),
(59716,'São Gonçalo','Vinte e Dois de Setembro','Porto da Pedra','24436-120','Travessa'),
(59717,'Macaé','Vinte e Nove','Cancela Preta','27937-330','Rua'),
(59718,'Duque de Caxias','Vinte e Nove','Jardim Piratininga','25225-195','Rua'),
(59719,'Duque de Caxias','Vinte e Nove','Jardim Imbariê','25272-145','Rua'),
(59720,'Duque de Caxias','Vinte e Nove','Parque Independência','25211-420','Beco'),
(59721,'Resende','Vinte e Nove','Jardim Martinelli','27531-320','Rua'),
(59722,'Queimados','Vinte e Nove','Vila Nanci','26315-250','Rua'),
(59723,'Rio de Janeiro','Vinte e Nove','Bangu','21865-160','Rua'),
(59724,'Rio de Janeiro','Vinte e Nove','Bonsucesso','21043-530','Rua'),
(59725,'Rio de Janeiro','Vinte e Nove','Padre Miguel','21863-770','Rua'),
(59726,'Rio de Janeiro','Vinte e Nove','Sepetiba','23547-290','Rua'),
(59727,'Rio de Janeiro','Vinte e Nove','Bangu','21864-420','Rua'),
(59728,'Rio de Janeiro','Vinte e Nove','Santa Cruz','23590-480','Travessa'),
(59729,'Rio de Janeiro','Vinte e Nove','Paciência','23065-300','Rua'),
(59730,'Volta Redonda','Vinte e Nove','Mariana Torres','27279-400','Alameda'),
(59731,'Volta Redonda','Vinte e Nove','Jardim Vila Rica - Tiradentes','27259-310','Rua'),
(59732,'Volta Redonda','Vinte e Nove','Vila Rica','27240-320','Rua'),
(59733,'Macaé','Vinte e Nove de Julho','Centro','27913-270','Rua'),
(59734,'Rio de Janeiro','Vinte e Nove de Julho','Bonsucesso','21040-252','Rua'),
(59735,'Rio de Janeiro','Vinte e Nove de Julho','Bonsucesso','21043-041','Rua'),
(59736,'Rio de Janeiro','Vinte e Nove de Julho','Bonsucesso','21040-251','Rua'),
(59737,'Rio de Janeiro','Vinte e Nove de Julho','Bonsucesso','21043-042','Rua'),
(59738,'Campos dos Goytacazes','Vinte e Nove de Julho','Parque Santa Rosa','28085-430','Rua'),
(59739,'Japeri','Vinte e Nove de Junho','Parque Luis Gonzaga','26463-150','Rua'),
(59740,'Petrópolis','Vinte e Nove de Junho','ValParaíso','25655-091','Rua'),
(59741,'Petrópolis','Vinte e Nove de Junho','Posse','25770-056','Praça'),
(59742,'São João de Meriti','Vinte e Nove de Março','Vila Vênus','25570-681','Rua'),
(59743,'Nova Iguaçu','Vinte e Nove de Outubro','Vila Camari','26020-287','Rua'),
(59744,'Campos dos Goytacazes','Vinte e Nove de Outubro','Parque Santa Rosa','28085-420','Rua'),
(59745,'São Gonçalo','Vinte e Nove de Outubro','Boacu','24467-535','Rua'),
(59746,'Resende','Vinte e Nove de Setembro','Campos Elisios','27542-030','Rua'),
(59747,'Duque de Caxias','Vinte e Oito','Jardim Piratininga','25225-620','Rua'),
(59748,'Duque de Caxias','Vinte e Oito','Jardim Imbariê','25272-150','Rua'),
(59749,'Macaé','Vinte e Oito','Parque Aeroporto','27955-220','Rua'),
(59750,'Nova Iguaçu','Vinte e Oito','Parque Alvorada','26053-290','Rua'),
(59751,'Queimados','Vinte e Oito','Vila Nanci','26315-260','Rua'),
(59752,'Resende','Vinte e Oito','Parque Ipiranga','27516-130','Rua'),
(59753,'Rio de Janeiro','Vinte e Oito','Paciência','23065-290','Rua'),
(59754,'Rio de Janeiro','Vinte e Oito','Bangu','21865-150','Rua'),
(59755,'Rio de Janeiro','Vinte e Oito','Bangu','21864-430','Rua'),
(59756,'Rio de Janeiro','Vinte e Oito','Araújo de Cosmos','23061-290','Rua'),
(59757,'Rio de Janeiro','Vinte e Oito','Araújo de Cosmos','23060-003','Rua'),
(59758,'Rio de Janeiro','Vinte e Oito','Galeão','21941-460','Rua'),
(59759,'Rio de Janeiro','Vinte e Oito','Sepetiba','23547-280','Rua'),
(59760,'Rio de Janeiro','Vinte e Oito','Padre Miguel','21863-780','Rua'),
(59761,'Rio de Janeiro','Vinte e Oito','Santa Cruz','23590-490','Travessa'),
(59762,'Rio de Janeiro','Vinte e Oito','Guaratiba','23031-500','Rua'),
(59763,'São João de Meriti','Vinte e Oito','Jardim Meriti','25555-183','Rua'),
(59764,'Volta Redonda','Vinte e Oito','Mariana Torres','27279-590','Alameda'),
(59765,'Volta Redonda','Vinte e Oito','Tangerinal','27262-340','Rua'),
(59766,'Volta Redonda','Vinte e Oito','Jardim Vila Rica - Tiradentes','27259-300','Rua'),
(59767,'São Gonçalo','Vinte e Oito de Janeiro','Porto Velho','24426-406','Travessa'),
(59768,'Volta Redonda','Vinte e Oito de Maio','São Sebastião','27286-625','Rua'),
(59769,'Campos dos Goytacazes','Vinte e Oito de Março','Centro','28020-740','Avenida'),
(59770,'Resende','Vinte e Oito de Outubro','Paraíso','27536-390','Rua'),
(59771,'Rio de Janeiro','Vinte e Oito de Outubro','Tauá','21910-510','Rua'),
(59772,'Duque de Caxias','Vinte e Oito de Setembro','Jardim Olavo Bilac','25025-585','Praça'),
(59773,'Rio de Janeiro','Vinte e Oito de Setembro','Vila Isabel','20551-030','Boulevard'),
(59774,'Rio de Janeiro','Vinte e Oito de Setembro','Vila Isabel','20551-031','Boulevard'),
(59775,'Barra Mansa','Vinte e Oito de Setembro','Saudade','27313-200','Rua'),
(59776,'Belford Roxo','Vinte e Oito de Setembro','Rocha Sobrinho','26130-140','Rua'),
(59777,'Campos dos Goytacazes','Vinte e Oito de Setembro','Parque Santa Rosa','28085-410','Rua'),
(59778,'Volta Redonda','Vinte e Quato','Jardim Normândia','27251-253','Rua'),
(59779,'Duque de Caxias','Vinte e Quatro','Vila Actura','25225-240','Rua'),
(59780,'Macaé','Vinte e Quatro','São José do Barreto','27971-380','Rua'),
(59781,'Duque de Caxias','Vinte e Quatro','Parque Capivari','25245-180','Rua'),
(59782,'Duque de Caxias','Vinte e Quatro','Jardim Piratininga','25225-235','Rua'),
(59783,'Quatis','Vinte e Quatro','Loteamento Bondarovshy','27410-300','Rua'),
(59784,'Resende','Vinte e Quatro','Parque Ipiranga','27516-180','Rua'),
(59785,'Queimados','Vinte e Quatro','Vila Nanci','26315-270','Rua'),
(59786,'Resende','Vinte e Quatro','Itapuca','27524-290','Rua'),
(59787,'Rio de Janeiro','Vinte e Quatro','Bangu','21864-240','Rua'),
(59788,'Rio de Janeiro','Vinte e Quatro','Sepetiba','23547-250','Rua'),
(59789,'Rio de Janeiro','Vinte e Quatro','Jardim Carioca','21921-357','Travessa'),
(59790,'Rio de Janeiro','Vinte e Quatro','Padre Miguel','21863-790','Rua'),
(59791,'Rio de Janeiro','Vinte e Quatro','Araújo de Cosmos','23061-250','Rua'),
(59792,'Rio de Janeiro','Vinte e Quatro','Cidade Universitária','21941-599','Avenida'),
(59793,'Rio de Janeiro','Vinte e Quatro','Santa Cruz','23590-803','Travessa'),
(59794,'Rio de Janeiro','Vinte e Quatro','Cosmos','23067-200','Rua'),
(59795,'Rio de Janeiro','Vinte e Quatro','Paciência','23065-250','Rua'),
(59796,'Rio de Janeiro','Vinte e Quatro','Bangu','21865-110','Rua'),
(59797,'Campos dos Goytacazes','Vinte e Quatro','Parque Esplanada','28053-165','Rua'),
(59798,'Cabo Frio','Vinte e Quatro','Parque Burle','28913-350','Rua'),
(59799,'Barra Mansa','Vinte e Quatro','Novo Horizonte','27353-370','Rua'),
(59800,'Volta Redonda','Vinte e Quatro','Jardim Vila Rica - Tiradentes','27259-260','Rua'),
(59801,'Volta Redonda','Vinte e Quatro','Sam Remo','27285-380','Rua'),
(59802,'Volta Redonda','Vinte e Quatro','Vila Rica','27240-090','Rua'),
(59803,'Volta Redonda','Vinte e Quatro','Rústico','27262-345','Rua'),
(59804,'Volta Redonda','Vinte e Quatro','Vila Santa Cecília','27260-590','Rua'),
(59805,'São João de Meriti','Vinte e Quatro de Abril','Jardim Santo Antônio','25580-060','Rua'),
(59806,'Quatis','Vinte e Quatro de Agosto','Bela Vista','27430-370','Rua'),
(59807,'Barra do Piraí','Vinte e Quatro de Agosto','Matadouro','27115-530','Rua'),
(59808,'Volta Redonda','Vinte e Quatro de Agosto','Aterrado','27215-250','Rua'),
(59809,'Duque de Caxias','Vinte e Quatro de Fevereiro','Parque Estrela','25275-380','Rua'),
(59810,'Rio de Janeiro','Vinte e Quatro de Fevereiro','Bonsucesso','21040-300','Rua'),
(59811,'Campos dos Goytacazes','Vinte e Quatro de Fevereiro','Parque Aldeia','28060-530','Rua'),
(59812,'Campos dos Goytacazes','Vinte e Quatro de Janeiro','Centro','28027-510','Travessa'),
(59813,'Japeri','Vinte e Quatro de Julho','Japeri','26435-310','Rua'),
(59814,'Rio de Janeiro','Vinte e Quatro de Julho','Bancários','21910-069','Rua'),
(59815,'Itaguaí','Vinte e Quatro de Junho','Vila Paraíso','23826-200','Rua'),
(59816,'Nova Iguaçu','Vinte e Quatro de Junho','Jardim São João','26255-281','Rua'),
(59817,'Campos dos Goytacazes','Vinte e Quatro de Junho','Parque Santa Rosa','28085-450','Rua'),
(59818,'São Gonçalo','Vinte e Quatro de Junho','Mutua','24460-140','Travessa'),
(59819,'Duque de Caxias','Vinte e Quatro de Maio','Jardim Vinte e Cinco de Agosto','25075-050','Rua'),
(59820,'Duque de Caxias','Vinte e Quatro de Maio','Vila Santa Alice','25250-270','Rua'),
(59821,'Niterói','Vinte e Quatro de Maio','Atalaia','24315-170','Praça'),
(59822,'Niterói','Vinte e Quatro de Maio','Badu','24320-360','Rua'),
(59823,'Petrópolis','Vinte e Quatro de Maio','Alto da Serra','25640-550','Rua'),
(59824,'Rio de Janeiro','Vinte e Quatro de Maio','Engenho Novo','20725-000','Rua'),
(59825,'Rio de Janeiro','Vinte e Quatro de Maio','São Francisco Xavier','20950-090','Rua'),
(59826,'Rio de Janeiro','Vinte e Quatro de Maio','Sampaio','20950-091','Rua'),
(59827,'Campos dos Goytacazes','Vinte e Quatro de Maio','Parque João Maria','28035-166','Travessa'),
(59828,'São Gonçalo','Vinte e Quatro de Maio','Centro','24465-076','Travessa'),
(59829,'São Gonçalo','Vinte e Quatro de Maio','Centro','24465-075','Rua'),
(59830,'Duque de Caxias','Vinte e Quatro de Março','Taquara','25270-500','Avenida'),
(59831,'Campos dos Goytacazes','Vinte e Quatro de Novembro','Parque Santa Rosa','28085-310','Rua'),
(59832,'Niterói','Vinte e Quatro de Outubro','Icaraí','24230-155','Alameda'),
(59833,'Duque de Caxias','Vinte e Quatro de Outubro','Vila Meriti','25020-200','Rua'),
(59834,'Duque de Caxias','Vinte e Quatro de Outubro','Parque Santo Antônio','25235-170','Rua'),
(59835,'Duque de Caxias','Vinte e Quatro de Outubro','Jardim Barro Branco','25267-450','Rua'),
(59836,'Rio de Janeiro','Vinte e Quatro de Outubro','Inhaúma','20765-180','Praça'),
(59837,'Rio de Janeiro','Vinte e Quatro de Outubro','Vidigal','22452-760','Rua'),
(59838,'São Gonçalo','Vinte e Quatro de Outubro','Barro Vermelho','24415-235','Avenida'),
(59839,'Volta Redonda','Vinte e Quatro-A','Sam Remo','27285-400','Rua'),
(59840,'Duque de Caxias','Vinte e Seis','Jardim Imbariê','25270-300','Rua'),
(59841,'Resende','Vinte e Seis','Parque Ipiranga','27516-210','Rua'),
(59842,'Queimados','Vinte e Seis','Vila Nanci','26315-280','Rua'),
(59843,'Rio de Janeiro','Vinte e Seis','Padre Miguel','21725-720','Rua'),
(59844,'Rio de Janeiro','Vinte e Seis','Sepetiba','23547-260','Rua'),
(59845,'Rio de Janeiro','Vinte e Seis','Campo Grande','23097-250','Rua'),
(59846,'Rio de Janeiro','Vinte e Seis','Guaratiba','23031-193','Rua'),
(59847,'Rio de Janeiro','Vinte e Seis','Bangu','21864-550','Rua'),
(59848,'Rio de Janeiro','Vinte e Seis','Santa Cruz','23590-500','Travessa'),
(59849,'Rio de Janeiro','Vinte e Seis','Paciência','23065-270','Rua'),
(59850,'Rio de Janeiro','Vinte e Seis','Bangu','21865-130','Rua'),
(59851,'Rio de Janeiro','Vinte e Seis','Cosmos','23067-210','Rua'),
(59852,'Rio de Janeiro','Vinte e Seis','Araújo de Cosmos','23061-270','Rua'),
(59853,'Cabo Frio','Vinte e Seis','Parque Burle','28913-360','Rua'),
(59854,'Volta Redonda','Vinte e Seis','Mariana Torres','27279-600','Alameda'),
(59855,'Volta Redonda','Vinte e Seis','Jardim Normândia','27251-255','Rua'),
(59856,'Volta Redonda','Vinte e Seis','Jardim Vila Rica - Tiradentes','27259-280','Rua'),
(59857,'Duque de Caxias','Vinte e Seis de Agosto','Jardim Taquara','25272-160','Rua'),
(59858,'Queimados','Vinte e Seis de Janeiro','Nova Atlantica','26345-300','Rua'),
(59859,'Campos dos Goytacazes','Vinte e Seis de Janeiro','Parque Santa Rosa','28085-300','Rua'),
(59860,'São Gonçalo','Vinte e Seis de Janeiro','Tribobo','24751-740','Rua'),
(59861,'Campos dos Goytacazes','Vinte e Seis de Maio','Parque Santa Rosa','28085-460','Rua'),
(59862,'São Gonçalo','Vinte e Seis de Outubro','Santa Isabel','24737-035','Rua'),
(59863,'São Gonçalo','Vinte e Seis de Outubro','Rocha','24420-430','Travessa'),
(59864,'Duque de Caxias','Vinte e Sete','Parque Independência','25211-380','Travessa'),
(59865,'Duque de Caxias','Vinte e Sete','Jardim Anhanga','25265-315','Rua'),
(59866,'Macaé','Vinte e Sete','Parque Aeroporto','27955-230','Rua'),
(59867,'Niterói','Vinte e Sete','Itaipu','24342-470','Rua'),
(59868,'Nova Iguaçu','Vinte e Sete','Parque Alvorada','26053-591','Rua'),
(59869,'Resende','Vinte e Sete','Jardim Martinelli','27531-310','Rua'),
(59870,'Queimados','Vinte e Sete','Vila Nanci','26315-290','Rua'),
(59871,'Rio de Janeiro','Vinte e Sete','Sepetiba','23547-270','Rua'),
(59872,'Rio de Janeiro','Vinte e Sete','Cosmos','23067-220','Rua'),
(59873,'Rio de Janeiro','Vinte e Sete','Campo Grande','23047-570','Rua'),
(59874,'Rio de Janeiro','Vinte e Sete','Bangu','21864-560','Rua'),
(59875,'Rio de Janeiro','Vinte e Sete','Bangu','21865-140','Rua'),
(59876,'Rio de Janeiro','Vinte e Sete','Santa Cruz','23590-510','Travessa'),
(59877,'Rio de Janeiro','Vinte e Sete','Araújo de Cosmos','23061-280','Rua'),
(59878,'Rio de Janeiro','Vinte e Sete','Cidade de Deus','22763-620','Travessa'),
(59879,'Rio de Janeiro','Vinte e Sete','Padre Miguel','21725-730','Rua'),
(59880,'Rio de Janeiro','Vinte e Sete','Galeão','21941-455','Rua'),
(59881,'Rio de Janeiro','Vinte e Sete','Paciência','23065-280','Rua'),
(59882,'Volta Redonda','Vinte e Sete','Mariana Torres','27279-610','Alameda'),
(59883,'Volta Redonda','Vinte e Sete','Vila Santa Cecília','27260-250','Rua'),
(59884,'Volta Redonda','Vinte e Sete','Jardim Normândia','27251-257','Rua'),
(59885,'Volta Redonda','Vinte e Sete','Jardim Vila Rica - Tiradentes','27259-290','Rua'),
(59886,'Rio de Janeiro','Vinte e Sete de Agosto','Irajá','21235-140','Praça'),
(59887,'Campos dos Goytacazes','Vinte e Sete de Agosto','Parque Santa Rosa','28085-400','Rua'),
(59888,'Volta Redonda','Vinte e Sete de Dezembro','Vale Verde','27278-010','Rua'),
(59889,'São Gonçalo','Vinte e Sete de Julho','Lindo Parque','24420-240','Rua'),
(59890,'São Gonçalo','Vinte e Sete de Junho','Barro Vermelho','24415-440','Travessa'),
(59891,'Volta Redonda','Vinte e Sete de Maio','Padre Josino','27273-447','Rua'),
(59892,'Rio de Janeiro','Vinte e Sete de Março','Rocha Miranda','21510-350','Rua'),
(59893,'Duque de Caxias','Vinte e Sete de Novembro','Vila Santa Alice','25250-150','Rua'),
(59894,'Rio de Janeiro','Vinte e Sete de Novembro','Rocha Miranda','21510-320','Rua'),
(59895,'Volta Redonda','Vinte e Sete de Outubro','Vila Rica','27240-450','Rua'),
(59896,'Rio de Janeiro','Vinte e Sete de Setembro','Guarabu','21922-720','Travessa'),
(59897,'São João de Meriti','Vinte e Sete de Setembro','Engenheiro Belford','25520-551','Rua'),
(59898,'Duque de Caxias','Vinte e Três','Parque Capivari','25245-170','Rua'),
(59899,'Duque de Caxias','Vinte e Três','Vila Santa Cruz','25260-260','Rua'),
(59900,'Macaé','Vinte e Três','Parque Aeroporto','27953-250','Rua'),
(59901,'Macaé','Vinte e Três','São José do Barreto','27971-370','Rua'),
(59902,'Duque de Caxias','Vinte e Três','Parque Virgínia','25222-180','Rua'),
(59903,'Quatis','Vinte e Três','Loteamento Bondarovshy','27410-310','Rua'),
(59904,'Resende','Vinte e Três','Fazenda Penedo','27530-420','Rua'),
(59905,'Queimados','Vinte e Três','Vila Nanci','26315-310','Rua'),
(59906,'Rio de Janeiro','Vinte e Três','Sepetiba','23547-230','Rua'),
(59907,'Rio de Janeiro','Vinte e Três','Bangu','21864-250','Rua'),
(59908,'Rio de Janeiro','Vinte e Três','Paciência','23065-240','Rua'),
(59909,'Rio de Janeiro','Vinte e Três','Bangu','21866-150','Rua'),
(59910,'Rio de Janeiro','Vinte e Três','Bangu','21865-090','Rua'),
(59911,'Rio de Janeiro','Vinte e Três','Cosmos','23067-230','Rua'),
(59912,'Rio de Janeiro','Vinte e Três','Santa Cruz','23590-804','Travessa'),
(59913,'Rio de Janeiro','Vinte e Três','Araújo de Cosmos','23061-240','Rua'),
(59914,'Rio de Janeiro','Vinte e Três','Padre Miguel','21863-800','Rua'),
(59915,'Rio de Janeiro','Vinte e Três','Recreio dos Bandeirantes','22795-377','Rua'),
(59916,'Barra Mansa','Vinte e Três','Novo Horizonte','27353-360','Rua'),
(59917,'Cabo Frio','Vinte e Três','Parque Burle','28913-370','Rua'),
(59918,'Campos dos Goytacazes','Vinte e Três','Parque Esplanada','28053-195','Rua'),
(59919,'Volta Redonda','Vinte e Três','Jardim Vila Rica - Tiradentes','27259-250','Rua'),
(59920,'Volta Redonda','Vinte e Três','Vila Santa Cecília','27260-050','Rua'),
(59921,'Volta Redonda','Vinte e Três','Mariana Torres','27279-320','Alameda'),
(59922,'Volta Redonda','Vinte e Três','Jardim Normândia','27251-254','Rua'),
(59923,'Nova Iguaçu','Vinte e Três de Abril','Jardim São João','26255-500','Rua'),
(59924,'Nova Iguaçu','Vinte e Três de Abril','Moqueta','26285-520','Praça'),
(59925,'São João de Meriti','Vinte e Três de Abril','Engenheiro Belford','25520-531','Rua'),
(59926,'Rio de Janeiro','Vinte e Três de Agosto','Ramos','21061-680','Rua'),
(59927,'São João de Meriti','Vinte e Três de Agosto','Jardim Santo Antônio','25580-080','Rua'),
(59928,'Niterói','Vinte e Três de Novembro','Sape','24315-735','Rua'),
(59929,'Campos dos Goytacazes','Vinte e Três de Novembro','Centro','28035-170','Travessa'),
(59930,'São Gonçalo','Vinte e Três de Novembro','Trindade','24456-690','Rua'),
(59931,'Volta Redonda','Vinte e Três-A','Vila Santa Cecília','27260-070','Rua'),
(59932,'Volta Redonda','Vinte e Três-B','Vila Santa Cecília','27260-130','Rua'),
(59933,'Duque de Caxias','Vinte e Um','Vila Operária','25081-120','Rua'),
(59934,'Macaé','Vinte e Um','Barra','27973-380','Travessa'),
(59935,'Duque de Caxias','Vinte e Um','Vila Santa Cruz','25260-240','Rua'),
(59936,'Macaé','Vinte e Um','São José do Barreto','27971-350','Rua'),
(59937,'Duque de Caxias','Vinte e Um','Parque Capivari','25245-150','Rua'),
(59938,'Quatis','Vinte e Um','Loteamento Bondarovshy','27410-330','Rua'),
(59939,'Resende','Vinte e Um','Fazenda Penedo','27530-390','Rua'),
(59940,'Queimados','Vinte e Um','Parque Palmeiras','26347-180','Rua'),
(59941,'Queimados','Vinte e Um','Vila Nanci','26315-300','Rua'),
(59942,'Resende','Vinte e Um','Itapuca','27524-350','Rua'),
(59943,'Resende','Vinte e Um','Jardim Brasília','27514-250','Rua'),
(59944,'Rio de Janeiro','Vinte e Um','Cosmos','23067-240','Rua'),
(59945,'Rio de Janeiro','Vinte e Um','Sepetiba','23547-210','Rua'),
(59946,'Rio de Janeiro','Vinte e Um','Guadalupe','21675-470','Rua'),
(59947,'Rio de Janeiro','Vinte e Um','Padre Miguel','21863-810','Rua'),
(59948,'Rio de Janeiro','Vinte e Um','Araújo de Cosmos','23061-220','Rua'),
(59949,'Rio de Janeiro','Vinte e Um','Bangu','21865-080','Rua'),
(59950,'Rio de Janeiro','Vinte e Um','Bangu','21866-130','Rua'),
(59951,'Rio de Janeiro','Vinte e Um','Paciência','23065-220','Rua'),
(59952,'Rio de Janeiro','Vinte e Um','Senador Camará','21844-130','Rua'),
(59953,'Rio de Janeiro','Vinte e Um','Santa Cruz','23590-805','Travessa'),
(59954,'Campos dos Goytacazes','Vinte e Um','Parque Esplanada','28053-145','Rua'),
(59955,'Barra Mansa','Vinte e Um','Novo Horizonte','27353-340','Rua'),
(59956,'Cabo Frio','Vinte e Um','Parque Burle','28913-380','Rua'),
(59957,'Volta Redonda','Vinte e Um','Mariana Torres','27279-240','Alameda'),
(59958,'Volta Redonda','Vinte e Um','Vila Santa Cecília','27261-610','Rua'),
(59959,'Volta Redonda','Vinte e Um','Vila Santa Cecília','27260-280','Rua'),
(59960,'Volta Redonda','Vinte e Um','Jardim Vila Rica - Tiradentes','27259-230','Rua'),
(59961,'Niterói','Vinte e Um de Abril','Santa Rosa','24240-005','Rua'),
(59962,'Duque de Caxias','Vinte e Um de Abril','Parque Equitativa','25260-480','Rua'),
(59963,'Duque de Caxias','Vinte e Um de Abril','Vila Santa Alice','25250-190','Rua'),
(59964,'Nilópolis','Vinte e Um de Abril','Centro','26520-270','Travessa'),
(59965,'Itaguaí','Vinte e Um de Abril','Parque Paraíso','23811-105','Rua'),
(59966,'Duque de Caxias','Vinte e Um de Abril','Vila São Luís','25065-155','Rua'),
(59967,'Nova Iguaçu','Vinte e Um de Abril','Vila Sueli','26010-440','Rua'),
(59968,'Queimados','Vinte e Um de Abril','Aliança','26327-470','Rua'),
(59969,'Rio de Janeiro','Vinte e Um de Abril','Sepetiba','23540-420','Travessa'),
(59970,'Rio de Janeiro','Vinte e Um de Abril','Estácio','20250-350','Travessa'),
(59971,'Rio de Janeiro','Vinte e Um de Abril','Quintino Bocaiúva','20740-030','Rua'),
(59972,'Rio de Janeiro','Vinte e Um de Abril','Santíssimo','23010-130','Rua'),
(59973,'Rio de Janeiro','Vinte e Um de Abril','Vidigal','22452-740','Rua'),
(59974,'Rio de Janeiro','Vinte e Um de Abril','Ramos','21030-460','Beco'),
(59975,'Campos dos Goytacazes','Vinte e Um de Abril','Centro','28010-170','Rua'),
(59976,'Barra Mansa','Vinte e Um de Abril','Centro','27310-180','Praça'),
(59977,'Barra Mansa','Vinte e Um de Abril','Vila Maria','27313-470','Rua'),
(59978,'Teresópolis','Vinte e Um de Abril','Fonte Santa','25976-165','Rua'),
(59979,'São Gonçalo','Vinte e Um de Abril','Tribobo','24751-750','Rua'),
(59980,'São Gonçalo','Vinte e Um de Abril','Centro','24465-060','Rua'),
(59981,'Nilópolis','Vinte e Um de Agosto','Centro','26530-005','Praça'),
(59982,'Campos dos Goytacazes','Vinte e Um de Agosto','Parque Prazeres','28083-740','Rua'),
(59983,'Nova Iguaçu','Vinte e Um de Fevereiro','Monte Castelo','26010-110','Rua'),
(59984,'São Gonçalo','Vinte e Um de Fevereiro','Tribobo','24750-285','Rua'),
(59985,'São Gonçalo','Vinte e Um de Fevereiro','Arsenal','24751-240','Rua'),
(59986,'Japeri','Vinte e Um de Março','Parque São Benedito','26480-320','Rua'),
(59987,'Volta Redonda','Vinte e Um-A','Vila Santa Cecília','27260-025','Rua'),
(59988,'Volta Redonda','Vinte e Um-B','Vila Santa Cecília','27260-040','Rua'),
(59989,'Volta Redonda','Vinte e Um-C','Tangerinal','27262-330','Rua'),
(59990,'Macaé','Vinte Nove','Parque Aeroporto','27955-210','Rua'),
(59991,'Duque de Caxias','Vinte Quatro de Maio','Parque Marilandia','25225-735','Rua'),
(59992,'Rio de Janeiro','Vinte Seis de Julho','Inhoaíba','23059-770','Rua'),
(59993,'Resende','Vinte Três','Itapuca','27524-280','Rua'),
(59994,'Belford Roxo','Viola','Xavante','26125-525','Beco'),
(59995,'Rio de Janeiro','Violante','Piedade','20756-220','Rua'),
(59996,'Nova Iguaçu','Violeta','Vila Matilde','26051-380','Rua'),
(59997,'Rio de Janeiro','Violeta','Água Santa','20745-180','Rua'),
(59998,'Rio de Janeiro','Violeta','Barra da Tijuca','22630-360','Rua'),
(59999,'Rio de Janeiro','Violeta','Costa Barros','21650-440','Rua'),
(60000,'Rio de Janeiro','Violeta','Sepetiba','23545-146','Rua'),
(60001,'Rio de Janeiro','Violeta','Bangu','21864-140','Travessa'),
(60002,'Teresópolis','Violeta','Meudon','25954-390','Servidão'),
(60003,'Belford Roxo','Violeta Griffont','Albuquerque','26180-410','Rua'),
(60004,'Itaguaí','Violetas','Centro','23815-520','Rua'),
(60005,'Itaguaí','Violetas','Parque Primavera','23830-410','Rua'),
(60006,'Nova Iguaçu','Violetas','Ambai','26040-620','Rua'),
(60007,'Cabo Frio','Violetas','Braga','28908-150','Rua'),
(60008,'Volta Redonda','Violetas','Água Limpa','27250-240','Rua'),
(60009,'São João de Meriti','Violetas','Parque Araruama','25585-330','Rua'),
(60010,'Rio de Janeiro','Violeteira','Campo Grande','23015-140','Rua'),
(60011,'Rio de Janeiro','Violoncelista Alfredo Gomes','Maracanã','20271-170','Praça'),
(60012,'Queimados','Viradoro','Palhada','26349-500','Rua'),
(60013,'Duque de Caxias','Viradouro','Parque Eldorado','25240-610','Rua'),
(60014,'Nova Iguaçu','Viradouro','Iguacu Velho','26062-005','Estrada'),
(60015,'Rio de Janeiro','Virgem da Maria','Campo Grande','23017-610','Caminho'),
(60016,'Rio de Janeiro','Virgem Peregrina','Piedade','21381-070','Rua'),
(60017,'Macaé','Virgem Santa','Botafogo','27946-830','Estrada'),
(60018,'Rio de Janeiro','Virgília Líra','Sepetiba','23535-814','Rua'),
(60019,'Nilópolis','Virgilina Duarte de Sá','Olinda','26510-065','Rua'),
(60020,'Barra Mansa','Virgilino Alves Nogueira','Goiabal','27340-140','Rua'),
(60021,'Nova Iguaçu','Virgilino Modesto da Silva','Andrade Araujo','26010-115','Rua'),
(60022,'Mesquita','Virgílio','Centro','26550-150','Rua'),
(60023,'Volta Redonda','Virgílio Alves Nogueira','Conforto','27265-660','Praça'),
(60024,'Nilópolis','Virgílio Augusto Pinto','Olinda','26510-330','Rua'),
(60025,'Rio de Janeiro','Virgílio Brigido','Campo Grande','23017-235','Rua'),
(60026,'Rio de Janeiro','Virgílio da Silva','Realengo','21760-390','Rua'),
(60027,'São João de Meriti','Virgílio de Azambuja Monteiro','Centro','25520-410','Rua'),
(60028,'Duque de Caxias','Virgílio de Melo Franco','Vila Leopoldina','25060-060','Rua'),
(60029,'Duque de Caxias','Virgílio de Melo Franco','Vila Leopoldina','25051-060','Rua'),
(60030,'Rio de Janeiro','Virgílio de Melo Franco','Centro','20021-380','Praça'),
(60031,'Campos dos Goytacazes','Virgílio de Paula','Parque Tarcisio Miranda','28020-286','Rua'),
(60032,'Petrópolis','Virgílio Ferreira Marques','São Sebastião','25645-177','Vila'),
(60033,'Rio de Janeiro','Virgílio Filho','Costa Barros','21532-180','Rua'),
(60034,'São Gonçalo','Virgílio Franco','Barro Vermelho','24416-260','Rua'),
(60035,'Teresópolis','Virgílio Garcia de Queiroz','Vieira','25995-280','Rua'),
(60036,'Rio de Janeiro','Virgílio Gomes da Silva','Paciência','23587-400','Praça'),
(60037,'Niterói','Virgílio José dos Santos','Fonseca','24120-276','Travessa'),
(60038,'Nova Friburgo','Virgílio Larginestra','Parque Maria Teresa','28634-200','Rua'),
(60039,'Rio de Janeiro','Virgílio Líra','Sepetiba','23530-180','Rua'),
(60040,'Queimados','Virgílio Lópes Neto','Queimados','26323-510','Rua'),
(60041,'Rio de Janeiro','Virgílio Lúcio','Santa Cruz','23540-200','Rua'),
(60042,'Três Rios','Virgílio Martiniano','Vila Isabel','25812-520','Travessa'),
(60043,'Nova Friburgo','Virgílio Ribeiro','Mury','28615-460','Rua'),
(60044,'Nilópolis','Virgílio Rodrigues Oliveira','Centro','26520-350','Rua'),
(60045,'Petrópolis','Virgílio Sá Pereira','Quarteirão Brasileiro','25680-240','Rua'),
(60046,'Petrópolis','Virgílio Sá Pereira Júnior','Roseiral','25715-200','Rua'),
(60047,'Três Rios','Virgílio Silva','Pilões','25821-340','Beco'),
(60048,'Belford Roxo','Virgílio Soares','Vila Maia','26160-435','Rua'),
(60049,'Três Rios','Virgílio Torno','Cidade Nova','25809-100','Travessa'),
(60050,'Duque de Caxias','Virgílio Várzea','Chacrinha','25051-110','Rua'),
(60051,'Rio de Janeiro','Virgílio Várzea','Olaria','21070-780','Rua'),
(60052,'Duque de Caxias','Virgínia','Parque do Carmo','25041-130','Rua'),
(60053,'Nova Iguaçu','Virgínia','Santa Catarina','26215-221','Travessa'),
(60054,'Rio de Janeiro','Virgínia','Abolição','20755-230','Travessa'),
(60055,'São Gonçalo','Virgínia','Sete Pontes','24411-040','Travessa'),
(60056,'Volta Redonda','Virgínia','Santo Agostinho','27211-570','Rua'),
(60057,'Belford Roxo','Virgínia Bicchiere','Vila Herminia Maia','26113-510','Rua'),
(60058,'Japeri','Virgínia Carla','Jardim Americano','26440-380','Rua'),
(60059,'São Gonçalo','Virgínia Curi','Rocha','24420-630','Rua'),
(60060,'Belford Roxo','Virgínia de Sousa','Vila Santo Antônio da Prata','26130-490','Rua'),
(60061,'Nilópolis','Virgínia Duarte de Sá','Olinda','26510-109','Travessa'),
(60062,'Teresópolis','Virgínia Jahara','Jardim Europa','25963-375','Praça'),
(60063,'Nova Iguaçu','Virgínia Lemos de Azevedo','Santa Rita','26050-530','Rua'),
(60064,'Nova Iguaçu','Virgínia Magalhães','São Benedito','26022-310','Rua'),
(60065,'São Gonçalo','Virgínia Magalhães','Mutondo','24422-070','Rua'),
(60066,'Niterói','Virgínia Maria','Cubango','24240-383','Travessa'),
(60067,'Nilópolis','Virgínia Paula Gomes','Olinda','26510-198','Rua'),
(60068,'Rio de Janeiro','Virgínia Vidal','Tanque','22735-080','Rua'),
(60069,'Nova Iguaçu','Virgínia Vitorino','Botafogo','26041-340','Rua'),
(60070,'Nova Iguaçu','Virginio Tinoco','Jardim Nova Era','26266-180','Rua'),
(60071,'Rio de Janeiro','Virgolândia','Jacarepaguá','22780-180','Estrada'),
(60072,'Três Rios','Virgulino Francisco Alves','Vila Isabel','25811-120','Rua'),
(60073,'Resende','Virgulino José de Oliveira','Santa Isabel','27522-070','Rua'),
(60074,'Japeri','Viriato Correia','Jardim Normandia','26480-160','Rua'),
(60075,'Rio de Janeiro','Viriato Correia','Jardim Carioca','21920-237','Rua'),
(60076,'Teresópolis','Viriato Correia','Ermitage','25975-540','Rua'),
(60077,'São Gonçalo','Viriato Correia','Itauna','24475-016','Rua'),
(60078,'Mesquita','Viriato Emílio Correa','Jacutinga','26564-110','Rua'),
(60079,'Nova Friburgo','Viriato Lima','Catarcione','28614-320','Travessa'),
(60080,'Rio de Janeiro','Viriato Silva','Recreio dos Bandeirantes','22790-575','Praça'),
(60081,'Rio de Janeiro','Virola','Anil','22753-804','Rua'),
(60082,'Mesquita','Virtude','Centro','26553-240','Rua'),
(60083,'Nova Iguaçu','Virtude','Mesquita','26240-240','Rua'),
(60084,'Belford Roxo','Virtude','Jardim Ideal','26195-320','Rua'),
(60085,'São Gonçalo','Virtulino da Silva','Rio do Ouro','24752-770','Rua'),
(60086,'Volta Redonda','Visconde da Cunha Bueno','Morro da Conquista','27211-170','Rua'),
(60087,'Rio de Janeiro','Visconde da Gavea','Centro','20221-400','Rua'),
(60088,'São João de Meriti','Visconde da Gavea','Jardim Olavo Bilac','25575-310','Rua'),
(60089,'Rio de Janeiro','Visconde da Graça','Jardim Botânico','22461-010','Rua'),
(60090,'Petrópolis','Visconde da Penha','Centro','25625-220','Rua'),
(60091,'Nova Friburgo','Visconde de Abaeté','Parque São Clemente','28625-270','Rua'),
(60092,'Rio de Janeiro','Visconde de Abaeté','Vila Isabel','20551-080','Rua'),
(60093,'Rio de Janeiro','Visconde de Albuquerque','Leblon','22450-000','Avenida'),
(60094,'Rio de Janeiro','Visconde de Albuquerque','Leblon','22450-001','Avenida'),
(60095,'Campos dos Goytacazes','Visconde de Alvarenga','Parque Leopoldina','28053-000','Rua'),
(60096,'Duque de Caxias','Visconde de Araguai','Taquara','25270-015','Rua'),
(60097,'Rio de Janeiro','Visconde de Araguaia','Santa Cruz','23515-170','Rua'),
(60098,'Rio de Janeiro','Visconde de Asseca','Taquara','22730-240','Rua'),
(60099,'Duque de Caxias','Visconde de Barbacena','Parque Uruguaiana','25212-080','Rua'),
(60100,'São João de Meriti','Visconde de Barbacena','Jardim José Bonifácio','25565-271','Rua'),
(60101,'Rio de Janeiro','Visconde de Beaurepaire','Alto da Boa Vista','20531-640','Rua'),
(60102,'Petrópolis','Visconde de Bom Retiro','Centro','25625-023','Rua'),
(60103,'Rio de Janeiro','Visconde de Cabo Frio','Tijuca','20510-160','Rua'),
(60104,'Teresópolis','Visconde de Cabo Frio','Golfe','25974-050','Rua'),
(60105,'Teresópolis','Visconde de Caeté','Golfe','25974-060','Rua'),
(60106,'Duque de Caxias','Visconde de Cairu','Parque Império','25215-415','Rua'),
(60107,'Itaguaí','Visconde de Cairu','Vila Ibirapitanga','23811-530','Rua'),
(60108,'Duque de Caxias','Visconde de Cairu','Vila Leopoldina','25050-420','Avenida'),
(60109,'Rio de Janeiro','Visconde de Cairu','Maracanã','20270-050','Rua'),
(60110,'Cabo Frio','Visconde de Cairu','Guarani','28909-310','Rua'),
(60111,'São João de Meriti','Visconde de Cairu','Jardim Olavo Bilac','25575-200','Rua'),
(60112,'Teresópolis','Visconde de Cairu','Golfe','25974-010','Rua'),
(60113,'Volta Redonda','Visconde de Cairu','Morro da Conquista','27211-180','Rua'),
(60114,'Rio de Janeiro','Visconde de Carandai','Jardim Botânico','22460-020','Rua'),
(60115,'Duque de Caxias','Visconde de Caravelas','Parque João Pessoa','25211-295','Avenida'),
(60116,'Nova Iguaçu','Visconde de Caravelas','Botafogo','26040-461','Rua'),
(60117,'Rio de Janeiro','Visconde de Caravelas','Botafogo','22271-030','Rua'),
(60118,'São Gonçalo','Visconde de Caravelas','Itauna','24474-840','Rua'),
(60119,'Rio de Janeiro','Visconde de Cruzeiro','Flamengo','22230-070','Rua'),
(60120,'Rio de Janeiro','Visconde de Duprat','Cidade Nova','20211-230','Rua'),
(60121,'Três Rios','Visconde de Entre Rios','Centro','25805-010','Rua'),
(60122,'Rio de Janeiro','Visconde de Figueiredo','Tijuca','20550-050','Rua'),
(60123,'Rio de Janeiro','Visconde de Goiânia','Senador Vasconcelos','23085-120','Rua'),
(60124,'Duque de Caxias','Visconde de Inhauma','Parque Fluminense','25046-375','Rua'),
(60125,'Nova Friburgo','Visconde de Inhauma','Parque São Clemente','28625-200','Alameda'),
(60126,'Queimados','Visconde de Inhauma','Civilização','26377-030','Rua'),
(60127,'Rio de Janeiro','Visconde de Inhauma','Centro','20091-007','Rua'),
(60128,'São João de Meriti','Visconde de Inhauma','Jardim Olavo Bilac','25575-300','Rua'),
(60129,'Campos dos Goytacazes','Visconde de Inhaúma','Parque Tamandaré','28035-005','Rua'),
(60130,'Rio de Janeiro','Visconde de Itabaiana','Engenho Novo','20780-180','Rua'),
(60131,'Niterói','Visconde de Itaboraí','Centro','24030-097','Rua'),
(60132,'Niterói','Visconde de Itaboraí','Centro','24030-091','Rua'),
(60133,'Niterói','Visconde de Itaboraí','Centro','24030-092','Rua'),
(60134,'Niterói','Visconde de Itaboraí','Centro','24030-093','Rua'),
(60135,'Niterói','Visconde de Itaboraí','Centro','24030-094','Rua'),
(60136,'Niterói','Visconde de Itaboraí','Centro','24030-095','Rua'),
(60137,'Niterói','Visconde de Itaboraí','Centro','24030-096','Rua'),
(60138,'Niterói','Visconde de Itaboraí','Centro','24030-090','Rua'),
(60139,'Duque de Caxias','Visconde de Itaboraí','Parque São Carlos','25042-350','Rua'),
(60140,'Petrópolis','Visconde de Itaboraí','ValParaíso','25655-031','Rua'),
(60141,'Nova Friburgo','Visconde de Itaboraí','Braunes','28611-230','Rua'),
(60142,'Rio de Janeiro','Visconde de Itaboraí','Centro','20010-060','Rua'),
(60143,'Campos dos Goytacazes','Visconde de Itaboraí','Parque Rosário','28026-148','Rua'),
(60144,'Campos dos Goytacazes','Visconde de Itaboraí','Parque Rosário','28026-149','Rua'),
(60145,'Campos dos Goytacazes','Visconde de Itaboraí','Parque Rosário','28010-572','Rua'),
(60146,'Campos dos Goytacazes','Visconde de Itaboraí','Parque Rosário','28027-140','Rua'),
(60147,'Campos dos Goytacazes','Visconde de Itaboraí','Parque Rosário','28027-141','Rua'),
(60148,'Campos dos Goytacazes','Visconde de Itaboraí','Parque Rosário','28027-142','Rua'),
(60149,'Campos dos Goytacazes','Visconde de Itaboraí','Parque Rosário','28010-571','Rua'),
(60150,'Rio de Janeiro','Visconde de Itamarati','Maracanã','20550-140','Rua'),
(60151,'São João de Meriti','Visconde de Itanhaém','Jardim Olavo Bilac','25575-290','Rua'),
(60152,'Rio de Janeiro','Visconde de Itaparica','Vila Militar','21615-180','Rua'),
(60153,'Rio de Janeiro','Visconde de Itaúna','Jardim Botânico','22460-140','Rua'),
(60154,'São Gonçalo','Visconde de Itaúna','Paraíso','24431-005','Rua'),
(60155,'Duque de Caxias','Visconde de Jari','Jardim Imbariê','25270-400','Rua'),
(60156,'Duque de Caxias','Visconde de Jequitinhonha','Vila Actura','25225-050','Avenida'),
(60157,'Rio de Janeiro','Visconde de Jequitinhonha','Rio Comprido','20251-040','Rua'),
(60158,'Rio de Janeiro','Visconde de Jerumirim','Realengo','21755-330','Rua'),
(60159,'Rio de Janeiro','Visconde de Lamare','Cacuia','21930-390','Estrada'),
(60160,'Rio de Janeiro','Visconde de Maceió','Irajá','21235-100','Rua'),
(60161,'Duque de Caxias','Visconde de Mage','Taquara','25275-050','Rua'),
(60162,'Rio de Janeiro','Visconde de Maranguape','Centro','20021-390','Rua'),
(60163,'Itaguaí','Visconde de Mauá','Vila Ibirapitanga','23811-540','Avenida'),
(60164,'Petrópolis','Visconde de Mauá','Centro','25685-380','Praça'),
(60165,'Resende','Visconde de Mauá','Comercial','27510-240','Avenida'),
(60166,'São Gonçalo','Visconde de Mauá','Santa Luzia','24722-235','Rua'),
(60167,'Niterói','Visconde de Morais','Inga','24210-145','Rua'),
(60168,'Rio de Janeiro','Visconde de Morais','Botafogo','22260-080','Travessa'),
(60169,'São João de Meriti','Visconde de Morais','Jardim Olavo Bilac','25575-230','Rua'),
(60170,'Rio de Janeiro','Visconde de Nacar','Magalhães Bastos','21750-170','Rua'),
(60171,'Rio de Janeiro','Visconde de Niteroi','Mangueira','20943-001','Rua'),
(60172,'Rio de Janeiro','Visconde de Niteroi','Mangueira','20943-000','Rua'),
(60173,'Campos dos Goytacazes','Visconde de Niterói','Parque Rosário','28027-093','Travessa'),
(60174,'São João de Meriti','Visconde de Niterói','Jardim Olavo Bilac','25575-320','Rua'),
(60175,'Rio de Janeiro','Visconde de Ourém','Bangu','21870-120','Rua'),
(60176,'Nova Friburgo','Visconde de Ouro Preto','Parque São Clemente','28625-220','Alameda'),
(60177,'Nova Friburgo','Visconde de Ouro Preto','Parque Dom João VI','28616-145','Rua'),
(60178,'Rio de Janeiro','Visconde de Ouro Preto','Tauá','21910-520','Rua'),
(60179,'Rio de Janeiro','Visconde de Ouro Preto','Botafogo','22250-180','Rua'),
(60180,'São João de Meriti','Visconde de Ouro Preto','Jardim Olavo Bilac','25575-220','Rua'),
(60181,'Rio de Janeiro','Visconde de Paranagua','Santa Teresa','20241-070','Rua'),
(60182,'Rio de Janeiro','Visconde de Piraja','Ipanema','22410-000','Rua'),
(60183,'Rio de Janeiro','Visconde de Piraja','Ipanema','22410-001','Rua'),
(60184,'Rio de Janeiro','Visconde de Piraja','Ipanema','22410-002','Rua'),
(60185,'Rio de Janeiro','Visconde de Piraja','Ipanema','22410-003','Rua'),
(60186,'São João de Meriti','Visconde de Piraja','Jardim Metrópole','25575-271','Rua'),
(60187,'Macaé','Visconde de Quissama','Centro','27910-020','Rua'),
(60188,'Rio de Janeiro','Visconde de Rio Branco','Centro','20060-080','Rua'),
(60189,'Rio de Janeiro','Visconde de Sabóia','Cavalcanti','21370-220','Rua'),
(60190,'Rio de Janeiro','Visconde de Santa Cruz','Engenho Novo','20950-340','Rua'),
(60191,'Rio de Janeiro','Visconde de Santa Isabel','Vila Isabel','20560-120','Rua'),
(60192,'Rio de Janeiro','Visconde de Santa Isabel','Vila Isabel','20560-121','Rua'),
(60193,'Campos dos Goytacazes','Visconde de Santa Isabel','Parque Rosário','28027-097','Rua'),
(60194,'Duque de Caxias','Visconde de Santa Teresa','Vila Urussaí','25211-105','Avenida'),
(60195,'São Gonçalo','Visconde de Santarém','Tribobo','24750-070','Rua'),
(60196,'Rio de Janeiro','Visconde de São Leopoldo','Irajá','21235-240','Rua'),
(60197,'Rio de Janeiro','Visconde de São Lourenço','Jardim Guanabara','21940-310','Rua'),
(60198,'São Gonçalo','Visconde de Seabra','Colubande','24744-490','Rua'),
(60199,'Duque de Caxias','Visconde de Sepetiba','Parada Angélica','25272-380','Rua'),
(60200,'Niterói','Visconde de Sepetiba','Centro','24020-206','Rua'),
(60201,'Rio de Janeiro','Visconde de Sepetiba','Santa Cruz','23510-130','Rua'),
(60202,'São Gonçalo','Visconde de Sepetiba','Mutondo','24450-190','Rua'),
(60203,'Rio de Janeiro','Visconde de Silva','Botafogo','22271-090','Rua'),
(60204,'Duque de Caxias','Visconde de Sinimbu','Vila Ema','25266-110','Rua'),
(60205,'Rio de Janeiro','Visconde de Sinimbu','Santa Cruz','23520-510','Estrada'),
(60206,'Duque de Caxias','Visconde de Taunay','Centro','25011-385','Rua'),
(60207,'Duque de Caxias','Visconde de Taunay','Parque Império','25215-375','Avenida'),
(60208,'Petrópolis','Visconde de Taunay','Correas','25720-200','Rua'),
(60209,'Nova Friburgo','Visconde de Taunay','Parque São Clemente','28625-210','Alameda'),
(60210,'Rio de Janeiro','Visconde de Taunay','Méier','20720-210','Rua'),
(60211,'Volta Redonda','Visconde de Taunay','São João','27253-380','Rua'),
(60212,'Rio de Janeiro','Visconde de Tocantins','Méier','20775-070','Rua'),
(60213,'Rio de Janeiro','Visconde de Uberaba','Lins de Vasconcelos','20725-130','Rua'),
(60214,'Petrópolis','Visconde de Uruguai','ValParaíso','25655-111','Rua'),
(60215,'Duque de Caxias','Visconde de Ururai','Taquara','25270-580','Rua'),
(60216,'Niterói','Visconde do Abaeté','Icaraí','24220-009','Rua'),
(60217,'Rio de Janeiro','Visconde do Bom Retiro','Alto da Boa Vista','20531-720','Estrada'),
(60218,'Campos dos Goytacazes','Visconde do Cruzeiro','Parque Rosário','28027-095','Rua'),
(60219,'Cabo Frio','Visconde do Ouro Preto','São Cristóvão','28909-440','Rua'),
(60220,'Niterói','Visconde do Rio Branco','Centro','24020-006','Rua'),
(60221,'Niterói','Visconde do Rio Branco','Centro','24020-002','Rua'),
(60222,'Niterói','Visconde do Rio Branco','Centro','24020-001','Rua'),
(60223,'Mesquita','Visconde do Rio Branco','Jacutinga','26562-180','Rua'),
(60224,'Niterói','Visconde do Rio Branco','Centro','24020-003','Rua'),
(60225,'Niterói','Visconde do Rio Branco','Centro','24020-004','Rua'),
(60226,'Niterói','Visconde do Rio Branco','Centro','24020-005','Rua'),
(60227,'Duque de Caxias','Visconde do Rio Branco','Vila Rosário','25042-420','Rua'),
(60228,'Niterói','Visconde do Rio Branco','Centro','24020-000','Rua'),
(60229,'Nova Friburgo','Visconde do Rio Branco','Ypu','28615-010','Rua'),
(60230,'Petrópolis','Visconde do Rio Branco','Centro','25620-110','Praça'),
(60231,'Campos dos Goytacazes','Visconde do Rio Branco','Parque Rosário','28026-622','Avenida'),
(60232,'Campos dos Goytacazes','Visconde do Rio Branco','Parque Rosário','28026-620','Avenida'),
(60233,'Cabo Frio','Visconde do Rio Branco','São Cristóvão','28909-540','Rua'),
(60234,'Campos dos Goytacazes','Visconde do Rio Branco','Parque Rosário','28035-612','Avenida'),
(60235,'Campos dos Goytacazes','Visconde do Rio Branco','Parque Rosário','28025-497','Avenida'),
(60236,'Campos dos Goytacazes','Visconde do Rio Branco','Parque Rosário','28025-496','Avenida'),
(60237,'Campos dos Goytacazes','Visconde do Rio Branco','Parque Rosário','28026-621','Avenida'),
(60238,'Campos dos Goytacazes','Visconde do Rio Branco','Parque Rosário','28035-611','Avenida'),
(60239,'Volta Redonda','Visconde do Rio Branco','Água Limpa','27250-250','Avenida'),
(60240,'Três Rios','Visconde do Rio Novo','Centro','25802-280','Praça'),
(60241,'Niterói','Visconde do Uruguai','Centro','24030-161','Rua'),
(60242,'Niterói','Visconde do Uruguai','Centro','24030-079','Rua'),
(60243,'Niterói','Visconde do Uruguai','Centro','24030-081','Rua'),
(60244,'Niterói','Visconde do Uruguai','Centro','24030-084','Rua'),
(60245,'Niterói','Visconde do Uruguai','Centro','24030-083','Rua'),
(60246,'Niterói','Visconde do Uruguai','Centro','24030-082','Rua'),
(60247,'Niterói','Visconde do Uruguai','Centro','24030-073','Rua'),
(60248,'Niterói','Visconde do Uruguai','Centro','24030-072','Rua'),
(60249,'Niterói','Visconde do Uruguai','Centro','24030-075','Rua'),
(60250,'Niterói','Visconde do Uruguai','Centro','24030-077','Rua'),
(60251,'Niterói','Visconde do Uruguai','Centro','24030-076','Rua'),
(60252,'Niterói','Visconde do Uruguai','Centro','24030-078','Rua'),
(60253,'São Gonçalo','Visconde Nelson','Laranjal','24725-010','Rua'),
(60254,'Nova Iguaçu','Visconde Rio Branco','São José','26230-690','Rua'),
(60255,'Petrópolis','Visconde São Bernardo','Pedro do Rio','25755-400','Rua'),
(60256,'São Gonçalo','Visconde Seabra','Guaxindiba','24721-270','Rua'),
(60257,'Duque de Caxias','Visconde Sepetiba','Parque Império','25215-460','Rua'),
(60258,'São Gonçalo','Visconde Soares Franco','Rocha','24421-540','Rua'),
(60259,'Petrópolis','Visconde Souza Franco','Centro','25625-081','Rua'),
(60260,'Duque de Caxias','Visconde Tauanay','Parque Império','25215-376','Rua'),
(60261,'Rio de Janeiro','Viscondessa Pirassununga','Cidade Nova','20211-100','Rua'),
(60262,'Nova Iguaçu','Viseu','Parque Geneciano Luz','26061-770','Rua'),
(60263,'Rio de Janeiro','Viseu','Jacaré','20975-040','Rua'),
(60264,'São João de Meriti','Viseu','Jardim Santa Rosa','25570-410','Rua'),
(60265,'Niterói','Vista Alegre','São Francisco','24360-009','Travessa'),
(60266,'Niterói','Vista Alegre','Santa Rosa','24240-280','Rua'),
(60267,'Macaé','Vista Alegre','Aroeiras','27946-200','Rua'),
(60268,'Duque de Caxias','Vista Alegre','Parque Lafaiete','25010-690','Rua'),
(60269,'Itaguaí','Vista Alegre','Brisa Mar','23826-330','Rua'),
(60270,'Petrópolis','Vista Alegre','Correas','25730-110','Rua'),
(60271,'Resende','Vista Alegre','Fazenda Penedo','27530-430','Rua'),
(60272,'Rio de Janeiro','Vista Alegre','Santa Teresa','20251-410','Rua'),
(60273,'Rio de Janeiro','Vista Alegre','Paciência','23595-610','Rua'),
(60274,'Rio de Janeiro','Vista Alegre','Ramos','21060-415','Rua'),
(60275,'Rio de Janeiro','Vista Alegre','Santa Cruz','23591-440','Rua'),
(60276,'Rio de Janeiro','Vista Alegre','Santa Cruz','23591-430','Travessa'),
(60277,'Rio de Janeiro','Vista Alegre','Curral Falso','23590-340','Rua'),
(60278,'Rio de Janeiro','Vista Alegre','Curral Falso','23590-350','Travessa'),
(60279,'Rio de Janeiro','Vista Alegre','Penha','21072-810','Rua'),
(60280,'Rio de Janeiro','Vista Alegre','Penha','21072-790','Travessa'),
(60281,'Rio de Janeiro','Vista Alegre','Bonsucesso','21043-550','Rua'),
(60282,'São Gonçalo','Vista Alegre','Guaxindiba','24722-060','Rua'),
(60283,'Volta Redonda','Vista Alegre','Açude III','27276-550','Servidão'),
(60284,'Volta Redonda','Vista Alegre','Morro da Conquista','27214-390','Servidão'),
(60285,'São Gonçalo','Vista Alegre','Engenho Pequeno','24417-110','Travessa'),
(60286,'São João de Meriti','Vista Alegre','Vilar dos Teles','25561-390','Rua'),
(60287,'São João de Meriti','Vista Alegre','Vilar dos Teles','25561-391','Travessa'),
(60288,'São Gonçalo','Vista Alegre','Vista Alegre','24725-410','Rua'),
(60289,'São João de Meriti','Vista Alegre','Engenheiro Belford','25520-342','Travessa'),
(60290,'São Gonçalo','Vista Alegre','Rio do Ouro','24753-730','Avenida'),
(60291,'Volta Redonda','Vista Bela','Santo Agostinho','27214-400','Servidão'),
(60292,'Campos dos Goytacazes','Vista Chinesa','Parque Santa Rosa','28085-470','Rua'),
(60293,'Rio de Janeiro','Vista da Barra','Curicica','22711-200','Rua'),
(60294,'Rio de Janeiro','Vista Nova','Barra da Tijuca','22793-269','Rua'),
(60295,'Rio de Janeiro','Vista Saudade','Tijuca','20535-450','Estrada'),
(60296,'Teresópolis','Vista Soberbo','Soberbo','25960-315','Praça'),
(60297,'Rio de Janeiro','Vistula','Jardim Carioca','21931-510','Rua'),
(60298,'Rio de Janeiro','Vital','Quintino Bocaiúva','21380-210','Rua'),
(60299,'Niterói','Vital Brasil','Vital Brasil','24230-265','Parque'),
(60300,'Petrópolis','Vital Brasil','São Sebastião','25645-705','Rua'),
(60301,'Nova Iguaçu','Vital Brasil','Ambai','26040-430','Avenida'),
(60302,'Nova Friburgo','Vital Brasil','Conego','28621-480','Rua'),
(60303,'Queimados','Vital Brasil','Austin','26395-100','Avenida'),
(60304,'Volta Redonda','Vital Brasil','Vila Mury','27281-030','Rua'),
(60305,'Teresópolis','Vital Brasil','Panorama','25963-450','Rua'),
(60306,'São Gonçalo','Vital Brasil','Trindade','24456-405','Rua'),
(60307,'Niterói','Vital Brasil Filho','Vital Brasil','24230-340','Rua'),
(60308,'Rio de Janeiro','Vital de Castro','Campo Grande','23071-250','Rua'),
(60309,'Duque de Caxias','Vital de Oliveira','Vila Leopoldina','25060-610','Praça'),
(60310,'Rio de Janeiro','Vital Fontoura','Bancários','21910-210','Rua'),
(60311,'Nova Iguaçu','Vitalina','Vila São Luis','26012-410','Rua'),
(60312,'Rio de Janeiro','Vitalina','Oswaldo Cruz','21340-350','Travessa'),
(60313,'Barra Mansa','Vitalina','Metalúrgico','27335-540','Alameda'),
(60314,'São Gonçalo','Vitalina Amorim','Santa Isabel','24738-500','Rua'),
(60315,'Três Rios','Vitalina Ramos','Vila Isabel','25815-420','Travessa'),
(60316,'Queimados','Vitalino','Nova Atlantica','26343-470','Rua'),
(60317,'Petrópolis','Vitalino Cândido de Melo','Posse','25770-430','Estrada'),
(60318,'Mesquita','Vitalino Felipe','Banco de Areia','26572-200','Rua'),
(60319,'Mesquita','Vitalino Felipe','Banco de Areia','26572-210','Travessa'),
(60320,'Rio de Janeiro','Vitalino Ribeiro','Irajá','21231-230','Rua'),
(60321,'Rio de Janeiro','Vitalino Ribeiro','Colégio','21235-415','Rua'),
(60322,'Campos dos Goytacazes','Viterico Batista','Parque Prazeres','28080-046','Rua'),
(60323,'Nova Iguaçu','Vítor','Tiradentes','26020-200','Rua'),
(60324,'Rio de Janeiro','Vítor','Marechal Hermes','21610-370','Rua'),
(60325,'Rio de Janeiro','Vítor Alves','Campo Grande','23087-230','Rua'),
(60326,'Rio de Janeiro','Vítor Alves','Campo Grande','23080-180','Rua'),
(60327,'Nova Iguaçu','Vítor Américo','Vila Avelina','26261-330','Rua'),
(60328,'Resende','Vítor Assis Brasil','Jardim Brasília 2','27515-190','Rua'),
(60329,'Rio de Janeiro','Vítor Assis Brasil','Senador Vasconcelos','23013-346','Rua'),
(60330,'Rio de Janeiro','Vítor Brecheret','Santíssimo','23010-297','Rua'),
(60331,'Rio de Janeiro','Vítor Costa','Campo Grande','23050-180','Rua'),
(60332,'Rio de Janeiro','Vítor Costa','Campo Grande','23050-190','Travessa'),
(60333,'São Gonçalo','Vítor Costa','Boacu','24467-170','Rua'),
(60334,'Rio de Janeiro','Vítor de Angelis','Anil','22750-070','Rua'),
(60335,'Rio de Janeiro','Vítor Dumas','Santa Cruz','23550-560','Beco'),
(60336,'Rio de Janeiro','Vítor Dumas','Santa Cruz','23525-012','Estrada'),
(60337,'Rio de Janeiro','Vítor Dumas','Santa Cruz','23550-570','Estrada'),
(60338,'Rio de Janeiro','Vítor Dumas','Santa Cruz','23550-550','Largo'),
(60339,'Rio de Janeiro','Vítor Dumas','Santa Cruz','23550-540','Rua'),
(60340,'Rio de Janeiro','Vítor Dumas','Santa Cruz','23550-530','Travessa'),
(60341,'Queimados','Vítor Eloy','Vila Belga','26360-470','Rua'),
(60342,'Rio de Janeiro','Vítor Frond','Coelho Neto','21530-090','Rua'),
(60343,'Rio de Janeiro','Vítor Guisard','Senador Camará','21833-040','Rua'),
(60344,'Duque de Caxias','Vitor Hugo','Santo Antônio','25235-085','Rua'),
(60345,'Nova Iguaçu','Vítor Hugo','Morro Agudo','26277-040','Rua'),
(60346,'Nova Iguaçu','Vítor Hugo','José Bulhões','26052-450','Rua'),
(60347,'Nova Iguaçu','Vítor Hugo','Morro Agudo','26262-500','Rua'),
(60348,'Rio de Janeiro','Vítor Hugo','Estácio','20250-360','Rua'),
(60349,'Rio de Janeiro','Vítor Hugo','Pavuna','21520-820','Rua'),
(60350,'São Gonçalo','Vítor Hugo','Amendoeira','24730-610','Rua'),
(60351,'Cabo Frio','Vítor Igreja','Vila Blanche','28915-210','Rua'),
(60352,'Rio de Janeiro','Vítor Konder','Barra da Tijuca','22611-250','Avenida'),
(60353,'Cabo Frio','Vítor Leonardo','Vila Blanche','28915-240','Rua'),
(60354,'Rio de Janeiro','Vítor Maurtua','Lagoa','22471-200','Rua'),
(60355,'Niterói','Vítor Meireles','Mata Paca','24322-110','Rua'),
(60356,'Duque de Caxias','Vítor Meireles','Vila São Sebastião','25065-230','Rua'),
(60357,'Rio de Janeiro','Vítor Meireles','Riachuelo','20950-230','Rua'),
(60358,'Petrópolis','Vítor Meirelles','Castelanea','25640-390','Rua'),
(60359,'Teresópolis','Vítor Meirelles','Golfe','25966-175','Rua'),
(60360,'Rio de Janeiro','Vítor Pentagna','Engenho de Dentro','20730-200','Rua'),
(60361,'Niterói','Vítor Pestre','Fonseca','24130-390','Travessa'),
(60362,'São Gonçalo','Vítor Prestes','Jardim Catarina','24716-460','Rua'),
(60363,'São Gonçalo','Vítor Rebelo','Trindade','24474-176','Rua'),
(60364,'Cabo Frio','Vítor Rocha','Parque Burle','28913-000','Rua'),
(60365,'Rio de Janeiro','Vítor Viana','Olaria','21071-340','Rua'),
(60366,'Rio de Janeiro','Vítor Vilon','Santa Cruz','23575-327','Travessa'),
(60367,'Rio de Janeiro','Vítor Vilon','Santa Cruz','23570-325','Rua'),
(60368,'Duque de Caxias','Vitória','Chácaras Rio-Petrópolis','25230-740','Rua'),
(60369,'Japeri','Vitória','São Jorge','26440-040','Rua'),
(60370,'Nilópolis','Vitória','Centro','26525-550','Rua'),
(60371,'Japeri','Vitória','Jardim Esperança','26460-070','Rua'),
(60372,'Itaguaí','Vitória','Seropedica','23850-250','Rua'),
(60373,'Mesquita','Vitória','Coréia','26556-330','Rua'),
(60374,'Duque de Caxias','Vitória','Vila Ema','25266-006','Avenida'),
(60375,'Mesquita','Vitória','Jacutinga','26564-350','Rua'),
(60376,'Nova Iguaçu','Vitória','Monte Castelo','26010-130','Rua'),
(60377,'Nova Iguaçu','Vitória','Mesquita','26251-190','Rua'),
(60378,'Nova Iguaçu','Vitória','Luz','26255-610','Praça'),
(60379,'Nova Iguaçu','Vitória','Jardim Pernambuco','26275-480','Avenida'),
(60380,'Nova Friburgo','Vitória','Riograndina','28634-480','Rua'),
(60381,'Queimados','Vitória','Rodoviario','26330-300','Rua'),
(60382,'Queimados','Vitória','Austin','26395-070','Rua'),
(60383,'Rio de Janeiro','Vitória','Bangu','21825-400','Rua'),
(60384,'Rio de Janeiro','Vitória','Jacaré','20972-300','Rua'),
(60385,'Rio de Janeiro','Vitória','Paciência','23585-804','Travessa'),
(60386,'Rio de Janeiro','Vitória','Nossa Senhora das Graças','21932-430','Travessa'),
(60387,'Rio de Janeiro','Vitória','Cosmos','23060-640','Rua'),
(60388,'Rio de Janeiro','Vitória','Pitangueiras','21932-420','Rua'),
(60389,'Rio de Janeiro','Vitória','Anil','22753-710','Rua'),
(60390,'Campos dos Goytacazes','Vitória','Parque Guarus','28070-016','Rua'),
(60391,'Belford Roxo','Vitória','Parque Ambai','26147-320','Rua'),
(60392,'Cabo Frio','Vitória','Palmeiras','28911-210','Rua'),
(60393,'Barra Mansa','Vitória','Getúlio Vargas','27325-510','Travessa'),
(60394,'Belford Roxo','Vitória','Vilar Novo','26113-405','Rua'),
(60395,'São Gonçalo','Vitória','Rio do Ouro','24752-660','Alameda'),
(60396,'São Gonçalo','Vitória','Trindade','24457-040','Rua'),
(60397,'São João de Meriti','Vitória','Parque Teles de Menezes','25581-320','Rua'),
(60398,'São Gonçalo','Vitória','Barro Vermelho','24415-420','Rua'),
(60399,'São Gonçalo','Vitória','Trindade','24456-050','Rua'),
(60400,'São Gonçalo','Vitória','Colubande','24451-256','Rua'),
(60401,'Volta Redonda','Vitória','Santo Agostinho','27210-415','Rua'),
(60402,'Volta Redonda','Vitória','Açude III','27276-600','Servidão'),
(60403,'São João de Meriti','Vitória','Parque Barreto','25565-003','Rua'),
(60404,'São João de Meriti','Vitória','Vila São João','25575-201','Rua'),
(60405,'Rio de Janeiro','Vitória de Sá','Barra da Tijuca','22793-332','Praça'),
(60406,'Rio de Janeiro','Vitória do Mearim','Paciência','23587-150','Rua'),
(60407,'Nilópolis','Vitória Pires Gomes','Centro','26510-616','Travessa'),
(60408,'Rio de Janeiro','Vitória Quinhões','Campo Grande','23016-365','Praça'),
(60409,'Macaé','Vitória Regia','Aroeiras','27946-010','Rua'),
(60410,'Queimados','Vitória Regia','Prados Verdes','26369-460','Rua'),
(60411,'Rio de Janeiro','Vitória Regia','Sepetiba','23545-004','Rua'),
(60412,'Rio de Janeiro','Vitória Regia','Gardênia Azul','22765-593','Rua'),
(60413,'Rio de Janeiro','Vitória Regia','Anil','22763-626','Loteamento'),
(60414,'Rio de Janeiro','Vitória Regia','Barra da Tijuca','22630-370','Rua'),
(60415,'Rio de Janeiro','Vitória Regia','Inhoaíba','23063-390','Rua'),
(60416,'Rio de Janeiro','Vitória Regia','Lagoa','22471-190','Rua'),
(60417,'Belford Roxo','Vitória Regia','São Jorge','26163-350','Avenida'),
(60418,'Belford Roxo','Vitória Regia','Jardim Redentor','26110-150','Rua'),
(60419,'Teresópolis','Vitória Regia','Quebra Frascos','25966-203','Rua'),
(60420,'Rio de Janeiro','Vitória Regina','Cidade Universitária','21941-808','Rua'),
(60421,'Rio de Janeiro','Vitoriano Aranha da Silva','Taquara','22723-455','Rua'),
(60422,'Barra Mansa','Vitoriano Garcia Rodrigues','Centro','27310-290','Rua'),
(60423,'São João de Meriti','Vitoriano Monteiro','Parque São Nicolau','25530-160','Rua'),
(60424,'Barra Mansa','Vitoriano Rodrigues','9 de Abril','27335-220','Rua'),
(60425,'Duque de Caxias','Vitorino','Jardim Olavo Bilac','25036-540','Travessa'),
(60426,'Nova Iguaçu','Vitorino Cardoso de Matos','Centro','26255-111','Rua'),
(60427,'Nova Iguaçu','Vitorino Cardoso Távora','Santa Rita','26051-161','Rua'),
(60428,'São Gonçalo','Vitorino Damasio','Nova Cidade','24455-435','Travessa'),
(60429,'Duque de Caxias','Vitorino de Aguiar','Jardim Olavo Bilac','25036-545','Travessa'),
(60430,'Rio de Janeiro','Vitorino de Oliveira','Realengo','21760-360','Rua'),
(60431,'Rio de Janeiro','Vitorino do Amaral','Olaria','21073-300','Rua'),
(60432,'Rio de Janeiro','Vitorino Fernandes','Recreio dos Bandeirantes','22790-000','Rua'),
(60433,'São Gonçalo','Vitorino Guimarães','Mutuaguacu','24461-260','Rua'),
(60434,'Belford Roxo','Vitorino Monteiro','São Jorge','26155-090','Rua'),
(60435,'Rio de Janeiro','Vitorino Mota','Santa Cruz','23555-044','Rua'),
(60436,'Belford Roxo','Vitorino Palhares','Vila Jola','26165-520','Rua'),
(60437,'Rio de Janeiro','Vitorino Pereira de Souza','Santa Cruz','23560-340','Rua'),
(60438,'Belford Roxo','Vitório','Jardim das Acácias','26143-470','Rua'),
(60439,'Rio de Janeiro','Vitório da Costa','Humaitá','22261-060','Rua'),
(60440,'Rio de Janeiro','Vitório Emanuel','Tijuca','20540-080','Travessa'),
(60441,'Rio de Janeiro','Vitório Libonati','Vila Valqueire','21330-405','Rua'),
(60442,'Petrópolis','Vitório Manzini','Cascatinha','25716-103','Rua'),
(60443,'Rio de Janeiro','Vitório Novelli','Realengo','21765-220','Rua'),
(60444,'Petrópolis','Vitório Pereira Nunes','Castelanea','25640-262','Rua'),
(60445,'Resende','Vitório Rizzi','São Caetano','27532-290','Rua'),
(60446,'Rio de Janeiro','Viuva Amaral','Bancários','21910-146','Rua'),
(60447,'Rio de Janeiro','Viuva Cláudio','Jacaré','20970-031','Rua'),
(60448,'Rio de Janeiro','Viuva Cláudio','Jacaré','20970-032','Rua'),
(60449,'Rio de Janeiro','Viuva Cláudio','Jacaré','20973-002','Rua'),
(60450,'Rio de Janeiro','Viuva Cláudio','Jacaré','20973-001','Rua'),
(60451,'Rio de Janeiro','Viuva Dantas','Campo Grande','23052-090','Rua'),
(60452,'Rio de Janeiro','Viuva Garcia','Ramos','21032-040','Rua'),
(60453,'Itaguaí','Viuva Graças','Águas Lindas','23836-685','Rua'),
(60454,'Rio de Janeiro','Viuva Lacerda','Humaitá','22261-050','Rua'),
(60455,'Petrópolis','Viuva Lima','Itamarati','25710-110','Rua'),
(60456,'Rio de Janeiro','Viuva Mendonça','Ramos','21060-470','Rua'),
(60457,'Rio de Janeiro','Viuva Mendonça','Ramos','21060-460','Travessa'),
(60458,'Rio de Janeiro','Viuva Ortigão','Engenho Novo','20961-005','Rua'),
(60459,'Itaguaí','Vivail da Silveira','Santana','23810-295','Rua'),
(60460,'Rio de Janeiro','Vivalde Brandão Couto','Itanhangá','22753-730','Rua'),
(60461,'Rio de Janeiro','Vivaldo Coaraci','Paquetá','20397-080','Rua'),
(60462,'Duque de Caxias','Viveiros de Castro','Jardim Gramacho','25056-260','Rua'),
(60463,'Campos dos Goytacazes','Viveiros de Vasconcelos','Parque João Maria','28027-110','Rua'),
(60464,'Queimados','Viveiros do Couto','Jardim Aimorés','26343-480','Rua'),
(60465,'Volta Redonda','Vivenda de Retiro','Jardim Cidade do Aço','27275-480','Rua'),
(60466,'Teresópolis','Vivenda Santo Antônio','Albuquerque','25977-300','Estrada'),
(60467,'Teresópolis','Vivenda Três Marias','Albuquerque','25977-301','Estrada'),
(60468,'São João de Meriti','Vivian','Vila São João','25570-335','Travessa'),
(60469,'Nova Iguaçu','Viviane Rojas','Autodromo','26042-260','Rua'),
(60470,'Rio de Janeiro','Vivio dos Santos','Penha','21070-785','Rua'),
(60471,'Rio de Janeiro','Vladimir Herzog','Bangu','21850-140','Praça'),
(60472,'Rio de Janeiro','Vlaminck','Del Castilho','20771-360','Rua'),
(60473,'Belford Roxo','Vogue','Jardim Silvana','26195-080','Rua'),
(60474,'Rio de Janeiro','Volga','Bangu','21825-040','Rua'),
(60475,'Rio de Janeiro','Volta','Vila da Penha','21220-000','Rua'),
(60476,'Nova Friburgo','Volta da Ferradura','Riograndina','28634-500','Rua'),
(60477,'Teresópolis','Volta do Pião','Volta do Piao','25985-110','Estrada'),
(60478,'Duque de Caxias','Volta Fria','Parque Capivari','25245-240','Rua'),
(60479,'Rio de Janeiro','Volta Grande','Del Castilho','21051-230','Rua'),
(60480,'São João de Meriti','Volta Grande','Jardim José Bonifácio','25515-280','Rua'),
(60481,'Itaguaí','Volta Redonda','Cidade Industrial','23836-690','Rua'),
(60482,'Itaguaí','Volta Redonda','Brisa Mar','23826-340','Rua'),
(60483,'Rio de Janeiro','Volta Redonda','Pavuna','21532-150','Rua'),
(60484,'Barra Mansa','Volta Redonda','Nossa Senhora do Amparo','27322-280','Estrada'),
(60485,'Duque de Caxias','Voltaire','Parque Estrela','25275-300','Rua'),
(60486,'Nova Iguaçu','Voltaire','Vila Humaita','26232-490','Rua'),
(60487,'Belford Roxo','Voltaire','Jardim Glaucia','26195-470','Rua'),
(60488,'Mesquita','Voltarie','Banco de Areia','26570-060','Rua'),
(60489,'Belford Roxo','Voluntário','Jardim Ideal','26195-260','Rua'),
(60490,'Belford Roxo','Voluntários','Vila Entre Rios','26120-130','Rua'),
(60491,'Duque de Caxias','Voluntários da Pátria','Jardim Vinte e Cinco de Agosto','25075-030','Rua'),
(60492,'Nova Iguaçu','Voluntários da Pátria','Botafogo','26041-430','Rua'),
(60493,'Queimados','Voluntários da Pátria','Vila do Tingua','26385-370','Rua'),
(60494,'Resende','Voluntários da Pátria','Liberdade','27521-340','Rua'),
(60495,'Rio de Janeiro','Voluntários da Pátria','Botafogo','22270-000','Rua'),
(60496,'Rio de Janeiro','Voluntários da Pátria','Botafogo','22270-010','Rua'),
(60497,'Campos dos Goytacazes','Voluntários da Pátria','Centro','28030-260','Rua'),
(60498,'Campos dos Goytacazes','Voluntários da Pátria','Centro','28035-260','Rua'),
(60499,'Rio de Janeiro','Voluntários de Trinta e Um','Estácio','20250-370','Rua'),
(60500,'Rio de Janeiro','Von Martius','Jardim Botânico','22460-040','Rua'),
(60501,'Volta Redonda','Votorantim','Vila Rica','27240-010','Rua'),
(60502,'Rio de Janeiro','Votorantin','Campo Grande','23095-710','Rua'),
(60503,'Duque de Caxias','Votuporanga','Jardim Lider','25220-360','Rua'),
(60504,'Rio de Janeiro','Votuporanga','Campo Grande','23073-610','Rua'),
(60505,'Rio de Janeiro','Votuporanga','Paciência','23580-006','Rua'),
(60506,'Volta Redonda','Vouga','Retiro','27281-440','Rua'),
(60507,'Nova Iguaçu','Vovo Cambina','Jardim Pernambuco','26275-000','Rua'),
(60508,'Nova Iguaçu','Vovo Catarina','Morro Agudo','26281-220','Rua'),
(60509,'Cabo Frio','Vovó Maria Helena','Jardim Caiçara','28910-040','Travessa'),
(60510,'Itaguaí','Vovo Romana','Fazenda Caxias','23835-560','Rua'),
(60511,'Rio de Janeiro','Vulcan','Tijuca','20530-800','Travessa'),
(60512,'Rio de Janeiro','Vulcano','Tijuca','20530-390','Travessa'),
(60513,'Rio de Janeiro','W','Santa Cruz','23510-431','Beco'),
(60514,'Rio de Janeiro','W','Bonsucesso','21042-460','Rua'),
(60515,'Rio de Janeiro','W','Santa Cruz','23510-430','Rua'),
(60516,'Volta Redonda','W','Jardim Amalia','27251-197','Rua'),
(60517,'Macaé','W-','Lagomar','27970-280','Avenida'),
(60518,'Macaé','W Cinco','Botafogo','27947-670','Rua'),
(60519,'Macaé','W Doze','Botafogo','27947-700','Rua'),
(60520,'Macaé','W Onze','Botafogo','27947-690','Rua'),
(60521,'Macaé','W Quatro','Botafogo','27947-660','Rua'),
(60522,'Macaé','W Treze','Botafogo','27946-680','Rua'),
(60523,'Macaé','W-32','Lagomar','27971-020','Rua'),
(60524,'Macaé','W-5','Lagomar','27970-420','Avenida'),
(60525,'Macaé','W-7','Barreto','27970-610','Avenida'),
(60526,'Macaé','W-9','Barreto','27970-620','Avenida'),
(60527,'Nova Friburgo','Wagner','Conego','28621-080','Rua'),
(60528,'Queimados','Wagner','Vila Marina','26350-030','Rua'),
(60529,'Rio de Janeiro','Wagner','Pavuna','21521-000','Rua'),
(60530,'Barra Mansa','Wagner de Aragão Reis','São Judas Tadeu','27332-050','Rua'),
(60531,'Nova Friburgo','Wagner Luiz Menta','Cascatinha','28621-590','Rua'),
(60532,'Queimados','Wagner Medeiros','Vila Marina','26350-500','Rua'),
(60533,'Campos dos Goytacazes','Wagner Pinto Quintanilha','Parque Tarcisio Miranda','28020-216','Rua'),
(60534,'Rio de Janeiro','Waikiki','Costa Barros','21515-420','Rua'),
(60535,'Nova Iguaçu','Walda','Cerâmica','26031-070','Rua'),
(60536,'Rio de Janeiro','Waldemar Barbosa','Santa Cruz','23560-345','Rua'),
(60537,'Nova Friburgo','Waldemar Belém Porciano','Prado','28633-335','Rua'),
(60538,'São Gonçalo','Waldemar Cardoso Teixeira','Colubande','24744-320','Rua'),
(60539,'Rio de Janeiro','Waldemar Cavalcanti','Jacarepaguá','22743-120','Rua'),
(60540,'Rio de Janeiro','Waldemar Coelho','Jardim Sulacap','21746-180','Rua'),
(60541,'Rio de Janeiro','Waldemar Coelho dos Santos','Guadalupe','21675-690','Rua'),
(60542,'São Gonçalo','Waldemar Costa Nunes','Vista Alegre','24723-525','Rua'),
(60543,'Rio de Janeiro','Waldemar de Araújo','Parque Anchieta','21635-470','Rua'),
(60544,'Teresópolis','Waldemar de Assis Ribeiro','Cascata Guarani','25963-110','Rua'),
(60545,'Teresópolis','Waldemar de Oliveira','Golfe','25966-190','Rua'),
(60546,'Barra do Piraí','Waldemar de Oliveira Mello','Centro','27135-120','Travessa'),
(60547,'Rio de Janeiro','Waldemar Dutra','Santo Cristo','20220-780','Rua'),
(60548,'São Gonçalo','Waldemar Falcão','Estrela do Norte','24445-550','Rua'),
(60549,'São Gonçalo','Waldemar Farret','Mutua','24461-010','Rua'),
(60550,'São Gonçalo','Waldemar Fernandes Ferrugem','Coelho','24740-400','Rua'),
(60551,'Petrópolis','Waldemar Ferreira da Silva','Caxambu','25615-024','Rua'),
(60552,'Rio de Janeiro','Waldemar Ferreira de Sousa','Barra da Tijuca','22640-230','Rua'),
(60553,'São Gonçalo','Waldemar Figueiredo','Almerinda','24742-140','Rua'),
(60554,'São Gonçalo','Waldemar Garcia','Paraíso','24430-240','Rua'),
(60555,'São Gonçalo','Waldemar Gomes de Lucas','Nova Cidade','24455-570','Rua'),
(60556,'Belford Roxo','Waldemar Guidorizzi','Dois Irmãos','26171-120','Rua'),
(60557,'Petrópolis','Waldemar João Macedo','São Sebastião','25645-125','Vila'),
(60558,'São Gonçalo','Waldemar José Gonçalves','Santa Isabel','24737-570','Rua'),
(60559,'São Gonçalo','Waldemar José Ribeiro','Alcantara','24711-220','Rua'),
(60560,'Rio de Janeiro','Waldemar Loureiro','Pechincha','22770-480','Rua'),
(60561,'São Gonçalo','Waldemar Marcelino dos Santos','Santa Luzia','24722-255','Rua'),
(60562,'Nova Iguaçu','Waldemar Mendes','Caioaba','26015-330','Rua'),
(60563,'Rio de Janeiro','Waldemar Mendonça','Realengo','21770-320','Praça'),
(60564,'São Gonçalo','Waldemar Pereira Martins','Boacu','24467-280','Rua'),
(60565,'Campos dos Goytacazes','Waldemar Prata','Parque Corrientes','28055-160','Rua'),
(60566,'Teresópolis','Waldemar Rezende','Fonte Santa','25975-315','Servidão'),
(60567,'Teresópolis','Waldemar Rezende','São Pedro','25956-275','Servidão'),
(60568,'São João de Meriti','Waldemar Ribeiro','Centro','25525-060','Rua'),
(60569,'Três Rios','Waldemar Rodrigues Lage','Vila Isabel','25815-040','Rua'),
(60570,'São Gonçalo','Waldemar Simões','Nova Cidade','24455-436','Rua'),
(60571,'Três Rios','Waldemar Teixeira de Moraes','Jardim Primavera','25808-250','Rua'),
(60572,'São João de Meriti','Waldemar Tozzi','Agostinho Porto','25510-041','Rua'),
(60573,'Rio de Janeiro','Waldemar Viana de Carvalho','Padre Miguel','21721-190','Travessa'),
(60574,'Niterói','Waldemar Wanderley','Camboinhas','24358-590','Rua'),
(60575,'Itaguaí','Waldemar Whrit','Seropedica','23850-260','Rua'),
(60576,'Queimados','Waldemiro','Santa Rosa','26376-050','Rua'),
(60577,'São Gonçalo','Waldemiro Alcântara','Alcantara','24740-380','Rua'),
(60578,'Nova Friburgo','Waldemiro Banjar','Catarcione','28614-270','Rua'),
(60579,'Macaé','Waldemiro Bittencourt','Nova Macaé','27945-610','Rua'),
(60580,'Rio de Janeiro','Waldemiro da Silva','Freguesia (Jacarepaguá)','22743-846','Praça'),
(60581,'Petrópolis','Waldemiro Domingos de Oliveira','Chácara Flora','25635-231','Servidão'),
(60582,'Barra do Piraí','Waldemiro Gomes','Parque Santana','27143-590','Rua'),
(60583,'Petrópolis','Waldemiro Kappler Guimarães','Duarte Silveira','25665-381','Servidão'),
(60584,'São Gonçalo','Waldemiro Mendonça','Joquei Clube','24743-600','Rua'),
(60585,'São Gonçalo','Waldemiro Silveira','Itauna','24475-040','Rua'),
(60586,'São João de Meriti','Waldinar Marques Castanheira','Vilar dos Teles','25561-181','Rua'),
(60587,'Barra do Piraí','Waldir Brandão','Centro','27120-290','Rua'),
(60588,'Rio de Janeiro','Waldir Calmon','Santíssimo','23098-280','Rua'),
(60589,'Teresópolis','Waldir de Lima e Silva','Iucas','25964-360','Rua'),
(60590,'Barra do Piraí','Waldir de Oliveira Lima','Centro','27120-390','Rua'),
(60591,'São Gonçalo','Waldir dos Santos','Engenho Pequeno','24417-300','Rua'),
(60592,'São Gonçalo','Waldir Francisco Nunes','Jardim Catarina','24716-640','Rua'),
(60593,'Rio de Janeiro','Waldir Freitas Monteiro','Campo Grande','23097-515','Rua'),
(60594,'Nova Friburgo','Waldir Gratival','Conselheiro Paulino','28633-595','Rua'),
(60595,'Rio de Janeiro','Waldir Klly','Inhoaíba','23063-600','Rua'),
(60596,'Nova Iguaçu','Waldir Mendes da Costa','Vila São Luis','26012-570','Rua'),
(60597,'São Gonçalo','Waldir Morais Marinho','Anaia Pequeno','24745-720','Rua'),
(60598,'Niterói','Waldir Pachedo','Largo do Barradas','24110-128','Travessa'),
(60599,'Campos dos Goytacazes','Waldir Rodrigues de Moraes','Parque Aldeia','28060-720','Rua'),
(60600,'Volta Redonda','Waldir Sobreira Pires','Bom Jesus','27281-346','Avenida'),
(60601,'Volta Redonda','Waldir Sobreira Pires','Bom Jesus','27281-347','Avenida'),
(60602,'Volta Redonda','Waldir Sobreira Pires','Belo Horizonte','27279-072','Avenida'),
(60603,'Volta Redonda','Waldir Sobreira Pires','Belo Horizonte','27279-071','Avenida'),
(60604,'Cabo Frio','Waldir Torres','Peró','28922-220','Rua'),
(60605,'Rio de Janeiro','Waldir Vieira','Realengo','21735-640','Rua'),
(60606,'São Gonçalo','Waldomiro Alcântara','Trindade','24456-710','Rua'),
(60607,'Barra do Piraí','Waldomiro Gomes de Faria','Parque Santana','27143-140','Travessa'),
(60608,'Itaguaí','Waldomiro Joaquim Coelho','Ilha da Madeira','23826-680','Rua'),
(60609,'Barra Mansa','Waldomiro Peres Gonçalves','Ponte Alta','27333-001','Avenida'),
(60610,'Barra Mansa','Waldomiro Peres Gonçalves','Ponte Alta','27333-002','Avenida'),
(60611,'Barra do Piraí','Waldomiro Raimundo','Coimbra','27115-270','Rua'),
(60612,'Rio de Janeiro','Waldomiro Silveira','Bangu','21860-270','Praça'),
(60613,'Campos dos Goytacazes','Waldovino Muniz Morgado','Nova Campos','28085-115','Rua'),
(60614,'Barra do Piraí','Waldyr de Oliveira Lima','Centro','27120-050','Rua'),
(60615,'São Gonçalo','Walma','Porto Novo','24431-670','Travessa'),
(60616,'Nilópolis','Walmir de Oliveira','Cabral','26515-280','Travessa'),
(60617,'São Gonçalo','Walmir e Holder','Santa Isabel','24738-585','Rua'),
(60618,'Três Rios','Walmir Peçanha','Cidade Nova','25809-535','Rua'),
(60619,'São Gonçalo','Walner de Souza','Itauna','24475-330','Rua'),
(60620,'Campos dos Goytacazes','Waltamar Fernandes Pimentel','Jardim Carioca','28080-336','Rua'),
(60621,'Cabo Frio','Waltemi Terra Cardoso','Centro','28907-200','Rua'),
(60622,'Nova Friburgo','Walter Azevedo','Ponte da Saudade','28615-140','Rua'),
(60623,'Campos dos Goytacazes','Walter Barreto de Moraes','Parque Santo Amaro','28030-065','Rua'),
(60624,'Petrópolis','Walter Borges Monnerat','Posse','25770-440','Vila'),
(60625,'Japeri','Walter Borghi','Cidade Jardim Marajoara','26410-400','Rua'),
(60626,'Petrópolis','Walter Bretz','Centro','25680-040','Rua'),
(60627,'Rio de Janeiro','Walter Cardoso','Bangu','21815-330','Rua'),
(60628,'Niterói','Walter Cunha','Largo do Barradas','24110-129','Travessa'),
(60629,'São Gonçalo','Walter da Conceição','Pacheco','24732-120','Rua'),
(60630,'São Gonçalo','Walter da Costa Dias','Nova Cidade','24455-080','Rua'),
(60631,'Rio de Janeiro','Walter de Morais','Guaratiba','23030-446','Rua'),
(60632,'São Gonçalo','Walter Dias Epchim','Rocha','24421-290','Rua'),
(60633,'Campos dos Goytacazes','Walter Dias Terra','Ips','28026-570','Rua'),
(60634,'Macaé','Walter Ferreira dos Santos','Barra','27975-130','Travessa'),
(60635,'Três Rios','Walter Franklin','Centro','25803-010','Rua'),
(60636,'Barra do Piraí','Walter Gomes Máriotini','Roseira','27143-400','Rua'),
(60637,'São João de Meriti','Walter Jorge Braga','Parque Teles de Menezes','25581-171','Rua'),
(60638,'Duque de Caxias','Walter Lambert','Chácaras Rio-Petrópolis','25213-120','Rua'),
(60639,'Campos dos Goytacazes','Walter Leite','Parque Santo Amaro','28030-585','Rua'),
(60640,'Nova Iguaçu','Walter Lemos de Azevedo','Jardim Tropical','26010-830','Rua'),
(60641,'Volta Redonda','Walter Machado','São João','27253-235','Rua'),
(60642,'Volta Redonda','Walter Moore','Limoeiro','27281-570','Rua'),
(60643,'Niterói','Walter Neves','Maria Paula','24325-061','Rua'),
(60644,'Niterói','Walter Neves','Mata Paca','24320-560','Rua'),
(60645,'Teresópolis','Walter Pires Domingues','Fonte Santa','25975-295','Rua'),
(60646,'Rio de Janeiro','Walter Ribeiro da Luz','Barra da Tijuca','22793-090','Rua'),
(60647,'Rio de Janeiro','Walter Ribeiro Novais','Paciência','23587-380','Rua'),
(60648,'Campos dos Goytacazes','Walter Sales','Parque Esplanada','28053-075','Rua'),
(60649,'Rio de Janeiro','Walter Santos','Santa Cruz','23555-068','Rua'),
(60650,'Duque de Caxias','Walter Scott','Jardim Piratininga','25225-070','Rua'),
(60651,'São Gonçalo','Walter Scott','Guaxindiba','24721-460','Rua'),
(60652,'Rio de Janeiro','Walter Souza Ribeiro','Paciência','23587-710','Rua'),
(60653,'Niterói','Waltinho','Barreto','24110-820','Travessa'),
(60654,'Belford Roxo','Wanberg','Parque Saxonia','26187-130','Rua'),
(60655,'Rio de Janeiro','Wanderlei','Caju','20931-665','Travessa'),
(60656,'Barra do Piraí','Wanderlei Jandir de Souza','Belvedere da Taquara','27113-370','Rua'),
(60657,'Rio de Janeiro','Wanderlei Júnior','Senador Vasconcelos','23013-050','Rua'),
(60658,'Barra Mansa','Wanderlino Leite','Floriano','27365-040','Avenida'),
(60659,'Quatis','Wanderlino Teixeira Leite','Quatis','27430-010','Rua'),
(60660,'Nova Iguaçu','Wanderson Keler Silva Gualberto','Jardim da Posse','26030-255','Rua'),
(60661,'Rio de Janeiro','Wanio José de Mattos','Paciência','23573-175','Rua'),
(60662,'Belford Roxo','Wantuil da Cunha','Lote XV','26180-005','Rua'),
(60663,'Petrópolis','Wantuil José de Carvalho','Correas','25720-143','Rua'),
(60664,'Itaguaí','Washington','Vila Ibirapitanga','23811-550','Rua'),
(60665,'Nova Iguaçu','Washington','Vila Carlota','26053-370','Rua'),
(60666,'Queimados','Washington','Nova Atlantica','26345-290','Rua'),
(60667,'Volta Redonda','Washington','Santo Agostinho','27211-580','Rua'),
(60668,'Rio de Janeiro','Washington Azevedo','Higienópolis','21051-545','Rua'),
(60669,'Rio de Janeiro','Washington da Mota','Engenho de Dentro','20730-220','Rua'),
(60670,'Rio de Janeiro','Washington de Castro','Santa Cruz','23525-080','Rua'),
(60671,'Macaé','Washington Fernando Gomes','Nova Macaé','27945-581','Rua'),
(60672,'Duque de Caxias','Washington Figueiredo','Parque Eldorado','25240-400','Rua'),
(60673,'Rio de Janeiro','Washington Lima','Bangu','21815-320','Rua'),
(60674,'Niterói','Washington Luís','Centro','24030-250','Avenida'),
(60675,'Itaguaí','Washington Luís','Fazenda Caxias','23835-570','Rua'),
(60676,'Macaé','Washington Luís','Centro','27910-050','Praça'),
(60677,'Niterói','Washington Luís','Sape','24315-375','Estrada'),
(60678,'Nova Friburgo','Washington Luís','Bela Vista','28623-180','Praça'),
(60679,'Nova Iguaçu','Washington Luís','Centenário','26263-020','Rua'),
(60680,'Nova Iguaçu','Washington Luís','Jardim Pernambuco','26275-400','Rua'),
(60681,'Resende','Washington Luís','Vila Julieta','27520-290','Rua'),
(60682,'Rio de Janeiro','Washington Luís','Centro','20230-026','Rua'),
(60683,'Rio de Janeiro','Washington Luís','Centro','20230-027','Rua'),
(60684,'Rio de Janeiro','Washington Luís','Centro','20230-024','Rua'),
(60685,'Rio de Janeiro','Washington Luís','Centro','20230-025','Rua'),
(60686,'Rio de Janeiro','Washington Luís','Sepetiba','23545-046','Praça'),
(60687,'Belford Roxo','Washington Luís','Parque São Bernardo','26165-395','Rua'),
(60688,'Belford Roxo','Washington Luís','Vila Fluminense','26147-230','Rua'),
(60689,'São João de Meriti','Washington Luís','Parque Regina','25580-370','Rua'),
(60690,'Volta Redonda','Washington Luís','Dom Bosco','27286-100','Rua'),
(60691,'Duque de Caxias','Washington Luiz','Vila São Luís','25065-004','Rodovia'),
(60692,'Duque de Caxias','Washington Luiz','Parque Eldorado','25240-005','Rodovia'),
(60693,'Duque de Caxias','Washington Luiz','Santo Antônio da Serra','25251-745','Rodovia'),
(60694,'Duque de Caxias','Washington Luiz','Parque Santa Lúcia','25265-008','Rodovia'),
(60695,'Duque de Caxias','Washington Luiz','Chácaras Rio-Petrópolis','25213-005','Rodovia'),
(60696,'Duque de Caxias','Washington Luiz','Vila Actura','25225-015','Rodovia'),
(60697,'Duque de Caxias','Washington Luiz','Vila São Luís','25065-006','Rodovia'),
(60698,'Duque de Caxias','Washington Luiz','Quatorze de Julho','25050-009','Rodovia'),
(60699,'Duque de Caxias','Washington Luiz','Jardim Gramacho','25065-007','Rodovia'),
(60700,'Duque de Caxias','Washington Luiz','Vila São Luís','25055-009','Rodovia'),
(60701,'Duque de Caxias','Washington Luiz','Parque Duque de Caxias','25085-008','Rodovia'),
(60702,'Duque de Caxias','Washington Luiz','Parque Duque de Caxias','25085-009','Rodovia'),
(60703,'Duque de Caxias','Washington Luiz','Chácaras Rio-Petrópolis','25230-005','Rodovia'),
(60704,'Petrópolis','Washington Luiz','Centro','25655-006','Rua'),
(60705,'Petrópolis','Washington Luiz','Centro','25655-008','Rua'),
(60706,'Petrópolis','Washington Luiz','Centro','25655-007','Rua'),
(60707,'Petrópolis','Washington Luiz','Centro','25655-005','Rua'),
(60708,'Campos dos Goytacazes','Washington Luiz','Centro','28015-630','Travessa'),
(60709,'São Gonçalo','Washington Luiz','Gradim','24431-130','Travessa'),
(60710,'Três Rios','Washington Luiz','Cidade Nova','25809-190','Rua'),
(60711,'São Gonçalo','Washington Luiz','Gradim','24431-366','Avenida'),
(60712,'São Gonçalo','Washington Luiz','Arsenal','24750-295','Rua'),
(60713,'Rio de Janeiro','Washington Malveira','Bangu','21815-400','Rua'),
(60714,'Niterói','WAtér Madeira','Marazul','24358-490','Rua'),
(60715,'Mesquita','Waterlô da Silva','Banco de Areia','26572-390','Rua'),
(60716,'Rio de Janeiro','Watson Macedo','Senador Camará','21833-330','Rua'),
(60717,'Macaé','W-Dez','Aroeiras','27947-450','Rua'),
(60718,'Macaé','W-Dez','Lagomar','27970-110','Avenida'),
(60719,'Macaé','W-Dezenove','Lagomar','27970-270','Avenida'),
(60720,'Macaé','W-Dezesseis','Lagoa','27925-230','Rua'),
(60721,'Macaé','W-Dezessete','Lagomar','27970-160','Avenida'),
(60722,'Macaé','W-Dezessete','Lagoa','27925-220','Rua'),
(60723,'Macaé','W-Dezoito','Lagomar','27970-150','Avenida'),
(60724,'Macaé','W-Dezoito','Lagoa','27925-210','Rua'),
(60725,'Macaé','W-Dois','Botafogo','27947-150','Rua'),
(60726,'Macaé','W-Dois','Lagomar','27970-240','Avenida'),
(60727,'Macaé','W-Doze','Lagomar','27970-120','Avenida'),
(60728,'Japeri','Weder','Vila Cristine Maria','26473-860','Rua'),
(60729,'São Gonçalo','Wenceslau Alves da Costa','Itauna','24474-505','Rua'),
(60730,'Duque de Caxias','Wenceslau Brás','Parque Estrela','25275-160','Rua'),
(60731,'Volta Redonda','Wenceslau Brás','Dom Bosco','27286-050','Rua'),
(60732,'São Gonçalo','Wenceslau Brás','Almerinda','24742-110','Rua'),
(60733,'Três Rios','Wenceslau Brás','Cidade Nova','25809-240','Rua'),
(60734,'Nova Iguaçu','Wenceslau Braz','Recreio Paco da Marambaia','26063-280','Rua'),
(60735,'Nova Friburgo','Wenceslau Braz','Conego','28621-670','Rua'),
(60736,'Rio de Janeiro','Wenceslau Braz','Santa Cruz','23520-186','Rua'),
(60737,'Teresópolis','Wenceslau José de Medeiros','Prata','25976-345','Estrada'),
(60738,'Petrópolis','Wenceslau Vieira Dias','Castrioto','25665-352','Rua'),
(60739,'Três Rios','Werneck Marinho','Cantagalo','25803-030','Travessa'),
(60740,'Rio de Janeiro','Wilde Lustosa','Cocotá','21921-549','Rua'),
(60741,'Teresópolis','Wilhelm Cristian Kleme','Ermitage','25975-550','Rua'),
(60742,'São Gonçalo','William Antunes','Gradim','24431-200','Rua'),
(60743,'Rio de Janeiro','William Fernandes Leite','Campo Grande','23097-525','Rua'),
(60744,'Rio de Janeiro','Willian Hanna','Curicica','22711-030','Rua'),
(60745,'Campos dos Goytacazes','Willian Ibraim Khenaife','Parque Varanda do Visconde','28024-480','Rua'),
(60746,'Rio de Janeiro','Willian Modesto','Campo Grande','23076-360','Rua'),
(60747,'Barra Mansa','Willis de Castro Rolim','Santa Clara','27340-700','Rua'),
(60748,'Mesquita','Wilma','Chatuba','26587-760','Rua'),
(60749,'Nova Iguaçu','Wilma','Jardim Tropical','26010-187','Rua'),
(60750,'Duque de Caxias','Wilma de Jesus','Parque Santo Antônio','25235-030','Praça'),
(60751,'Duque de Caxias','Wilma Plácido','Parque Santo Antônio','25235-050','Rua'),
(60752,'Rio de Janeiro','Wilmar de Holanda','Campo Grande','23092-500','Rua'),
(60753,'Rio de Janeiro','Wilson','Coelho Neto','21531-710','Rua'),
(60754,'Rio de Janeiro','Wilson','Acari','21531-170','Travessa'),
(60755,'Duque de Caxias','Wilson Araújo','Parque Xerém','25245-710','Rua'),
(60756,'Duque de Caxias','Wilson Barroso','Parque São Bento','25045-040','Rua'),
(60757,'Petrópolis','Wilson Bastos','Correas','25730-000','Vila'),
(60758,'Campos dos Goytacazes','Wilson Batista','Parque Aldeia','28060-560','Avenida'),
(60759,'Queimados','Wilson Costa','Parque São Marcelo','26351-150','Rua'),
(60760,'São Gonçalo','Wilson Costa','Gradim','24431-600','Rua'),
(60761,'Rio de Janeiro','Wilson de Aguiar','Anil','22753-335','Rua'),
(60762,'Duque de Caxias','Wilson de Araújo','Mantiquira','25250-460','Rua'),
(60763,'Rio de Janeiro','Wilson de Lasheras Silva','Olaria','21073-230','Rua'),
(60764,'Nova Iguaçu','Wilson de Oliveira Costa','Vila São Luis','26012-600','Rua'),
(60765,'Nova Iguaçu','Wilson de Oliveira Costa','Andrade Araujo','26010-325','Rua'),
(60766,'Rio de Janeiro','Wilson dos Santos','Cordovil','21010-270','Rua'),
(60767,'São Gonçalo','Wilson Dumont','Centro','24421-065','Rua'),
(60768,'São Gonçalo','Wilson Ferreira Pinto','Rio do Ouro','24753-380','Rua'),
(60769,'Mesquita','Wilson Frahia','Cosmorama','26582-270','Rua'),
(60770,'Nova Iguaçu','Wilson G. Jesus Ribeiro','Andrade Araujo','26010-117','Rua'),
(60771,'São João de Meriti','Wilson Gilda Mata','Centro','25515-101','Rua'),
(60772,'Queimados','Wilson Guimarães','Parque Rodilandia','26335-380','Rua'),
(60773,'São João de Meriti','Wilson José de Andrade','Parque Teles de Menezes','25581-141','Rua'),
(60774,'São João de Meriti','Wilson Lago','Grande Rio','25540-020','Rua'),
(60775,'São Gonçalo','Wilson Martins','Itauna','24475-100','Travessa'),
(60776,'Petrópolis','Wilson Medeiros Vasconcelos','Carangola','25715-370','Rua'),
(60777,'Barra do Piraí','Wilson Nóbrega','Matadouro','27115-160','Rua'),
(60778,'Nilópolis','Wilson Nogueira','Nova Cidade','26535-150','Rua'),
(60779,'Campos dos Goytacazes','Wilson Onofrio Gomes','Parque Penha','28021-510','Travessa'),
(60780,'Rio de Janeiro','Wilson Pinto de Oliveira Filho','Jardim Sulacap','21746-210','Rua'),
(60781,'São Gonçalo','Wilson Ramos','Tribobo','24751-090','Rua'),
(60782,'São Gonçalo','Wilson Rocha','Joquei Clube','24745-500','Rua'),
(60783,'Barra Mansa','Wilson Rodrigues do Carmo','Boa Vista','27332-440','Rua'),
(60784,'Rio de Janeiro','Wilson Souza Pinheiro','Paciência','23573-120','Rua'),
(60785,'Nova Friburgo','Wilson Teixeira de Mello','Varginha','28616-245','Rua'),
(60786,'Niterói','Wilson Vieira','Camboinhas','24358-720','Rua'),
(60787,'São Gonçalo','Wilson Yves Marques','Mutuapira','24461-490','Rua'),
(60788,'Rio de Janeiro','Wilton da Fonseca','Campo Grande','23016-600','Rua'),
(60789,'Nilópolis','Wilton de Alvarenga Ribeiro','Centro','26545-087','Travessa'),
(60790,'Nova Iguaçu','Wilza','Jardim da Posse','26020-205','Travessa'),
(60791,'Macaé','Winston Churchil','Cavaleiros','27920-250','Rua'),
(60792,'Duque de Caxias','Winston Churchill','Parque Centenário','25025-237','Avenida'),
(60793,'Campos dos Goytacazes','Winston Churchill','Parque Joquei Club','28020-176','Avenida'),
(60794,'Mesquita','Wirton Sambonha','Vila Emil','26580-390','Rua'),
(60795,'Nova Iguaçu','Wirton Sambonha','Mesquita','26236-330','Rua'),
(60796,'Campos dos Goytacazes','Wize Teixeira Vasconcelos','Parque Aurora','28026-460','Rua'),
(60797,'Nova Iguaçu','Wladimir Teixeira Lemos','Jardim da Posse','26030-265','Rua'),
(60798,'Nova Iguaçu','Wladimir Vila Franca da Silveira','Autodromo','26042-140','Rua'),
(60799,'Macaé','W-Oito','Lagomar','27970-090','Avenida'),
(60800,'Rio de Janeiro','Wolf Klabin','Campo Grande','23070-040','Rua'),
(60801,'Rio de Janeiro','Wolmer da Silveira Neto','Barra da Tijuca','22793-335','Rua'),
(60802,'Belford Roxo','Wona','Vergel dos Felix','26175-030','Rua'),
(60803,'Macaé','W-Onze','Lagomar','27970-260','Avenida'),
(60804,'Macaé','W-Quatorze','Lagomar','27970-130','Avenida'),
(60805,'Macaé','W-Quatro','Lagomar','27970-080','Avenida'),
(60806,'Macaé','W-Quinze','Lagomar','27970-100','Avenida'),
(60807,'Macaé','W-Quinze','Lagoa','27925-470','Rua'),
(60808,'Macaé','W-Seis','Lagomar','27970-070','Avenida'),
(60809,'Macaé','W-Sete','Botafogo','27947-210','Rua'),
(60810,'Macaé','W-Três','Lagomar','27970-050','Avenida'),
(60811,'Macaé','W-Treze','Lagomar','27970-250','Avenida'),
(60812,'Macaé','W-Trinta','Lagomar','27970-220','Avenida'),
(60813,'Macaé','W-Trinta','Lagoa','27925-370','Rua'),
(60814,'Macaé','W-Um','Lagomar','27970-060','Avenida'),
(60815,'Macaé','W-Vinte','Lagomar','27970-170','Avenida'),
(60816,'Macaé','W-Vinte','Lagoa','27925-180','Rua'),
(60817,'Macaé','W-Vinte e Cinco','Lagoa','27925-140','Rua'),
(60818,'Macaé','W-Vinte e Dois','Lagoa','27925-170','Rua'),
(60819,'Macaé','W-Vinte e Dois','Lagomar','27970-180','Avenida'),
(60820,'Macaé','W-Vinte e Nove','Lagoa','27925-360','Rua'),
(60821,'Macaé','W-Vinte e Oito','Lagoa','27925-350','Rua'),
(60822,'Macaé','W-Vinte e Oito','Lagomar','27970-210','Avenida'),
(60823,'Macaé','W-Vinte e Quatro','Lagoa','27925-150','Rua'),
(60824,'Macaé','W-Vinte e Quatro','Lagomar','27970-190','Avenida'),
(60825,'Macaé','W-Vinte e Seis','Lagomar','27970-200','Avenida'),
(60826,'Macaé','W-Vinte e Sete','Lagoa','27925-515','Rua'),
(60827,'Macaé','W-Vinte e Três','Lagoa','27925-160','Rua'),
(60828,'Macaé','W-Vinte e Três','Parque Aeroporto','27970-390','Rua'),
(60829,'Macaé','W-Vinte e Um','Lagoa','27925-190','Rua'),
(60830,'Duque de Caxias','X','Jardim Imbariê','25271-670','Rua'),
(60831,'Rio de Janeiro','X','Cidade de Deus','22763-601','Rua'),
(60832,'Rio de Janeiro','X','Paciência','23065-580','Rua'),
(60833,'Rio de Janeiro','X','Guaratiba','23026-025','Rua'),
(60834,'Rio de Janeiro','X','Santa Cruz','23590-806','Rua'),
(60835,'Rio de Janeiro','X','Portuguesa','21932-680','Rua'),
(60836,'Rio de Janeiro','X','Jacarepaguá','22723-305','Beco'),
(60837,'Barra Mansa','X','São Pedro','27340-250','Rua'),
(60838,'Barra Mansa','X','Colônia Santo Antônio','27353-510','Rua'),
(60839,'Volta Redonda','X','Santo Agostinho','27210-645','Rua'),
(60840,'Volta Redonda','X','Jardim Amalia','27251-170','Rua'),
(60841,'Macaé','X- 2','Paraíso','27945-700','Rua'),
(60842,'Rio de Janeiro','Xandu','Magalhães Bastos','21750-300','Rua'),
(60843,'Rio de Janeiro','Xangai','Bangu','21854-190','Rua'),
(60844,'Teresópolis','Xavante','Meudon','25954-260','Rua'),
(60845,'Itaguaí','Xavantes','Vila Ibirapitanga','23811-560','Rua'),
(60846,'Nova Iguaçu','Xavantes','Cidade Jardim Parque Estoril','26063-515','Rua'),
(60847,'Belford Roxo','Xavantes','Jardim Xavantes','26125-075','Rua'),
(60848,'Belford Roxo','Xavantes','Parque São Bernardo','26167-150','Rua'),
(60849,'São Gonçalo','Xavantes','Jardim Catarina','24715-540','Rua'),
(60850,'São João de Meriti','Xavantes','Vilar dos Teles','25560-170','Rua'),
(60851,'Japeri','Xavantina','Cidade Jardim Marajoara','26413-100','Rua'),
(60852,'Rio de Janeiro','Xavantina','Campo Grande','23076-350','Rua'),
(60853,'Queimados','Xavier','Cabuçu','26357-130','Rua'),
(60854,'Rio de Janeiro','Xavier Cabral','Olaria','21021-650','Praça'),
(60855,'Rio de Janeiro','Xavier Curado','Marechal Hermes','21610-330','Rua'),
(60856,'Rio de Janeiro','Xavier da Silveira','Copacabana','22061-010','Rua'),
(60857,'Rio de Janeiro','Xavier da Veiga','Inhaúma','20760-570','Travessa'),
(60858,'Rio de Janeiro','Xavier das Conchas','Encantado','20745-260','Rua'),
(60859,'Rio de Janeiro','Xavier de Araújo','Jacarepaguá','22783-190','Rua'),
(60860,'Niterói','Xavier de Brito','Centro','24030-140','Rua'),
(60861,'Rio de Janeiro','Xavier de Távora','Inhoaíba','23055-500','Rua'),
(60862,'Rio de Janeiro','Xavier dos Pássaros','Piedade','20740-330','Rua'),
(60863,'Rio de Janeiro','Xavier dos Passos','Santa Teresa','20241-450','Travessa'),
(60864,'Rio de Janeiro','Xavier Leal','Ipanema','22081-050','Rua'),
(60865,'Rio de Janeiro','Xavier Marques','Campo Grande','23052-080','Rua'),
(60866,'Duque de Caxias','Xavier Pinheiro','Parque Duque de Caxias','25085-007','Rua'),
(60867,'Rio de Janeiro','Xavier Pinheiro','Vigário Geral','21241-320','Rua'),
(60868,'Rio de Janeiro','Xaxa','Anil','22753-057','Rua'),
(60869,'Duque de Caxias','Xerem','Parque Barão do Amapa','25250-585','Estrada'),
(60870,'Duque de Caxias','Xerem','Parque Xerém','25241-390','Estrada'),
(60871,'Duque de Caxias','Xerem','Parque Barão do Amapa','25245-390','Estrada'),
(60872,'Duque de Caxias','Xerem','Parque Xerém','25245-700','Praça'),
(60873,'Queimados','Xerem','Vila Santo Antônio','26357-490','Rua'),
(60874,'Belford Roxo','Xerem','São Bernardo','26175-100','Travessa'),
(60875,'Belford Roxo','Xerem','Vergel dos Felix','26176-285','Estrada'),
(60876,'Belford Roxo','Xerem','São Jorge','26155-230','Rua'),
(60877,'Belford Roxo','Xerem','Vila Medeiros','26112-450','Rua'),
(60878,'Duque de Caxias','Xingu','Jardim Gramacho','25055-670','Travessa'),
(60879,'Itaguaí','Xingu','Estrela do Ceu','23812-120','Rua'),
(60880,'Itaguaí','Xingu','São Salvador','23811-570','Rua'),
(60881,'Niterói','Xingu','São Francisco','24360-045','Travessa'),
(60882,'Japeri','Xingu','Cidade Jardim Marajoara','26413-110','Rua'),
(60883,'Nova Friburgo','Xingu','Olaria','28620-310','Rua'),
(60884,'Nova Iguaçu','Xingu','Botafogo','26041-375','Rua'),
(60885,'Nova Iguaçu','Xingu','Jardim Santa Rita','26050-080','Rua'),
(60886,'Rio de Janeiro','Xingu','Freguesia (Jacarepaguá)','22760-070','Rua'),
(60887,'São Gonçalo','Xingu','Amendoeira','24730-580','Rua'),
(60888,'São João de Meriti','Xingu','Parque Analândia','25585-670','Rua'),
(60889,'São Gonçalo','Xingu','Jardim Catarina','24715-210','Rua'),
(60890,'Rio de Janeiro','Xique-Xique','Campo Grande','23095-360','Rua'),
(60891,'Duque de Caxias','Xisto Bahia','Vila Bernadete','25272-640','Rua'),
(60892,'Rio de Janeiro','Xisto Baía','Piedade','20751-380','Rua'),
(60893,'Teresópolis','Xoto','Xotó','25995-440','Estrada'),
(60894,'Duque de Caxias','Y','Jardim Imbariê','25271-020','Rua'),
(60895,'Rio de Janeiro','Y','Bonsucesso','21042-480','Rua'),
(60896,'Rio de Janeiro','Y','Santa Cruz','23590-807','Rua'),
(60897,'Rio de Janeiro','Y','Guaratiba','23027-620','Rua'),
(60898,'Volta Redonda','Y','Jardim Amalia','27251-225','Rua'),
(60899,'Volta Redonda','Y','Açude I','27276-130','Rua'),
(60900,'Rio de Janeiro','Yalta','Senador Camará','21830-316','Rua'),
(60901,'Rio de Janeiro','Yamagata','Bangu','21854-300','Rua'),
(60902,'São Gonçalo','Yamagata','Gradim','24430-630','Avenida'),
(60903,'Teresópolis','Yamato','Agriões','25964-367','Rua'),
(60904,'São Gonçalo','Yara Rocha','Miriambi','24731-270','Rua'),
(60905,'Itaguaí','Yassuite Inove','Engenho','23820-820','Rua'),
(60906,'Teresópolis','Yeda','Tijuca','25975-570','Travessa'),
(60907,'Teresópolis','Yeda','Tijuca','25975-560','Rua'),
(60908,'Queimados','Yeres','Jardim Queimados','26315-320','Avenida'),
(60909,'São Gonçalo','Yolanda Facine','Arsenal','24742-610','Loteamento'),
(60910,'Rio de Janeiro','Yolanda Penteado','Colégio','21236-070','Rua'),
(60911,'Resende','Yole','Vila Moderna','27514-290','Rua'),
(60912,'Nova Iguaçu','Yone Ennes','Jardim Monte Castelo','26041-690','Rua'),
(60913,'Macaé','Yucatan','Miramar','27943-645','Vila'),
(60914,'Rio de Janeiro','Yucatan','Ramos','21061-570','Rua'),
(60915,'Rio de Janeiro','Z','Portuguesa','21932-690','Rua'),
(60916,'Rio de Janeiro','Z','Cidade de Deus','22763-602','Rua'),
(60917,'Rio de Janeiro','Z','Bonsucesso','21042-490','Rua'),
(60918,'Rio de Janeiro','Z','Guaratiba','23026-040','Rua'),
(60919,'Volta Redonda','Z','Jardim Amalia','27251-200','Rua'),
(60920,'Duque de Caxias','Zacaria de Góes','Vila Ema','25266-340','Rua'),
(60921,'Itaguaí','Zacarias','São Salvador','23811-580','Rua'),
(60922,'Itaguaí','Zacarias','Vila Ibirapitanga','23812-680','Rua'),
(60923,'Rio de Janeiro','Zacarias','Campo Grande','23073-620','Rua'),
(60924,'Rio de Janeiro','Zacarias','Gardênia Azul','22765-595','Rua'),
(60925,'São Gonçalo','Zacarias','Engenho Pequeno','24417-205','Travessa'),
(60926,'Rio de Janeiro','Zacarias da Silva','Barra da Tijuca','22793-190','Rua'),
(60927,'São Gonçalo','Zacarias de Almeida','Porto Novo','24435-750','Rua'),
(60928,'São Gonçalo','Zacarias de Alvarenga','Vila Iara','24466-510','Rua'),
(60929,'Macaé','Zacarias de Macedo','Jardim Maringá','27936-460','Rua'),
(60930,'Rio de Janeiro','Zacarias de Queiros','Ramos','21031-660','Rua'),
(60931,'Barra Mansa','Zacarias Ferreira','Centro','27330-460','Rua'),
(60932,'Macaé','Zacarias Ferreira de Morais','Praia Campista','27923-070','Rua'),
(60933,'Macaé','Zacarias Macedo','Novo Visconde','27936-120','Rua'),
(60934,'Rio de Janeiro','Zacatécas','Bangu','21854-210','Rua'),
(60935,'Rio de Janeiro','Zaco Paraná','Barra da Tijuca','22620-250','Rua'),
(60936,'Japeri','Zagalo','Jardim Tri-Campeão','26475-220','Rua'),
(60937,'Belford Roxo','Zagalo','Sitio Floresta Linda','26175-290','Rua'),
(60938,'São João de Meriti','Zagalo','Jardim Alegria','25570-780','Rua'),
(60939,'Nova Iguaçu','Zaida','Miguel Couto','26061-220','Rua'),
(60940,'São João de Meriti','Zaide','Tomazinho','25525-401','Travessa'),
(60941,'Nova Iguaçu','Zair','Vila Iracema','26015-370','Rua'),
(60942,'Teresópolis','Zaire','Albuquerque','25977-310','Estrada'),
(60943,'Rio de Janeiro','Zaire Auler Cardoso','Bangu','21815-290','Rua'),
(60944,'Niterói','Zalmir Garcia','Engenhoca','24110-600','Travessa'),
(60945,'São Gonçalo','Zalmir Jesus da Silveira','Ze Garoto','24440-290','Rua'),
(60946,'Rio de Janeiro','Zambeze','Campo Grande','23015-110','Rua'),
(60947,'Rio de Janeiro','Zambia','Bangu','21850-510','Rua'),
(60948,'Teresópolis','Zambia','Albuquerque','25977-320','Estrada'),
(60949,'Rio de Janeiro','Zamenhof','Estácio','20250-070','Rua'),
(60950,'Belford Roxo','Zamenhof','Andrade Araujo','26135-490','Rua'),
(60951,'Rio de Janeiro','Zanini','Anchieta','21630-330','Rua'),
(60952,'Rio de Janeiro','Zanoni Ferrite','Anil','22750-180','Rua'),
(60953,'Japeri','Zanzibar','Jardim São João','26453-150','Rua'),
(60954,'Rio de Janeiro','Zanzibar','Paciência','23585-818','Rua'),
(60955,'Barra do Piraí','Zappa','Muqueca','27140-020','Vila'),
(60956,'Rio de Janeiro','Zaquia Jorge','Freguesia (Ilha do Governador)','21911-560','Travessa'),
(60957,'Rio de Janeiro','Zaquia Jorge','Freguesia (Ilha do Governador)','21911-270','Rua'),
(60958,'Rio de Janeiro','Zara','Jardim Botânico','22460-070','Rua'),
(60959,'São Gonçalo','Zarlinda Custódio Nunes','Rocha','24420-530','Rua'),
(60960,'Nova Iguaçu','Zarlu','Chique','26030-450','Rua'),
(60961,'Rio de Janeiro','Ze da Luz','Jacarepaguá','22713-410','Praça'),
(60962,'Rio de Janeiro','Ze da Zilda','Bonsucesso','21032-130','Travessa'),
(60963,'Rio de Janeiro','Ze Garoto','Mangueira','20941-600','Avenida'),
(60964,'Rio de Janeiro','Ze Godinho','Santa Cruz','23595-096','Beco'),
(60965,'Itaguaí','Ze Gordo','Coroa Grande','23825-120','Beco'),
(60966,'Rio de Janeiro','Ze Mineiro','Bonsucesso','21042-330','Travessa'),
(60967,'Cabo Frio','Zé Pretinho','Portinho','28915-580','Rua'),
(60968,'Rio de Janeiro','Zebedeu','Cidade de Deus','22773-066','Travessa'),
(60969,'Rio de Janeiro','Zebulom','Cidade de Deus','22773-490','Travessa'),
(60970,'Nova Friburgo','Zeca da Silva','Conego','28621-560','Rua'),
(60971,'Rio de Janeiro','Zeca Sidrone','Realengo','21730-730','Travessa'),
(60972,'Mesquita','Zeferino','Centro','26551-080','Rua'),
(60973,'Mesquita','Zeferino','Vila Emil','26580-091','Rua'),
(60974,'Mesquita','Zeferino','Centro','26551-450','Travessa'),
(60975,'Mesquita','Zeferino','Vila Emil','26580-090','Rua'),
(60976,'Mesquita','Zeferino','Centro','26551-081','Rua'),
(60977,'São Gonçalo','Zeferino','Neves','24425-690','Travessa'),
(60978,'Duque de Caxias','Zeferino Agra','Jardim Imbariê','25270-230','Rua'),
(60979,'Rio de Janeiro','Zeferino Brasil','Taquara','22723-605','Rua'),
(60980,'São Gonçalo','Zeferino Costa','Vista Alegre','24722-005','Rua'),
(60981,'São Gonçalo','Zeferino Costa','Guaxindiba','24722-680','Rua'),
(60982,'Rio de Janeiro','Zeferino da Costa','Cavalcanti','21370-230','Rua'),
(60983,'Rio de Janeiro','Zeferino da Costa','Cavalcanti','21370-240','Ladeira'),
(60984,'Rio de Janeiro','Zeferino de Assis','Ramos','21031-350','Rua'),
(60985,'São Gonçalo','Zeferino de Azeredo Coutinho','Itauna','24645-000','Rua'),
(60986,'Rio de Janeiro','Zeferino de Faria','Recreio dos Bandeirantes','22790-090','Rua'),
(60987,'Resende','Zeferino de Oliveira','Paraíso','27536-260','Praça'),
(60988,'Rio de Janeiro','Zeferino de Oliveira','São Cristóvão','20940-205','Rua'),
(60989,'Rio de Janeiro','Zeferino Galvão','Jardim Guanabara','21931-290','Rua'),
(60990,'São Gonçalo','Zeferino Reis','Centro','24440-480','Rua'),
(60991,'Duque de Caxias','Zefiro','Vila Bernadete','25272-530','Rua'),
(60992,'São João de Meriti','Zelândia','Jardim Meriti','25555-653','Rua'),
(60993,'Nova Iguaçu','Zeli Cotrim','Jardim Monte Castelo','26041-640','Rua'),
(60994,'Rio de Janeiro','Zélia','Jacaré','20972-310','Rua'),
(60995,'Rio de Janeiro','Zélia','Engenheiro Leal','21370-050','Rua'),
(60996,'Rio de Janeiro','Zélia','Jacaré','20972-320','Travessa'),
(60997,'São Gonçalo','Zélia Briggs','Piao','24620-000','Travessa'),
(60998,'São Gonçalo','Zélia Correia','Rocha','24420-290','Rua'),
(60999,'Teresópolis','Zélia da Silva Gonçalves','São Pedro','25956-315','Servidão'),
(61000,'Rio de Janeiro','Zélia de Souza','Anchieta','21655-740','Rua'),
(61001,'São Gonçalo','Zélia de Souza','Pacheco','24732-020','Rua'),
(61002,'Rio de Janeiro','Zélia Magalhães','Cosmos','23062-260','Rua'),
(61003,'Petrópolis','Zélia Rittmyer','Centro','25680-060','Rua'),
(61004,'Barra Mansa','Zeliant Ferreira de Carvalho','Vila Orlandelia','27325-790','Rua'),
(61005,'Queimados','Zelina de Carvalho','São Simão','26380-230','Rua'),
(61006,'Teresópolis','Zelina Maria Viana','Meudon','25954-265','Rua'),
(61007,'Queimados','Zelina Pinto','Queimados','26380-130','Rua'),
(61008,'Rio de Janeiro','Zelinda','Bento Ribeiro','21340-100','Travessa'),
(61009,'São Gonçalo','Zelinda Lópes','Sacramento','24735-006','Rua'),
(61010,'São Gonçalo','Zelindo Moura','Rocha','24420-570','Rua'),
(61011,'São Gonçalo','Zelio de Morais','Porto Novo','24435-080','Rua'),
(61012,'Rio de Janeiro','Zelio Valverde','Recreio dos Bandeirantes','22795-026','Rua'),
(61013,'Rio de Janeiro','Zelma Pereira Paz','Parque Anchieta','21625-460','Praça'),
(61014,'Rio de Janeiro','Zemaraim','Cidade de Deus','22763-480','Travessa'),
(61015,'São João de Meriti','Zemiro Bentox de Assis','Jardim Metrópole','25575-021','Rua'),
(61016,'Nova Iguaçu','Zenaide','Parque Antartica','26052-770','Rua'),
(61017,'Resende','Zenaide Vilela','Jardim Brasília','27515-010','Rua'),
(61018,'Rio de Janeiro','Zenetildes Alves Meira','Vargem Grande','22785-105','Rua'),
(61019,'Campos dos Goytacazes','Zenildo Ribeiro','Parque São Benedito','28026-260','Travessa'),
(61020,'Campos dos Goytacazes','Zenita de Oliveira','Parque São Benedito','28025-665','Travessa'),
(61021,'Queimados','Zenital','Parque São Carlos','26360-210','Rua'),
(61022,'Nova Iguaçu','Zenith','Parque Antartica','26052-760','Rua'),
(61023,'São Gonçalo','Zenith Gonçalves','Pacheco','24736-680','Rua'),
(61024,'São Gonçalo','Zenith Lópes Aguiar','Porto da Pedra','24436-300','Rua'),
(61025,'São Gonçalo','Zenith Soares','Pacheco','24730-007','Rua'),
(61026,'Duque de Caxias','Zenito','Parque Marilandia','25225-005','Rua'),
(61027,'Rio de Janeiro','Zeno Zani','Barra da Tijuca','22790-765','Rua'),
(61028,'São Gonçalo','Zenobio','Barro Vermelho','24416-440','Travessa'),
(61029,'Teresópolis','Zenobio da Costa','São Pedro','25956-360','Rua'),
(61030,'São Gonçalo','Zenobio da Costa','Santa Isabel','24735-170','Rua'),
(61031,'São Gonçalo','Zenobio da Costa','Sacramento','24730-008','Rua'),
(61032,'Petrópolis','Zenobio Pozzato','Chácara Flora','25635-390','Rua'),
(61033,'Nova Iguaçu','Zenon de Oliveira','Iolanda','26270-020','Rua'),
(61034,'Petrópolis','Zephiro','Roseiral','25715-210','Rua'),
(61035,'Nova Iguaçu','Zequinha de Abreu','Morro Agudo','26262-510','Rua'),
(61036,'Nova Iguaçu','Zequinha de Abreu','Morro Agudo','26277-070','Rua'),
(61037,'Campos dos Goytacazes','Zequinha Figueiredo','Centro','28013-038','Travessa'),
(61038,'Rio de Janeiro','Zereda','Cidade de Deus','22763-490','Travessa'),
(61039,'Teresópolis','Zeta','Barra do Imbuí','25965-410','Servidão'),
(61040,'Mesquita','Zétti','Cosmorama','26582-670','Travessa'),
(61041,'São João de Meriti','Zeus','Barão do Rio Branco','25555-202','Rua'),
(61042,'Niterói','Zeze','Barreto','24110-190','Travessa'),
(61043,'Nova Friburgo','Zeze','Centro','28613-110','Vila'),
(61044,'Nilópolis','Zezinho','Centro','26520-360','Rua'),
(61045,'Nova Iguaçu','Zica','Chique','26032-670','Rua'),
(61046,'Rio de Janeiro','Ziclaque','Cidade de Deus','22763-500','Travessa'),
(61047,'Barra Mansa','Zico Horta','Vila Nova','27321-110','Rua'),
(61048,'Rio de Janeiro','Zifrom','Cidade de Deus','22763-515','Travessa'),
(61049,'Niterói','Zig-Zag','Teixeira de Freitas','24130-733','Rua'),
(61050,'Queimados','Zila','Jardim Laranjeiras','26353-020','Rua'),
(61051,'Rio de Janeiro','Zila','Cidade de Deus','22773-180','Rua'),
(61052,'Rio de Janeiro','Zila Lópes','Tijuca','20521-530','Rua'),
(61053,'São Gonçalo','Zila Mendonça','Pacheco','24735-055','Rua'),
(61054,'Nova Iguaçu','Zilda','Imperial','26256-220','Rua'),
(61055,'Rio de Janeiro','Zilda','Irajá','21361-480','Rua'),
(61056,'Queimados','Zilda de Carvalho','São Simão','26380-240','Rua'),
(61057,'Queimados','Zilda de Castro','Queimados','26380-260','Rua'),
(61058,'São Gonçalo','Zilda Lópes','Barracão','24735-020','Rua'),
(61059,'Nova Iguaçu','Zilda Machado','Parque Antartica','26052-740','Rua'),
(61060,'Rio de Janeiro','Zilda Mendes','Oswaldo Cruz','21340-520','Travessa'),
(61061,'São Gonçalo','Zilda Quintão','Porto Novo','24435-790','Rua'),
(61062,'Queimados','Zilda Ribeiro','Jardim Riachão','26345-050','Rua'),
(61063,'São Gonçalo','Zilda Silvares','Vista Alegre','24722-200','Rua'),
(61064,'Nova Iguaçu','Ziller','Jardim da Posse','26020-207','Travessa'),
(61065,'Nova Iguaçu','Zilma','Morro Agudo','26262-530','Rua'),
(61066,'Barra Mansa','Zilmar Maria Costa Augusto','Boa Vista II','27336-380','Rua'),
(61067,'São João de Meriti','Zimbro','Agostinho Porto','25525-810','Rua'),
(61068,'Rio de Janeiro','Zinãos','Bento Ribeiro','21331-200','Rua'),
(61069,'Nova Iguaçu','Zingaro','Chique','26030-580','Rua'),
(61070,'São João de Meriti','Zinia','Éden','25535-170','Rua'),
(61071,'Rio de Janeiro','Zipora','Cidade de Deus','22763-325','Praça'),
(61072,'Niterói','Zita de Carvalho Ferreira','São Lourenço','24060-009','Rua'),
(61073,'Nova Iguaçu','Zizi','Andrade Araujo','26010-125','Rua'),
(61074,'Rio de Janeiro','Zizi','Lins de Vasconcelos','20710-320','Rua'),
(61075,'Rio de Janeiro','Zizinha Pereira','Paciência','23573-260','Rua'),
(61076,'Mesquita','Zizinho','Cosmorama','26582-680','Travessa'),
(61077,'Mesquita','Zizinho','Jacutinga','26564-520','Rua'),
(61078,'Nova Iguaçu','Zizinho','Vila Humaita','26232-500','Rua'),
(61079,'Nova Iguaçu','Zodiacal','Vila Camari','26022-220','Rua'),
(61080,'Mesquita','Zoe','Centro','26550-130','Rua'),
(61081,'Três Rios','Zoelo Sola','Triangulo','25820-180','Avenida'),
(61082,'Três Rios','Zoelo Sola','Triangulo','25821-080','Avenida'),
(61083,'Rio de Janeiro','Zoila de Abreu Teixeira','Barra da Tijuca','22631-380','Rua'),
(61084,'Rio de Janeiro','Zola Amaro','Padre Miguel','21725-740','Praça'),
(61085,'Queimados','Zolo Amoro','Austin','26390-200','Rua'),
(61086,'Barra Mansa','Zoltan Steim','Goiabal','27340-160','Rua'),
(61087,'Rio de Janeiro','Zopiro Goulart','Senador Camará','21833-210','Rua'),
(61088,'Rio de Janeiro','Zora','Cidade de Deus','22773-500','Travessa'),
(61089,'Niterói','Zoraida Brasil Alcântara','Fonseca','24130-135','Rua'),
(61090,'Rio de Janeiro','Zoroastro da Cunha','Santíssimo','23010-440','Rua'),
(61091,'Rio de Janeiro','Zoroastro Pamplona','Freguesia (Jacarepaguá)','22750-710','Rua'),
(61092,'Três Rios','Zoroastro Ribas','Centro','25807-080','Rua'),
(61093,'Rio de Janeiro','Zorteia','Santa Cruz','23575-360','Rua'),
(61094,'São João de Meriti','Zozimo','Jardim Alegria','25570-630','Rua'),
(61095,'Rio de Janeiro','Zozimo Calazans','Bangu','21830-175','Praça'),
(61096,'Rio de Janeiro','Zozimo do Amaral','Cidade de Deus','22775-800','Rua'),
(61097,'Três Rios','Zozimo Valle','Centro','25804-230','Servidão'),
(61098,'Nova Iguaçu','Zueira','Vila Maranhão','26020-490','Rua'),
(61099,'Rio de Janeiro','Zuinara','Colégio','21545-330','Praça'),
(61100,'Nova Iguaçu','Zuleica','Santa Rita','26051-340','Rua'),
(61101,'Nova Iguaçu','Zuleica','Parque Barbara','26010-310','Rua'),
(61102,'Queimados','Zuleica','Jardim Laranjeiras','26353-230','Rua'),
(61103,'Rio de Janeiro','Zuleica','Praça Seca','21320-130','Rua'),
(61104,'Nova Iguaçu','Zuleica Cândida','Santa Rita','26042-710','Rua'),
(61105,'Queimados','Zuleica Kill','Parque Rodilvania','26355-040','Rua'),
(61106,'Nova Friburgo','Zuleica Ramos Valença','Parque Maria Teresa','28634-170','Rua'),
(61107,'Itaguaí','Zuleide Espírito Santo','Engenho','23822-195','Rua'),
(61108,'Nova Iguaçu','Zulmira','Bela Vista','26040-260','Rua'),
(61109,'Nova Iguaçu','Zulmira','Parque Saudade','26052-600','Rua'),
(61110,'Nova Iguaçu','Zulmira','Vila Zulmira','26262-520','Rua'),
(61111,'Queimados','Zulmira','Vila do Tingua','26385-030','Rua'),
(61112,'São Gonçalo','Zulmira','Ze Garoto','24440-090','Rua'),
(61113,'São Gonçalo','Zulmira da Silva Abreu','Porto Novo','24435-560','Rua'),
(61114,'Cabo Frio','Zulmira Mendes','Braga','28908-105','Rua'),
(61115,'Nova Iguaçu','Zulmira Miqueis','Miguel Couto','26061-570','Rua'),
(61116,'Rio de Janeiro','Zumba','Taquara','22775-505','Rua'),
(61117,'São Gonçalo','Zumbi','Zumbi','24411-500','Estrada'),
(61118,'Macaé','Zumbi dos Palmares','Parque Aeroporto','27953-280','Rua'),
(61119,'Rio de Janeiro','Zumbi dos Palmares','Curicica','22711-120','Rua'),
(61120,'Rio de Janeiro','Zumira','Guaratiba','23035-085','Rua'),
(61121,'Petrópolis','Zurich','Morin','25630-270','Rua'),
(61122,'Nova Iguaçu','Zurique','Chique','26030-570','Rua'),
(61123,'Nova Iguaçu','Zurique','Morro Agudo','26281-120','Rua'),
(61124,'Rio de Janeiro','Zurique','Tauá','21921-325','Rua'),
(61125,'Volta Redonda','Zurique','Ponte Alta','27267-401','Rua'),
(61126,'Volta Redonda','Zurique','Ponte Alta','27267-402','Rua'),
(61127,'Campos dos Goytacazes','Zuza Mota','Parque Calabouço','28083-000','Avenida');
