-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_rn.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_rn.sql /var/lib/postgresql/testone/cep_pg_rn.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_rn.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_rn.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_rn ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_rn PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_rn.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_rn.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_rn.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_rn.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_rn.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_rn VALUES (1,'Natal','15 de Maio','Pajuçara','59123-029','Rua'),
(2,'Natal','25 de Outubro','Pajuçara','59123-027','Rua'),
(3,'Natal','Abade Ruth Monteiro','Nossa Senhora da Apresentação','59114-173','Rua'),
(4,'Natal','Abadia dos Dourados','Neópolis','59084-060','Rua'),
(5,'Natal','Abaiara','Potengi','59108-130','Rua'),
(6,'Natal','ABC','Nordeste','59042-570','Vila'),
(7,'Natal','ABC','Quintas','59035-218','Vila'),
(8,'Natal','ABC','Nova Descoberta','59075-391','Vila'),
(9,'Natal','Abdon Trigueiro','Nossa Senhora da Apresentação','59115-260','Rua'),
(10,'Natal','Abel Cabral','Neópolis','59080-550','Rua'),
(11,'Mossoró','Abel Coelho','Abolição','59612-300','Avenida'),
(12,'Mossoró','Abel Coelho','Abolição','59611-300','Avenida'),
(13,'Natal','Abel Dominguez','Redinha','59122-155','Rua'),
(14,'Natal','Abel Fernandes da Costa','Pajuçara','59133-145','Rua'),
(15,'Natal','Abílio Deodato do Nascimento','Nossa Senhora de Nazaré','59062-390','Rua'),
(16,'Natal','Abmael Florêncio Bernardo','Nossa Senhora da Apresentação','59114-220','Rua'),
(17,'Mossoró','Abolição','Planalto Treze de Maio','59633-540','Avenida'),
(18,'Mossoró','Abolicionista André Cursino','Planalto Treze de Maio','59633-360','Rua'),
(19,'Natal','Abraham Tahim','Capim Macio','59082-160','Rua'),
(20,'Natal','Abreu e Lima','Pitimbu','59069-100','Avenida'),
(21,'Natal','Abreulândia','Planalto','59073-090','Rua'),
(22,'Natal','Açaí','Pitimbu','59068-550','Rua'),
(23,'Natal','Acaraú','Potengi','59108-005','Travessa'),
(24,'Natal','Acaraú','Potengi','59108-000','Avenida'),
(25,'Natal','Acari','Lagoa Seca','59031-120','Rua'),
(26,'Natal','Acari','Lagoa Nova','59056-600','Rua'),
(27,'Natal','Acari','Lagoa Nova','59063-280','Rua'),
(28,'Natal','Acari','Nossa Senhora da Apresentação','59115-042','Rua'),
(29,'Natal','Acauá','Nordeste','59042-600','Rua'),
(30,'Natal','Acelúsio Borges Gomes','Potengi','59108-360','Rua'),
(31,'Natal','Achiles Monteiro','Nossa Senhora da Apresentação','59114-137','Rua'),
(32,'Natal','Aclimação','Redinha','59122-590','Rua'),
(33,'Natal','Acopiara','Potengi','59108-340','Rua'),
(34,'Natal','Acre','Neópolis','59080-110','Rua'),
(35,'Natal','Açu','Tirol','59020-110','Rua'),
(36,'Natal','Açude Cacimba de Cima','Pajuçara','59133-250','Rua'),
(37,'Natal','Açude Campo Redondo','Pajuçara','59133-240','Rua'),
(38,'Natal','Açude Castelo Branco','Pajuçara','59133-230','Rua'),
(39,'Natal','Açude Cruzeta','Pajuçara','59133-150','Rua'),
(40,'Natal','Açude de Angicos','Pajuçara','59133-270','Rua'),
(41,'Natal','Açude de Itans','Pajuçara','59133-340','Rua'),
(42,'Natal','Açude de Ouro Branco','Pajuçara','59133-280','Rua'),
(43,'Natal','Açude de Pataxó','Pajuçara','59133-290','Rua'),
(44,'Natal','Açude do Alívio','Pajuçara','59133-350','Rua'),
(45,'Natal','Açude do Gavião','Pajuçara','59133-260','Rua'),
(46,'Natal','Açude do Imbuzeiro','Pajuçara','59133-220','Rua'),
(47,'Natal','Açude Dourado','Pajuçara','59133-370','Rua'),
(48,'Natal','Açude Flechas','Pajuçara','59133-190','Rua'),
(49,'Natal','Açude Gargalheira','Pajuçara','59133-310','Rua'),
(50,'Natal','Açude Japi','Pajuçara','59133-160','Rua'),
(51,'Natal','Açude Marechal Rondon','Pajuçara','59133-210','Rua'),
(52,'Natal','Açude Mendobim','Pajuçara','59133-200','Rua'),
(53,'Natal','Açude Poço Branco','Pajuçara','59133-180','Rua'),
(54,'Natal','Açude Sabugi','Pajuçara','59133-140','Rua'),
(55,'Natal','Açude Santa Cruz','Pajuçara','59133-320','Rua'),
(56,'Natal','Açude Santa Rita de Cássia','Pajuçara','59133-360','Rua'),
(57,'Natal','Açude Tourão','Pajuçara','59133-170','Rua'),
(58,'Natal','Açude Trairi','Pajuçara','59133-330','Rua'),
(59,'Natal','Açuí','Nordeste','59042-340','Rua'),
(60,'Mossoró','Adailton Leite','Presidente Costa e Silva','59626-010','Rua'),
(61,'Natal','Adalberto Viana','Dix-Sept Rosado','59054-140','Rua'),
(62,'Mossoró','Adamastor Nóbrega','Belo Horizonte','59600-515','Rua'),
(63,'Natal','Adão','Bom Pastor','59050-081','Vila'),
(64,'Natal','Adauto Aurélio Fonseca','Neópolis','59086-570','Rua'),
(65,'Natal','Adauto Barbosa','Ponta Negra','59090-538','Rua'),
(66,'Natal','Adauto Câmara','Barro Vermelho','59030-570','Rua'),
(67,'Mossoró','Adauto Câmara','Doze Anos','59603-070','Rua'),
(68,'Natal','Adauto Freire da Silva','Pajuçara','59133-135','Rua'),
(69,'Mossoró','Adauto Pinheiro','Doze Anos','59603-180','Rua'),
(70,'Natal','Adelaide Moreira','Cidade Alta','59025-220','Rua'),
(71,'Natal','Adélia','Nordeste','59042-550','Vila'),
(72,'Mossoró','Adelino Gomes Pereira','Barrocas','59621-630','Rua'),
(73,'Natal','Aderbal de Figueiredo','Petrópolis','59010-780','Rua'),
(74,'Natal','Aderbal de Franca','Candelária','59065-020','Rua'),
(75,'Natal','Adolfo','Quintas','59035-155','Vila'),
(76,'Natal','Adolfo Gordo','Cidade da Esperança','59070-100','Rua'),
(77,'Natal','Adolfo Gordo','Cidade da Esperança','59070-105','Travessa'),
(78,'Mossoró','Adolfo Rodrigues','Alto de São Manoel','59631-260','Rua'),
(79,'Mossoró','Adonias Clementino Lima','Abolição','59614-240','Rua'),
(80,'Mossoró','Adonias Vieira de Melo','Dix-Sept Rosado','59609-009','Rua'),
(81,'Natal','Adonina Damasceno Pinto','Nordeste','59042-505','Praça'),
(82,'Mossoró','Adonis Duarte Ferreira','Presidente Costa e Silva','59626-620','Rua'),
(83,'Natal','Adriana Xavier','Nossa Senhora da Apresentação','59114-201','Travessa'),
(84,'Natal','Adrianópolis','Potengi','59124-430','Rua'),
(85,'Mossoró','Adrião Duarte','Abolição','59612-850','Rua'),
(86,'Mossoró','Adriãozinho','Abolição','59619-260','Rua'),
(87,'Natal','Adroaldo Américo','Igapó','59106-135','Rua'),
(88,'Natal','Advogado Manoel Augusto','Felipe Camarão','59074-014','Rua'),
(89,'Natal','Aeroporto da Pampulha','Neópolis','59080-490','Rua'),
(90,'Natal','Aeroporto de Congonhas','Neópolis','59080-520','Rua'),
(91,'Natal','Aeroporto do Galeão','Neópolis','59080-500','Rua'),
(92,'Natal','Aeroporto dos Guararapes','Neópolis','59080-510','Rua'),
(93,'Natal','Afonso Edilson','Planalto','59073-134','Rua'),
(94,'Natal','Afonso Magalhães','Ponta Negra','59090-200','Rua'),
(95,'Mossoró','Afonso Pena','Bom Jardim','59618-025','Travessa'),
(96,'Natal','Afonso Pena','Petrópolis','59020-105','Travessa'),
(97,'Mossoró','Afonso Pena','Paredões','59618-020','Rua'),
(98,'Mossoró','Afonso Pena','Santo Antônio','59619-010','Rua'),
(99,'Natal','Afonso Pena','Petrópolis','59020-100','Avenida'),
(100,'Natal','Afrânio Peixoto','Barro Vermelho','59030-210','Rua'),
(101,'Natal','Agaci','Alecrim','59037-160','Travessa'),
(102,'Natal','Agaci','Alecrim','59037-165','Vila'),
(103,'Natal','Ágata','Lagoa Nova','59076-350','Rua'),
(104,'Natal','Agenor Marcolino','Guarapes','59074-752','Rua'),
(105,'Natal','Agnaldo Gurgel Júnior','Lagoa Nova','59066-030','Rua'),
(106,'Natal','Agogô','Lagoa Azul','59138-660','Rua'),
(107,'Natal','Agostinho Almeida','Lagoa Nova','59054-660','Rua'),
(108,'Mossoró','Agostinho Fernandes Segundo','Abolição','59619-700','Rua'),
(109,'Mossoró','Agostinho Filgueira dos Santos','Abolição','59616-260','Rua'),
(110,'Natal','Agostinho Leitão','Alecrim','59040-090','Rua'),
(111,'Mossoró','Agostinho Militão','Paredões','59610-345','Rua'),
(112,'Natal','Agrestina','Planalto','59073-270','Rua'),
(113,'Natal','Agricolândia','Potengi','59108-370','Rua'),
(114,'Mossoró','Agrônomo Assis Reinaldo','Planalto Treze de Maio','59633-210','Rua'),
(115,'Natal','Água Branca','Neópolis','59086-110','Rua'),
(116,'Natal','Água Doce','Potengi','59112-470','Rua'),
(117,'Natal','Água Fria','Potengi','59120-040','Rua'),
(118,'Natal','Água Marinha','Lagoa Nova','59076-200','Rua'),
(119,'Natal','Águas Belas','Pajuçara','59131-400','Rua'),
(120,'Natal','Águas Claras','Pitimbu','59069-670','Rua'),
(121,'Natal','Águas Cristalinas','Nossa Senhora da Apresentação','59115-621','Rua'),
(122,'Natal','Águas da Prata','Lagoa Azul','59135-400','Rua'),
(123,'Natal','Águas de Cisne','Nossa Senhora da Apresentação','59115-616','Rua'),
(124,'Natal','Águas de Lindóia','Nossa Senhora da Apresentação','59115-622','Rua'),
(125,'Natal','Águas de Março','Nossa Senhora da Apresentação','59115-219','Rua'),
(126,'Natal','Águas de São Pedro','Bom Pastor','59060-650','Rua'),
(127,'Natal','Águas Formosas','Neópolis','59084-030','Rua'),
(128,'Natal','Águas Mornas','Potengi','59112-460','Rua'),
(129,'Natal','Águas Quentes','Felipe Camarão','59072-280','Rua'),
(130,'Natal','Águas Santas','Nossa Senhora da Apresentação','59115-218','Rua'),
(131,'Natal','Agulhas Negras','Pitimbu','59069-410','Rua'),
(132,'Mossoró','Ailto Duarte Ferreira','Presidente Costa e Silva','59626-040','Rua'),
(133,'Natal','Aimoré','Neópolis','59084-020','Rua'),
(134,'Natal','Aires da Cunha','Lagoa Azul','59138-602','Rua'),
(135,'Natal','Aladim','Nossa Senhora da Apresentação','59115-420','Rua'),
(136,'Natal','Alagamar','Redinha','59122-615','Rua'),
(137,'Natal','Alagoas','Neópolis','59080-580','Rua'),
(138,'Natal','Alagoinha','Lagoa Azul','59129-304','Rua'),
(139,'Mossoró','Alaíde da Escóssia','Alto de São Manoel','59628-180','Rua'),
(140,'Mossoró','Alaíde da Escóssia','Nova Betânia','59607-060','Rua'),
(141,'Natal','Alamanda','Candelária','59065-480','Rua'),
(142,'Natal','Alameda','Nossa Senhora da Apresentação','59114-165','Travessa'),
(143,'Natal','Alan Kardec','Petrópolis','59014-140','Rua'),
(144,'Natal','Albacora','Pajuçara','59133-065','Rua'),
(145,'Natal','Albatroz','Pitimbu','59067-450','Rua'),
(146,'Natal','Albertina Bezerra de Araújo','Cidade Nova','59072-675','Rua'),
(147,'Mossoró','Alberto Bezerra','Presidente Costa e Silva','59626-330','Rua'),
(148,'Natal','Alberto Maranhão','Tirol','59020-335','Travessa'),
(149,'Mossoró','Alberto Maranhão','Belo Horizonte','59600-005','Avenida'),
(150,'Natal','Alberto Maranhão','Tirol','59020-330','Rua'),
(151,'Mossoró','Alberto Maranhão','Barrocas','59621-000','Avenida'),
(152,'Mossoró','Alberto Maranhão','Bom Jardim','59618-000','Avenida'),
(153,'Mossoró','Alberto Maranhão','Centro','59610-000','Avenida'),
(154,'Natal','Alberto Silva','Lagoa Seca','59022-300','Rua'),
(155,'Natal','Albino Fernandes Borges','Lagoa Nova','59054-710','Rua'),
(156,'Natal','Alcântara','Igapó','59102-090','Rua'),
(157,'Natal','Alcântara','Alecrim','59037-680','Vila'),
(158,'Natal','Alcântaras','Potengi','59108-530','Rua'),
(159,'Mossoró','Alcides Henrique da Silva','Barrocas','59621-375','Rua'),
(160,'Mossoró','Alcina Ferreira da Rocha','Pintos','59625-523','Rua'),
(161,'Natal','Alcindo Dias de Oliveira','Capim Macio','59082-300','Rua'),
(162,'Mossoró','Alcindo Dias de Oliveira','Planalto Treze de Maio','59633-220','Rua'),
(163,'Mossoró','Alcindo Falcão','Abolição','59615-600','Rua'),
(164,'Mossoró','Alcino Firmo da Silva','Presidente Costa e Silva','59625-646','Rua'),
(165,'Natal','Alcione Dowsley','Pajuçara','59122-343','Rua'),
(166,'Natal','Alda Ramalho Pereira','Tirol','59014-600','Rua'),
(167,'Mossoró','Aldeci Rodrigues da Silva','Presidente Costa e Silva','59626-050','Rua'),
(168,'Natal','Aldeia Nova','Igapó','59104-245','Travessa'),
(169,'Mossoró','Aldemir Fernandes','Aeroporto','59607-150','Avenida'),
(170,'Mossoró','Aldemir Pereira de Oliveira','Presidente Costa e Silva','59625-642','Rua'),
(171,'Mossoró','Aldemiro de Moura','Barrocas','59621-260','Rua'),
(172,'Mossoró','Aldemiro Francisco de Moura','Presidente Costa e Silva','59628-790','Rua'),
(173,'Mossoró','Aldo Damião','Abolição','59615-490','Rua'),
(174,'Natal','Aldo de Melo Freire','Capim Macio','59082-030','Rua'),
(175,'Mossoró','Aldo Fernandes','Nova Betânia','59612-080','Rua'),
(176,'Mossoró','Alexandre Baraúna','Paredões','59618-030','Rua'),
(177,'Natal','Alexandre Baraúna','Candelária','59065-280','Rua'),
(178,'Natal','Alexandre Câmara','Capim Macio','59082-200','Rua'),
(179,'Natal','Alexandre Chaves Neto','Lagoa Nova','59054-410','Rua'),
(180,'Mossoró','Alexandre Gomes','Aeroporto','59607-540','Rua'),
(181,'Natal','Alexandre Pinto','Nossa Senhora da Apresentação','59114-236','Rua'),
(182,'Mossoró','Alexandre Silva','Boa Vista','59605-030','Rua'),
(183,'Mossoró','Alexandre Soares do Couto','Alto de São Manoel','59628-120','Rua'),
(184,'Natal','Alexandria','Lagoa Nova','59054-780','Rua'),
(185,'Mossoró','Alexandrina Paulina de Oliveira','Aeroporto','59608-007','Rua'),
(186,'Natal','Alfredo Adeltrudes','Nordeste','59042-110','Rua'),
(187,'Mossoró','Alfredo Ananias','Abolição','59619-410','Rua'),
(188,'Mossoró','Alfredo Ananias','Alto de São Manoel','59631-310','Rua'),
(189,'Natal','Alfredo Dias de Figueiredo','Ponta Negra','59092-570','Rua'),
(190,'Mossoró','Alfredo Fernandes','Centro','59600-180','Rua'),
(191,'Natal','Alfredo Pegado Cortez','Candelária','59066-080','Rua'),
(192,'Mossoró','Alfredo Simoneti','Santo Antônio','59619-050','Rua'),
(193,'Natal','Alice Azevedo','Capim Macio','59080-640','Rua'),
(194,'Natal','Alípio Bandeira','Quintas','59035-045','Travessa'),
(195,'Mossoró','Alípio Bandeira','Alto da Conceição','59600-800','Praça'),
(196,'Natal','Alípio Bandeira','Quintas','59035-040','Rua'),
(197,'Natal','Almeida','Quintas','59035-220','Vila'),
(198,'Natal','Almeida','Ponta Negra','59090-618','Travessa'),
(199,'Natal','Almeida Castro','Tirol','59015-060','Rua'),
(200,'Natal','Almino Afonso','Ribeira','59012-010','Rua'),
(201,'Mossoró','Almino Luiz','Abolição','59612-250','Rua'),
(202,'Natal','Almir','Alecrim','59037-155','Vila'),
(203,'Mossoró','Almir Pereira de Oliveira','Pintos','59625-498','Rua'),
(204,'Natal','Almirante Alexandrino de Alencar','Alecrim','59030-356','2ª Travessa'),
(205,'Natal','Almirante Alexandrino de Alencar','Lagoa Seca','59022-350','Avenida'),
(206,'Natal','Almirante Alexandrino de Alencar','Tirol','59015-350','Avenida'),
(207,'Natal','Almirante Alexandrino de Alencar','Alecrim','59030-350','Avenida'),
(208,'Natal','Almirante Alexandrino de Alencar','Alecrim','59030-355','Travessa'),
(209,'Natal','Almirante Alexandrino de Alencar','Alecrim','59031-350','Avenida'),
(210,'Natal','Almirante Aristides Guilhem','Alecrim','59040-140','Rua'),
(211,'Mossoró','Almirante Ary Parreiras','Abolição','59615-410','Rua'),
(212,'Mossoró','Almirante Barroso','Alto da Conceição','59600-290','Rua'),
(213,'Natal','Almirante Barroso','Praia do Meio','59010-110','Rua'),
(214,'Natal','Almirante Gonçalves','Alecrim','59037-080','Praça'),
(215,'Natal','Almirante Isaías de Noronha','Alecrim','59040-170','Praça'),
(216,'Natal','Almirante Marquês de Tamandaré','Alecrim','59030-020','Praça'),
(217,'Natal','Almirante Nelson Fernandes','Barro Vermelho','59022-600','Rua'),
(218,'Natal','Almirante Tamandaré','Lagoa Nova','59054-560','Rua'),
(219,'Natal','Almirante Tamandaré','Lagoa Nova','59054-565','Travessa'),
(220,'Natal','Almirante Teotônio Carvalho','Tirol','59015-100','Rua'),
(221,'Natal','Almirante Tértius Rabelo','Lagoa Nova','59054-520','Rua'),
(222,'Natal','Alonso de Almeida','Barro Vermelho','59030-230','Rua'),
(223,'Natal','Alpinópolis','Pitimbu','59069-210','Rua'),
(224,'Natal','Altamira','Petrópolis','59010-125','Travessa'),
(225,'Natal','Altamira','Petrópolis','59010-120','Rua'),
(226,'Natal','Altaneira','Potengi','59112-600','Rua'),
(227,'Natal','Altaneira','Potengi','59110-600','Rua'),
(228,'Natal','Altemar Dutra','Ponta Negra','59090-177','Rua'),
(229,'Natal','Alterosa','Neópolis','59084-460','Rua'),
(230,'Natal','Altinópolis','Pajuçara','59131-260','Rua'),
(231,'Natal','Alto da Bacia','Mãe Luiza','59014-360','Rua'),
(232,'Natal','Alto da Bela Vista','Nordeste','59042-250','Rua'),
(233,'Natal','Alto da Boa Vista','Pajuçara','59123-305','Rua'),
(234,'Natal','Alto da Boa Vista','Pajuçara','59123-515','Rua'),
(235,'Natal','Alto da Boa Vista','Ponta Negra','59090-310','Rua'),
(236,'Natal','Alto da Colina','Mãe Luiza','59014-440','Rua'),
(237,'Natal','Alto da Conceição','Redinha','59122-205','Rua'),
(238,'Natal','Alto da Glória','Nossa Senhora da Apresentação','59115-200','Rua'),
(239,'Natal','Alto da Graça','Pajuçara','59132-650','Rua'),
(240,'Natal','Alto da Liberdade','Redinha','59122-036','Rua'),
(241,'Natal','Alto da Roseira','Pajuçara','59123-300','Rua'),
(242,'Natal','Alto da Roseira','Pajuçara','59123-325','Travessa'),
(243,'Natal','Alto da Serra','Pitimbu','59068-740','Rua'),
(244,'Natal','Alto da Torre','Redinha','59122-044','Rua'),
(245,'Natal','Alto das Dunas','Redinha','59122-039','Rua'),
(246,'Natal','Alto do Miramar','Redinha','59122-038','Rua'),
(247,'Natal','Alto dos Coqueiros','Nossa Senhora da Apresentação','59115-210','Rua'),
(248,'Natal','Alto Paraná','Potengi','59124-270','Rua'),
(249,'Natal','Alto Pequiri','Potengi','59124-450','Rua'),
(250,'Natal','Aluísio Moura','Lagoa Azul','59129-696','Rua'),
(251,'Mossoró','Aluísio Paula','Alto de São Manoel','59629-140','Rua'),
(252,'Natal','Aluízio','Quintas','59050-123','Vila'),
(253,'Natal','Aluízio Alves','Mãe Luiza','59014-325','Travessa'),
(254,'Natal','Aluízio Alves','Nordeste','59042-270','Rua'),
(255,'Natal','Aluízio Alves','Igapó','59100-150','Rua'),
(256,'Natal','Aluízio Alves','Mãe Luiza','59014-320','Rua'),
(257,'Natal','Aluízio Bezerra','Lagoa Nova','59056-175','Travessa'),
(258,'Natal','Aluízio Bezerra','Lagoa Nova','59056-170','Rua'),
(259,'Mossoró','Alvanir Rocha Marques','Pintos','59625-524','Rua'),
(260,'Natal','Álvaro Carrilho','Lagoa Seca','59032-070','Rua'),
(261,'Natal','Alverca','Nordeste','59042-370','Rua'),
(262,'Natal','Alves','Alecrim','59037-012','Vila'),
(263,'Natal','Alves','Quintas','59035-149','Vila'),
(264,'Natal','Alves','Quintas','59035-264','Vila'),
(265,'Natal','Alvorada','Pajuçara','59123-343','Rua'),
(266,'Natal','Alvorada','Igapó','59104-216','Vila'),
(267,'Natal','Alvorada','Igapó','59104-215','2ª Travessa'),
(268,'Natal','Alvorada','Igapó','59104-210','Rua'),
(269,'Natal','Alvorada','Igapó','59104-213','1ª Travessa'),
(270,'Natal','Alvorada de Minas','Neópolis','59084-040','Rua'),
(271,'Natal','Alvorada do Norte','Nossa Senhora da Apresentação','59115-230','Rua'),
(272,'Natal','Alzira Soriano','Lagoa Seca','59022-320','Rua'),
(273,'Natal','Alziro Zaruh','Planalto','59073-072','Rua'),
(274,'Natal','Amália Dantas','Tirol','59022-160','Vila'),
(275,'Natal','Amália Nascimento','Ponta Negra','59090-657','Rua'),
(276,'Natal','Amambaí','Neópolis','59080-430','Rua'),
(277,'Natal','Amanari','Pitimbu','59069-190','Rua'),
(278,'Mossoró','Amâncio Leite','Boa Vista','59605-040','Rua'),
(279,'Mossoró','Amâncio Leite','Alto de São Manoel','59628-250','Rua'),
(280,'Mossoró','Amâncio Rebouças','Abolição','59612-430','Rua'),
(281,'Natal','Amapá','Neópolis','59080-130','Rua'),
(282,'Natal','Amariles','Nossa Senhora da Apresentação','59115-430','Rua'),
(283,'Natal','Amaro Barreto','Alecrim','59040-450','Rua'),
(284,'Natal','Amaro Barreto','Alecrim','59031-450','Rua'),
(285,'Mossoró','Amaro Cavalcante','Centro','59610-110','Rua'),
(286,'Mossoró','Amaro Duarte','Doze Anos','59603-030','Rua'),
(287,'Mossoró','Amaro Duarte','Nova Betânia','59612-060','Rua'),
(288,'Natal','Amaro Ienaga','Pajuçara','59125-355','Rua'),
(289,'Natal','Amaro Lúcio','Lagoa Nova','59054-730','Rua'),
(290,'Natal','Amaro Mesquita','Lagoa Nova','59056-270','Rua'),
(291,'Natal','Amazonas','Neópolis','59080-120','Rua'),
(292,'Natal','Amélia Cristina','Lagoa Azul','59139-410','Avenida'),
(293,'Mossoró','Amélia Galvão','Belo Horizonte','59605-170','Rua'),
(294,'Natal','Amélia Machado','Pitimbu','59066-480','Rua'),
(295,'Mossoró','Amélia Resende','Presidente Costa e Silva','59626-500','Rua'),
(296,'Natal','América do Norte','Cidade da Esperança','59073-050','Avenida'),
(297,'Natal','Américo Soares Wanderley','Capim Macio','59082-060','Rua'),
(298,'Natal','Américo Vespúcio','Alecrim','59037-050','Travessa'),
(299,'Natal','Amintas Barros','Lagoa Nova','59075-250','Avenida'),
(300,'Natal','Amintas Barros','Nova Descoberta','59075-254','Travessa'),
(301,'Natal','Amintas Barros','Lagoa Nova','59060-250','Travessa'),
(302,'Natal','Amintas Barros','Nova Descoberta','59075-255','Vila'),
(303,'Natal','Amintas Barros','Bom Pastor','59062-255','Travessa'),
(304,'Natal','Amintas Barros','Bom Pastor','59062-250','Avenida'),
(305,'Natal','Amparo da Serra','Neópolis','59084-050','Rua'),
(306,'Natal','Ampére','Potengi','59124-680','Rua'),
(307,'Natal','Ana Angelina de Macedo','Candelária','59065-120','Rua'),
(308,'Mossoró','Ana Floriano','Doze Anos','59603-140','Rua'),
(309,'Natal','Ana Maria','Alecrim','59037-040','Travessa'),
(310,'Natal','Ana Maria Cortez','Nossa Senhora da Apresentação','59114-007','Rua'),
(311,'Natal','Ana Medeiros','Barro Vermelho','59030-340','Rua'),
(312,'Mossoró','Ana Neri','Boa Vista','59605-060','Rua'),
(313,'Natal','Ana Néri','Petrópolis','59020-040','Rua'),
(314,'Natal','Ana Néri','Petrópolis','59012-230','Rua'),
(315,'Natal','Ana Néri','Alecrim','59037-220','Vila'),
(316,'Natal','Ana Nogueira de Macedo','Nossa Senhora da Apresentação','59114-005','Rua'),
(317,'Natal','Ana Porto','Ponta Negra','59090-010','Rua'),
(318,'Natal','Ana Santana','Ponta Negra','59090-655','Rua'),
(319,'Natal','Analândia','Pitimbu','59069-180','Rua'),
(320,'Mossoró','Analino Salgado','Abolição','59616-320','Rua'),
(321,'Mossoró','Ananias Bedeo','Planalto Treze de Maio','59633-420','Rua'),
(322,'Mossoró','Ananias Raimundo de Almeida','Abolição','59612-170','Rua'),
(323,'Natal','Ananias Xavier de Souza','Nossa Senhora da Apresentação','59114-030','Rua'),
(324,'Natal','Anápolis','Potengi','59124-690','Rua'),
(325,'Natal','Andaluzia','Pajuçara','59132-640','Rua'),
(326,'Natal','Anderson Abreu','Candelária','59066-100','Rua'),
(327,'Natal','Andrade','Quintas','59035-026','Vila'),
(328,'Natal','André','Lagoa Azul','59140-005','Rua'),
(329,'Natal','André de Albuquerque','Cidade Alta','59025-580','Praça'),
(330,'Mossoró','André Pedro Fernandes','Presidente Costa e Silva','59626-350','Rua'),
(331,'Natal','Andrelândia','Neópolis','59084-150','Rua'),
(332,'Mossoró','Andronico Leite Rebouças','Abolição','59615-280','Rua'),
(333,'Mossoró','Anelson Jales','Presidente Costa e Silva','59626-080','Rua'),
(334,'Natal','Anfilóquio Paiva Câmara','Lagoa Nova','59075-030','Rua'),
(335,'Natal','Angatuba','Lagoa Azul','59136-040','Rua'),
(336,'Natal','Angelina','Potengi','59112-330','Rua'),
(337,'Natal','Ângelo Roseli','Barro Vermelho','59030-630','Rua'),
(338,'Natal','Ângelo Varela','Tirol','59015-010','Rua'),
(339,'Natal','Angicos','Lagoa Nova','59063-330','Rua'),
(340,'Natal','Angra dos Reis','Potengi','59110-620','Rua'),
(341,'Natal','Angra dos Reis','Potengi','59127-320','1ª Travessa'),
(342,'Natal','Angra dos Reis','Potengi','59127-321','2ª Travessa'),
(343,'Natal','Aníbal Correia','Candelária','59064-340','Rua'),
(344,'Natal','Anísio de Souza','Lagoa Nova','59064-330','Rua'),
(345,'Natal','Anita Garibaldi','Candelária','59065-320','Rua'),
(346,'Natal','Anita Garibaldi','Cidade da Esperança','59071-410','Rua'),
(347,'Natal','Anita Malfati','Nossa Senhora da Apresentação','59115-569','Travessa'),
(348,'Natal','Anitápolis','Potengi','59112-290','Rua'),
(349,'Mossoró','Antão Rodrigues','Belo Horizonte','59605-585','Rua'),
(350,'Mossoró','Antão Rodrigues','Belo Horizonte','59605-586','Travessa'),
(351,'Natal','Antártica','Lagoa Nova','59064-800','Alameda'),
(352,'Natal','Antídio de Azevedo','Lagoa Nova','59056-190','Rua'),
(353,'Natal','Antoine de Saint Exupery','Pitimbu','59066-430','Avenida'),
(354,'Natal','Antomar de Brito Freitas','Candelária','59064-590','Rua'),
(355,'Natal','Antônia de Morais','Nossa Senhora da Apresentação','59114-121','Rua'),
(356,'Mossoró','Antônia Maria Fernandes Pimenta','Alto de São Manoel','59625-105','Rua'),
(357,'Mossoró','Antônia Paula da Conceição','Alto do Sumaré','59633-755','Rua'),
(358,'Natal','Antônia Santana','Nossa Senhora da Apresentação','59114-266','Rua'),
(359,'Natal','Antonina','Potengi','59124-120','Rua'),
(360,'Mossoró','Antônio Alexandre de Medeiros','Aeroporto','59607-548','Rua'),
(361,'Natal','Antônio Alves','Lagoa Azul','59139-370','Rua'),
(362,'Mossoró','Antônio Amaral','Abolição','59612-700','Rua'),
(363,'Mossoró','Antônio Augusto da Escóssia','Santo Antônio','59619-035','Rua'),
(364,'Mossoró','Antônio Augusto de Castro','Abolição','59619-690','Rua'),
(365,'Natal','Antônio Baracho da Costa','Lagoa Azul','59139-545','Rua'),
(366,'Natal','Antônio Barateiro Sobrinho','Lagoa Nova','59054-470','Rua'),
(367,'Natal','Antônio Barros Cavalcanti','Capim Macio','59078-260','Rua'),
(368,'Natal','Antônio Basílio','Lagoa Nova','59056-385','Travessa'),
(369,'Natal','Antônio Basílio','Lagoa Nova','59054-380','Avenida'),
(370,'Natal','Antônio Basílio','Lagoa Nova','59056-500','Avenida'),
(371,'Natal','Antônio Basílio','Bom Pastor','59052-000','Avenida'),
(372,'Natal','Antônio Basílio','Quintas','59050-000','Avenida'),
(373,'Natal','Antônio Batista de Araújo','Lagoa Azul','59139-520','Rua'),
(374,'Mossoró','Antônio Bento','Dom Jaime Câmara','59628-600','Avenida'),
(375,'Mossoró','Antônio Bezerra','Abolição','59612-270','Rua'),
(376,'Mossoró','Antônio Borges de Andrade','Barrocas','59621-340','Travessa'),
(377,'Mossoró','Antônio Câmara','Planalto Treze de Maio','59633-230','Rua'),
(378,'Natal','Antônio Carlos','Lagoa Nova','59075-610','Rua'),
(379,'Natal','Antônio Carolino','Felipe Camarão','59074-330','Rua'),
(380,'Natal','Antônio Carolino','Felipe Camarão','59074-333','3ª Travessa'),
(381,'Natal','Antônio Carolino','Felipe Camarão','59074-332','2ª Travessa'),
(382,'Natal','Antônio Carolino','Felipe Camarão','59074-331','1ª Travessa'),
(383,'Natal','Antônio Carolino','Felipe Camarão','59074-334','4ª Travessa'),
(384,'Natal','Antônio Cesáreo da Costa','Ponta Negra','59090-303','Rua'),
(385,'Mossoró','Antônio Chaves','Barrocas','59621-350','Travessa'),
(386,'Natal','Antônio China','Lagoa Seca','59022-220','Rua'),
(387,'Mossoró','Antônio Cirilino','Abolição','59619-635','Travessa'),
(388,'Mossoró','Antônio Cirilino','Abolição','59619-630','Rua'),
(389,'Mossoró','Antônio Cirilo','Planalto Treze de Maio','59633-125','Travessa'),
(390,'Natal','Antônio Costa','Nossa Senhora da Apresentação','59114-059','Travessa'),
(391,'Mossoró','Antônio Costa Filho','Boa Vista','59605-420','Rua'),
(392,'Mossoró','Antônio Costa Filho','Doze Anos','59605-275','Rua'),
(393,'Natal','Antônio Dantas','Nossa Senhora da Apresentação','59114-259','Rua'),
(394,'Natal','Antônio de Albuquerque','Tirol','59022-030','Rua'),
(395,'Natal','Antônio de Almeida','Nossa Senhora de Nazaré','59062-780','Rua'),
(396,'Natal','Antônio de Almeida','Pajuçara','59131-440','Rua'),
(397,'Natal','Antônio de Nana','Ponta Negra','59090-590','Rua'),
(398,'Mossoró','Antônio Delmiro','Belo Horizonte','59605-390','Rua'),
(399,'Mossoró','Antônio Delmiro de Medeiros','Belo Horizonte','59600-460','Rua'),
(400,'Mossoró','Antônio Duarte Ferreira','Presidente Costa e Silva','59626-020','Rua'),
(401,'Natal','Antônio Elias de França Neto','Lagoa Nova','59064-170','Rua'),
(402,'Mossoró','Antônio Epaminondas Medeiros','Abolição','59615-620','Rua'),
(403,'Mossoró','Antônio Fagundes','Abolição','59612-310','Rua'),
(404,'Natal','Antônio Farache','Capim Macio','59082-110','Rua'),
(405,'Natal','Antônio Fausto de Oliveira','Lagoa Azul','59139-535','Rua'),
(406,'Natal','Antônio Félix','Mãe Luiza','59014-215','Travessa'),
(407,'Natal','Antônio Félix','Mãe Luiza','59014-216','2ª Travessa'),
(408,'Natal','Antônio Félix','Mãe Luiza','59014-210','Rua'),
(409,'Mossoró','Antônio Fernandes','Barrocas','59621-360','Travessa'),
(410,'Mossoró','Antônio Ferreira Néo','Alto de São Manoel','59628-230','Rua'),
(411,'Mossoró','Antônio Filgueira','Dom Jaime Câmara','59629-090','Rua'),
(412,'Mossoró','Antônio Firmo','Abolição','59619-120','Rua'),
(413,'Natal','Antônio Freire de Lemos','Planalto','59073-180','Rua'),
(414,'Natal','Antônio Galdino','Igapó','59104-080','Rua'),
(415,'Mossoró','Antônio Galdino Filho','Presidente Costa e Silva','59626-030','Rua'),
(416,'Mossoró','Antônio Geraldo de Medeiros','Bom Jesus','59635-000','Rua'),
(417,'Natal','Antônio Glicério','Alecrim','59032-085','Vila'),
(418,'Natal','Antônio Glicério','Lagoa Seca','59032-080','Rua'),
(419,'Mossoró','Antônio Gomes','Centro','59610-150','Rua'),
(420,'Natal','Antônio Gonçalves','Alecrim','59037-090','Rua'),
(421,'Mossoró','Antônio Holanda Montenegro','Abolição','59619-750','Rua'),
(422,'Natal','Antônio Jorge','Nossa Senhora da Apresentação','59114-112','Rua'),
(423,'Natal','Antônio José Sampaio','Pajuçara','59122-376','Rua'),
(424,'Natal','Antônio Justino Dantas','Neópolis','59086-670','Rua'),
(425,'Natal','Antônio Justino de Medeiros','Neópolis','59086-320','Rua'),
(426,'Natal','Antônio Lisboa','Nossa Senhora da Apresentação','59114-251','Rua'),
(427,'Natal','Antônio Lourenço','Ponta Negra','59090-577','Rua'),
(428,'Natal','Antônio Madruga','Capim Macio','59082-120','Rua'),
(429,'Natal','Antônio Maia','Lagoa Seca','59032-180','Rua'),
(430,'Natal','Antônio Martins','Nossa Senhora de Nazaré','59062-050','Rua'),
(431,'Mossoró','Antônio Martins de Miranda','Presidente Costa e Silva','59625-612','Rua'),
(432,'Mossoró','Antônio Martins de Oliveira Neto','Presidente Costa e Silva','59625-648','Rua'),
(433,'Natal','Antônio Melo','Barro Vermelho','59030-470','Rua'),
(434,'Mossoró','Antônio Mendes da Silva Neto','Presidente Costa e Silva','59625-735','Rua'),
(435,'Natal','Antônio Mor','Ponta Negra','59090-489','Rua'),
(436,'Mossoró','Antônio Mota da Silva','Abolição','59615-250','Rua'),
(437,'Mossoró','Antônio Moura da Silva','Abolição','59615-548','Rua'),
(438,'Mossoró','Antônio Nestor de Souza','Dix-Sept Rosado','59609-005','Rua'),
(439,'Natal','Antônio Paulo','Igapó','59104-308','Travessa'),
(440,'Natal','Antônio Pegado','Cidade Alta','59025-570','Rua'),
(441,'Natal','Antônio Pereira','Lagoa Nova','59062-660','Praça'),
(442,'Mossoró','Antônio Pereira Pinto','Planalto Treze de Maio','59633-370','Rua'),
(443,'Natal','Antônio Pinheiro','Dix-Sept Rosado','59052-151','Travessa'),
(444,'Natal','Antônio Pinheiro','Dix-Sept Rosado','59052-150','Rua'),
(445,'Natal','Antônio Pires','Potengi','59122-406','Rua'),
(446,'Mossoró','Antônio Pompilho de Albuquerque','Alto de São Manoel','59628-210','Rua'),
(447,'Natal','Antônio Prado','Cidade da Esperança','59071-440','Rua'),
(448,'Natal','Antônio Queiroz de Melo','Capim Macio','59078-290','Rua'),
(449,'Natal','Antônio Ribeiro de Andrade','Neópolis','59086-580','Rua'),
(450,'Mossoró','Antônio Rodrigues do Monte','Abolição','59615-630','Rua'),
(451,'Natal','Antônio Rodrigues Filho','Neópolis','59086-690','Rua'),
(452,'Mossoró','Antônio Sabino','Dom Jaime Câmara','59628-480','Rua'),
(453,'Natal','Antônio Santa Cruz','Areia Preta','59014-640','Rua'),
(454,'Mossoró','Antônio Silveiro','Belo Horizonte','59605-240','Rua'),
(455,'Mossoró','Antônio Soares do Couto','Bom Jardim','59618-230','Rua'),
(456,'Natal','Antônio Viana','Nossa Senhora da Apresentação','59114-057','2ª Travessa'),
(457,'Natal','Antônio Viana','Dix-Sept Rosado','59054-240','Rua'),
(458,'Natal','Antônio Viana','Nossa Senhora da Apresentação','59114-050','Rua'),
(459,'Natal','Antônio Viana','Nossa Senhora da Apresentação','59114-056','Travessa'),
(460,'Natal','Antônio Viana','Dix-Sept Rosado','59054-245','Travessa'),
(461,'Natal','Antônio Viana','Nossa Senhora da Apresentação','59114-058','3ª Travessa'),
(462,'Natal','Antônio Viana','Nossa Senhora da Apresentação','59114-055','Vila'),
(463,'Mossoró','Antônio Vicente de Carvalho','Dom Jaime Câmara','59628-805','Rua'),
(464,'Mossoró','Antônio Victor','Presidente Costa e Silva','59626-310','Rua'),
(465,'Mossoró','Antônio Victor de Melo','Abolição','59615-610','Rua'),
(466,'Mossoró','Antônio Vieira de Sá','Aeroporto','59607-100','Rua'),
(467,'Mossoró','Antônio Vieira de Sá','Nova Betânia','59612-100','Rua'),
(468,'Mossoró','Antônio Vieira Sá','Abolição','59612-720','Rua'),
(469,'Natal','Aparecida','Bom Pastor','59050-230','Vila'),
(470,'Natal','Aparecida','Alecrim','59040-261','Vila'),
(471,'Natal','Aparecida','Lagoa Seca','59020-015','Vila'),
(472,'Natal','Aparecida','Quintas','59035-251','Vila'),
(473,'Natal','Aparecida Bem Vindo','Ponta Negra','59090-270','Rua'),
(474,'Natal','Apern','Igapó','59104-255','Conjunto'),
(475,'Natal','Apipucos','Nordeste','59042-610','Avenida'),
(476,'Natal','Apiúna','Potengi','59124-600','Rua'),
(477,'Natal','Apodi','Cidade Alta','59025-170','Rua'),
(478,'Natal','Apodi','Quintas','59050-091','Vila'),
(479,'Natal','Apodi','Tirol','59020-130','Rua'),
(480,'Natal','Apolônio de Souza','Lagoa Nova','59076-440','Rua'),
(481,'Natal','Apolônio Félix','Pajuçara','59123-614','Rua'),
(482,'Natal','Apóstolo Paulo','Lagoa Azul','59138-622','Rua'),
(483,'Natal','Apóstolo Pedro','Lagoa Azul','59140-000','Rua'),
(484,'Natal','Apóstolo Simão','Lagoa Azul','59140-030','Rua'),
(485,'Natal','Apóstolo Tadeu','Lagoa Azul','59140-025','Rua'),
(486,'Natal','Aprígio Alves','Areia Preta','59014-055','Travessa'),
(487,'Natal','Aprígio Alves','Areia Preta','59014-050','Rua'),
(488,'Natal','Apucarana','Potengi','59129-250','Rua'),
(489,'Natal','Apucarana','Potengi','59124-001','1ª Travessa'),
(490,'Natal','Apucarana','Potengi','59124-002','2ª Travessa'),
(491,'Natal','Apucarana','Potengi','59124-003','3ª Travessa'),
(492,'Natal','Apucarana','Potengi','59124-000','Avenida'),
(493,'Natal','Aquidauana','Neópolis','59080-440','Rua'),
(494,'Mossoró','Aquino de Morais','Alto de São Manoel','59633-020','Rua'),
(495,'Natal','Aquinópolis','Pajuçara','59132-630','Rua'),
(496,'Natal','Aquiraz','Potengi','59108-140','Rua'),
(497,'Natal','Arabaiana','Ponta Negra','59090-360','Rua'),
(498,'Natal','Arabutã','Pitimbu','59068-580','Rua'),
(499,'Natal','Araçá','Nordeste','59042-420','Rua'),
(500,'Natal','Aracaju','Igapó','59104-180','Avenida'),
(501,'Natal','Aracaju','Igapó','59102-120','Rua'),
(502,'Natal','Aracam','Nordeste','59040-045','Vila'),
(503,'Natal','Aracati','Igapó','59102-110','Rua'),
(504,'Natal','Aracati','Ponta Negra','59090-030','Rua'),
(505,'Natal','Aracati','Potengi','59112-120','Rua'),
(506,'Natal','Aracati','Lagoa Azul','59129-758','Travessa'),
(507,'Natal','Aracati','Cidade da Esperança','59071-020','Rua'),
(508,'Natal','Araçatuba','Potengi','59129-590','Rua'),
(509,'Natal','Aracitaba','Neópolis','59084-080','Rua'),
(510,'Natal','Araçuaí','Potengi','59124-640','Rua'),
(511,'Natal','Aracy de Almeida','Pajuçara','59132-710','Rua'),
(512,'Natal','Aragoiana','Bom Pastor','59052-810','Rua'),
(513,'Natal','Araguaçu','Nordeste','59042-480','Rua'),
(514,'Natal','Araguaia','Neópolis','59080-420','Rua'),
(515,'Natal','Araguaia','Redinha','59122-150','Rua'),
(516,'Natal','Araguari','Pajuçara','59131-250','Rua'),
(517,'Natal','Araguari','Dix-Sept Rosado','59054-020','Rua'),
(518,'Natal','Araguari','Dix-Sept Rosado','59054-025','Travessa'),
(519,'Natal','Araguarina','Planalto','59073-310','Rua'),
(520,'Natal','Aranaú','Pitimbu','59068-750','Rua'),
(521,'Natal','Arapiraca','Neópolis','59086-210','Rua'),
(522,'Natal','Arapoema','Pitimbu','59069-640','Rua'),
(523,'Natal','Araponga','Neópolis','59084-090','Rua'),
(524,'Natal','Arapoti','Potengi','59129-440','Rua'),
(525,'Natal','Arapuã','Nordeste','59042-430','Rua'),
(526,'Natal','Araquacema','Pitimbu','59069-610','Rua'),
(527,'Natal','Araquari','Potengi','59110-390','Rua'),
(528,'Natal','Ararai','Nordeste','59042-440','Rua'),
(529,'Natal','Araranguá','Potengi','59110-660','Rua'),
(530,'Natal','Araranguá','Potengi','59124-350','Rua'),
(531,'Natal','Araranguai','Potengi','59110-340','Rua'),
(532,'Natal','Araraquara','Lagoa Azul','59136-350','Rua'),
(533,'Natal','Arari','Igapó','59102-080','Rua'),
(534,'Natal','Araripe','Potengi','59108-290','Rua'),
(535,'Natal','Araruama','Potengi','59129-450','Praça'),
(536,'Natal','Aratu','Potengi','59124-700','Rua'),
(537,'Natal','Araucária','Potengi','59124-330','Rua'),
(538,'Natal','Araxá','Neópolis','59084-070','Rua'),
(539,'Natal','Arco-íris','Felipe Camarão','59074-310','Rua'),
(540,'Natal','Areia Branca','Cidade da Esperança','59071-170','Rua'),
(541,'Natal','Areia Branca','Ponta Negra','59090-280','Rua'),
(542,'Natal','Areia Branca','Rocas','59010-335','Travessa'),
(543,'Natal','Areia Branca','Santos Reis','59010-336','Travessa'),
(544,'Natal','Areia Dourada','Ponta Negra','59092-513','Rua'),
(545,'Natal','Areias','Cidade da Esperança','59070-260','Rua'),
(546,'Natal','Arenápolis','Pajuçara','59131-340','Rua'),
(547,'Natal','Arenópolis','Ponta Negra','59094-590','Rua'),
(548,'Mossoró','Argemiro Duarte','Abolição','59612-730','Rua'),
(549,'Natal','Argentina','Ribeira','59012-255','Travessa'),
(550,'Natal','Ari Barroso','Mãe Luiza','59014-350','Rua'),
(551,'Natal','Ari Barroso','Nossa Senhora de Nazaré','59062-265','Travessa'),
(552,'Natal','Ari Barroso','Nossa Senhora de Nazaré','59062-260','Rua'),
(553,'Mossoró','Aricê Duarte','Abolição','59616-460','Rua'),
(554,'Mossoró','Aristides Barcelos','Alto do Sumaré','59633-480','Rua'),
(555,'Mossoró','Aristides Batista da Mota','Doze Anos','59603-060','Rua'),
(556,'Mossoró','Aristides de Freitas','Abolição','59615-320','Rua'),
(557,'Natal','Aristides Lobo','Lagoa Seca','59022-210','Rua'),
(558,'Natal','Aristides Porpino Filho','Ponta Negra','59090-720','Rua'),
(559,'Mossoró','Aristides Rebouças','Alto de São Manoel','59631-230','Rua'),
(560,'Natal','Aristófanes Fernandes','Bom Pastor','59050-240','Rua'),
(561,'Natal','Aristófanes Fernandes','Bom Pastor','59050-241','Travessa'),
(562,'Natal','Aristófanes Fernandes','Bom Pastor','59050-245','Vila'),
(563,'Natal','Arizona','Igapó','59102-310','Rua'),
(564,'Natal','Arlindo Araripe','Ponta Negra','59090-487','Rua'),
(565,'Natal','Arlindo Farias','Candelária','59065-730','Rua'),
(566,'Mossoró','Armando Bezerra Barbalho','Abolição','59614-620','Rua'),
(567,'Mossoró','Armando Duarte','Presidente Costa e Silva','59626-130','Rua'),
(568,'Natal','Arnaldo Neves da Silva','Neópolis','59080-460','Rua'),
(569,'Natal','Arquiteto Elias Salém da Silva','Capim Macio','59082-321','Rua'),
(570,'Natal','Arquiteto Expedito Mesquita Oliveira Lopes Júnior','Ponta Negra','59092-470','Rua'),
(571,'Natal','Arrebol','Potengi','59122-404','Rua'),
(572,'Natal','Arrebol','Redinha','59122-025','Rua'),
(573,'Natal','Arroio Chuí','Potengi','59129-160','Rua'),
(574,'Natal','Arruda','Lagoa Seca','59031-130','Vila'),
(575,'Natal','Arruda','Bom Pastor','59060-071','Vila'),
(576,'Natal','Arruda','Alecrim','59040-046','Vila'),
(577,'Natal','Arruda Câmara','Tirol','59014-550','Alameda'),
(578,'Natal','Artesão Dary Miranda','Nossa Senhora da Apresentação','59115-570','Rua'),
(579,'Natal','Artesão Farias','Lagoa Azul','59129-740','Rua'),
(580,'Mossoró','Artur Bernardes','Barrocas','59621-210','Rua'),
(581,'Mossoró','Artur Bernardes','Barrocas','59621-430','Travessa'),
(582,'Mossoró','Artur Bernardes','Bom Jardim','59618-260','Rua'),
(583,'Mossoró','Artur de Sousa Leite','Aeroporto','59607-740','Rua'),
(584,'Mossoró','Artur Duarte Leite','Dom Jaime Câmara','59628-460','Rua'),
(585,'Mossoró','Artur Paraguai','Presidente Costa e Silva','59628-380','Rua'),
(586,'Mossoró','Artur Paula','Nova Betânia','59612-120','Rua'),
(587,'Natal','Ary Parreiras','Alecrim','59040-225','Vila'),
(588,'Natal','Ary Parreiras','Alecrim','59040-220','Rua'),
(589,'Natal','Ary Parreiras','Alecrim','59040-226','Travessa'),
(590,'Natal','Ascenso Ferreira','Candelária','59064-530','Rua'),
(591,'Natal','Aspirante Mega','Tirol','59015-240','Rua'),
(592,'Natal','Assad Salha','Lagoa Nova','59062-610','Rua'),
(593,'Natal','Assaré','Potengi','59108-030','Rua'),
(594,'Natal','Assi','Alecrim','59030-110','Travessa'),
(595,'Natal','Assis','Alecrim','59030-005','Vila'),
(596,'Natal','Assis Brasil','Quintas','59042-050','Rua'),
(597,'Natal','Assis Chateaubriand','Tirol','59015-510','Praça'),
(598,'Mossoró','Assis Silva','Barrocas','59621-330','Rua'),
(599,'Natal','Assunção','Alecrim','59031-605','Vila'),
(600,'Natal','Assunção','Cidade da Esperança','59072-070','Rua'),
(601,'Natal','Astor dos Santos Dantas','Nossa Senhora da Apresentação','59114-130','Rua'),
(602,'Natal','Astrogildo Segundo','Lagoa Nova','59054-450','Rua'),
(603,'Natal','Atalaia','Mãe Luiza','59014-195','Travessa'),
(604,'Natal','Atalaia','Neópolis','59086-130','Rua'),
(605,'Natal','Atalaia','Mãe Luiza','59014-190','Rua'),
(606,'Natal','Atalaia','Potengi','59112-510','Rua'),
(607,'Natal','Ataulfo Alves','Candelária','59064-570','Rua'),
(608,'Natal','Ateira','Nossa Senhora da Apresentação','59115-300','Rua'),
(609,'Natal','Ateira','Potengi','59120-720','Rua'),
(610,'Natal','Atibaia','Lagoa Azul','59135-590','Rua'),
(611,'Natal','Atol das Rocas','Potengi','59129-000','Rua'),
(612,'Natal','Atol de São Pedro','Potengi','59129-030','Rua'),
(613,'Natal','Atum','Redinha','59122-655','Rua'),
(614,'Mossoró','Audimiro Francisco Moura','Presidente Costa e Silva','59628-410','Rua'),
(615,'Natal','Augusto Alves','Mãe Luiza','59014-290','Rua'),
(616,'Natal','Augusto Calheiros','Bom Pastor','59052-070','Rua'),
(617,'Natal','Augusto Calheiros','Cidade Nova','59072-700','Rua'),
(618,'Mossoró','Augusto da Escóssia','Paredões','59618-070','Rua'),
(619,'Natal','Augusto dos Anjos','Candelária','59065-370','Rua'),
(620,'Natal','Augusto Leite','Tirol','59020-380','Praça'),
(621,'Natal','Augusto Leite','Tirol','59020-370','Travessa'),
(622,'Natal','Augusto Leopoldo','Quintas','59050-030','Rua'),
(623,'Natal','Augusto Leopoldo','Quintas','59050-031','Travessa'),
(624,'Natal','Augusto Monteiro','Alecrim','59037-340','Rua'),
(625,'Mossoró','Augusto Severo','Centro','59600-150','Avenida'),
(626,'Natal','Augusto Severo','Cidade da Esperança','59071-260','Rua'),
(627,'Natal','Augusto Severo','Ribeira','59012-380','Praça'),
(628,'Natal','Aurélio Pinheiro','Barro Vermelho','59030-410','Rua'),
(629,'Natal','Aurélio Pinheiro','Barro Vermelho','59030-415','Travessa'),
(630,'Mossoró','Auri Brasil','Presidente Costa e Silva','59625-260','Rua'),
(631,'Natal','Aurilândia','Pajuçara','59131-350','Rua'),
(632,'Natal','Aurino Rocha','Nossa Senhora de Nazaré','59062-620','Rua'),
(633,'Natal','Auriverde','Pajuçara','59125-290','Rua'),
(634,'Natal','Aurora','Igapó','59100-120','Travessa'),
(635,'Natal','Aurora','Alecrim','59032-570','Travessa'),
(636,'Natal','Aurora','Igapó','59100-118','Rua'),
(637,'Natal','Aurora','Alecrim','59032-572','2ª Travessa'),
(638,'Natal','Aurora','Pajuçara','59123-225','Travessa'),
(639,'Mossoró','Aury Aerton Dantas','Abolição','59615-165','Rua'),
(640,'Mossoró','Auta de Souza','Centro','59610-230','Rua'),
(641,'Natal','Auta de Souza','Cidade Alta','59025-060','Rua'),
(642,'Natal','Avaré','Lagoa Azul','59135-370','Rua'),
(643,'Mossoró','Avelino Cunha','Alto de São Manoel','59633-050','Rua'),
(644,'Natal','Avelino Teixeira','Barro Vermelho','59022-610','Rua'),
(645,'Natal','Axixá','Igapó','59102-230','Rua'),
(646,'Natal','Ayrton Senna','Neópolis','59084-100','Avenida'),
(647,'Natal','Ayrton Senna','Neópolis','59086-100','Avenida'),
(648,'Natal','Ayrton Senna','Neópolis','59080-100','Avenida'),
(649,'Natal','Ayrton Senna','Neópolis','59088-100','Avenida'),
(650,'Natal','Ayrton Senna','Neópolis','59080-101','Travessa'),
(651,'Natal','Babaçulândia','Igapó','59102-350','Rua'),
(652,'Natal','Babilônia','Igapó','59102-480','Rua'),
(653,'Natal','Bacabal','Igapó','59102-200','Rua'),
(654,'Natal','Bacharel Breno Barros','Candelária','59066-455','Rua'),
(655,'Natal','Bacharel Francisco Menezes de Melo','Capim Macio','59082-354','Rua'),
(656,'Natal','Bacharel Heráclito Vilar','Barro Vermelho','59030-450','Rua'),
(657,'Natal','Bacharel Tomaz Landim','Igapó','59104-000','Avenida'),
(658,'Natal','Bacopari','Nordeste','59042-510','Rua'),
(659,'Natal','Baependi','Neópolis','59084-160','Rua'),
(660,'Natal','Bagé','Cidade da Esperança','59071-380','Rua'),
(661,'Natal','Bahia','Neópolis','59080-590','Rua'),
(662,'Natal','Bahia','Potengi','59120-260','Avenida'),
(663,'Natal','Baía da Traição','Ponta Negra','59094-090','Rua'),
(664,'Natal','Baía das Canárias','Ponta Negra','59094-410','Rua'),
(665,'Natal','Baía de Guanabara','Neópolis','59080-300','Rua'),
(666,'Natal','Baía de São José','Potengi','59129-140','Rua'),
(667,'Natal','Baía de São Marcos','Alecrim','59032-420','Rua'),
(668,'Natal','Baía de Serinhaém','Ponta Negra','59092-180','Rua'),
(669,'Natal','Baía de Turiaçu','Ponta Negra','59092-160','Rua'),
(670,'Natal','Baía Diogo Lopes','Ponta Negra','59092-430','Rua'),
(671,'Natal','Baía Formosa','Cidade da Esperança','59071-280','Rua'),
(672,'Natal','Baía Formosa','Lagoa Nova','59063-060','Rua'),
(673,'Natal','Baipendi','Redinha','59122-090','Rua'),
(674,'Natal','Baitoporã','Pajuçara','59131-450','Rua'),
(675,'Natal','Baixa Verde','Nossa Senhora da Apresentação','59114-202','Travessa'),
(676,'Natal','Baleia','Redinha','59122-618','Rua'),
(677,'Mossoró','Balelei','Planalto Treze de Maio','59631-410','Rua'),
(678,'Natal','Balsa','Igapó','59102-290','Rua'),
(679,'Natal','Balsa Nova','Potengi','59129-280','Rua'),
(680,'Natal','Bambuí','Potengi','59124-080','Rua'),
(681,'Natal','Bananeiras','Cidade da Esperança','59070-290','Rua'),
(682,'Mossoró','Bancário Waldecy do Couto','Planalto Treze de Maio','59633-430','Rua'),
(683,'Natal','Bandeira','Alecrim','59037-480','Vila'),
(684,'Natal','Bandeirante','Potengi','59124-710','Praça'),
(685,'Natal','Bandeirante Manoel Borba Gato','Igapó','59100-110','Rua'),
(686,'Natal','Bandeirantes','Quintas','59050-255','Travessa'),
(687,'Natal','Barão de Cocais','Pajuçara','59131-170','Rua'),
(688,'Natal','Barão de Grajaú','Pajuçara','59131-410','Rua'),
(689,'Natal','Barão de Ladário','Pitimbu','59069-740','Rua'),
(690,'Natal','Barão de Lucena','Pitimbu','59066-285','Rua'),
(691,'Natal','Barão de Mauá','Bom Pastor','59060-220','Rua'),
(692,'Natal','Barão de Mauá','Bom Pastor','59060-225','2ª Travessa'),
(693,'Natal','Barão de Mauá','Bom Pastor','59060-221','1ª Travessa'),
(694,'Natal','Barão de Melgaço','Nossa Senhora da Apresentação','59114-265','Rua'),
(695,'Natal','Barão de Serra Branca','Candelária','59065-550','Rua'),
(696,'Natal','Barão de Uruguaiana','Pajuçara','59131-380','Rua'),
(697,'Natal','Barão do Açu','Candelária','59065-540','Rua'),
(698,'Natal','Barão do Curumataú','Lagoa Nova','59063-130','Rua'),
(699,'Natal','Barão do Garça','Pitimbu','59069-560','Rua'),
(700,'Natal','Barão do Triunfo','Pitimbu','59069-420','Rua'),
(701,'Natal','Baraúna','Dix-Sept Rosado','59054-370','Rua'),
(702,'Natal','Baraúna','Dix-Sept Rosado','59054-375','Travessa'),
(703,'Natal','Baraúna','Quintas','59037-370','Rua'),
(704,'Natal','Barbacena','Neópolis','59084-420','Rua'),
(705,'Natal','Barbalha','Potengi','59112-070','Rua'),
(706,'Natal','Barbosa','Quintas','59035-430','Vila'),
(707,'Natal','Barcelona','Lagoa Nova','59064-540','Rua'),
(708,'Natal','Bariri','Lagoa Azul','59135-620','Rua'),
(709,'Natal','Barra Bonita','Potengi','59124-720','Rua'),
(710,'Natal','Barra do Piraí','Potengi','59112-210','Rua'),
(711,'Natal','Barra do Rio','Redinha','59122-625','Rua'),
(712,'Natal','Barra do Rio','Ponta Negra','59092-090','Rua'),
(713,'Natal','Barra dos Coqueiros','Redinha','59122-660','Rua'),
(714,'Natal','Barra Mansa','Potengi','59112-220','Rua'),
(715,'Natal','Barra Velha','Bom Pastor','59060-770','Rua'),
(716,'Natal','Barra Velha','Potengi','59112-400','Rua'),
(717,'Natal','Barragem Armando Ribeiro','Pajuçara','59133-300','Avenida'),
(718,'Natal','Barreira D''Água','Ponta Negra','59092-120','Rua'),
(719,'Natal','Barreirinha','Lagoa Azul','59136-170','Rua'),
(720,'Natal','Barreiros','Nordeste','59042-310','Rua'),
(721,'Natal','Barrolândia','Pitimbu','59069-120','Rua'),
(722,'Natal','Bartira','Lagoa Azul','59139-485','Rua'),
(723,'Natal','Bartolomeu','Nova Descoberta','59075-262','Vila'),
(724,'Natal','Bartolomeu Ferraz','Mãe Luiza','59014-015','Rua'),
(725,'Natal','Barueri','Lagoa Azul','59135-510','Rua'),
(726,'Natal','Barzópolis','Neópolis','59084-120','Rua'),
(727,'Mossoró','Bastinho Leonardo','Abolição','59619-660','Rua'),
(728,'Natal','Batista','Dix-Sept Rosado','59050-260','Vila'),
(729,'Mossoró','Batista da Mota','Doze Anos','59603-250','Rua'),
(730,'Mossoró','Batista Luzardo','Abolição','59614-310','Rua'),
(731,'Natal','Batuque','Nordeste','59042-640','Rua'),
(732,'Natal','Baturité','Potengi','59108-090','Rua'),
(733,'Natal','Bauru','Lagoa Azul','59135-430','Rua'),
(734,'Natal','Bayeux','Cidade da Esperança','59070-160','Rua'),
(735,'Natal','Beatriz Pinheiro','Barro Vermelho','59022-050','Rua'),
(736,'Natal','Beatriz Ramalho','Candelária','59064-660','Rua'),
(737,'Natal','Beberibe','Redinha','59122-102','2ª Travessa'),
(738,'Natal','Beberibe','Redinha','59122-101','1ª Travessa'),
(739,'Natal','Beberibe','Redinha','59122-100','Rua'),
(740,'Natal','Beberibe','Redinha','59122-103','3ª Travessa'),
(741,'Natal','Beira Canal','Tirol','59022-430','Avenida'),
(742,'Natal','Beira Rio','Igapó','59104-430','Rua'),
(743,'Natal','Beira Rio','Nossa Senhora da Apresentação','59115-280','Rua'),
(744,'Natal','Bela Colina','Quintas','59035-170','Rua'),
(745,'Natal','Bela Cruz','Potengi','59112-060','Rua'),
(746,'Natal','Bela Flor','Pajuçara','59132-620','Rua'),
(747,'Natal','Bela Vista','Pajuçara','59123-355','Rua'),
(748,'Natal','Bela Vista','Pajuçara','59125-360','Rua'),
(749,'Natal','Bela Vista','Bom Pastor','59060-191','Travessa'),
(750,'Natal','Bela Vista','Pajuçara','59125-370','Rua'),
(751,'Natal','Bela Vista','Igapó','59104-233','Travessa'),
(752,'Natal','Bela Vista','Rocas','59010-490','Rua'),
(753,'Natal','Bela Vista','Quintas','59035-335','Travessa'),
(754,'Natal','Bela Vista','Igapó','59104-230','Rua'),
(755,'Natal','Bela Vista','Cidade Nova','59072-710','Rua'),
(756,'Natal','Bela Vista','Bom Pastor','59060-190','Rua'),
(757,'Mossoró','Bela Vista','Alto de São Manoel','59628-310','Rua'),
(758,'Natal','Bela Vista','Bom Pastor','59060-192','Vila'),
(759,'Natal','Belas Artes','Nossa Senhora da Apresentação','59115-190','Rua'),
(760,'Natal','Belém','Cidade da Esperança','59070-270','Rua'),
(761,'Natal','Belém Câmara','Cidade Nova','59072-550','Rua'),
(762,'Natal','Belizário de Medeiros Dantas','Ponta Negra','59090-317','Rua'),
(763,'Natal','Belo Horizonte','Rocas','59010-282','3ª Travessa'),
(764,'Natal','Belo Horizonte','Neópolis','59084-450','Rua'),
(765,'Natal','Belo Horizonte','Rocas','59010-280','Rua'),
(766,'Natal','Belo Horizonte','Rocas','59010-288','Travessa'),
(767,'Natal','Belo Horizonte','Rocas','59010-281','2ª Travessa'),
(768,'Natal','Belo Jardim','Pitimbu','59068-730','Rua'),
(769,'Natal','Belo Monte','Rocas','59010-300','Rua'),
(770,'Natal','Belo Monte','Rocas','59010-305','Travessa'),
(771,'Natal','Belo Monte','Igapó','59100-130','Rua'),
(772,'Natal','Belo Monte','Cidade da Esperança','59070-110','Rua'),
(773,'Natal','Belo Oriente','Pitimbu','59068-830','Rua'),
(774,'Natal','Belo Vale','Felipe Camarão','59072-360','Rua'),
(775,'Mossoró','Beltran Duarte','Belo Horizonte','59600-750','Rua'),
(776,'Natal','Bem-Te-Vi','Pitimbu','59067-320','Rua'),
(777,'Natal','Benedito Alves da Silva','Potengi','59108-490','Rua'),
(778,'Natal','Benedito dos Santos','Planalto','59073-105','Rua'),
(779,'Natal','Benedito Santana','Igapó','59102-510','Rua'),
(780,'Mossoró','Ben-Hur Queiroz','Abolição','59612-410','Rua'),
(781,'Mossoró','Beni Saldanha','Presidente Costa e Silva','59628-360','Rua'),
(782,'Mossoró','Beni Saldanha','Alto do Sumaré','59633-490','Rua'),
(783,'Mossoró','Benício Filho','Ilha de Santa Luzia','59625-080','Rua'),
(784,'Mossoró','Benício Filho','Ilha de Santa Luzia','59631-030','Rua'),
(785,'Mossoró','Benício Gago','Alto de São Manoel','59633-330','Rua'),
(786,'Natal','Benjamim Constant','Alecrim','59040-035','Travessa'),
(787,'Mossoró','Benjamim Constant','Doze Anos','59603-080','Rua'),
(788,'Mossoró','Benjamim Constant','Boa Vista','59605-080','Rua'),
(789,'Natal','Benjamin Constant','Alecrim','59040-030','Rua'),
(790,'Mossoró','Benome Veloso','Abolição','59615-640','Rua'),
(791,'Natal','Bento Ferreira','Alecrim','59037-110','Travessa'),
(792,'Natal','Bento Gonçalves','Candelária','59065-110','Rua'),
(793,'Mossoró','Bento Marques Bezerra','Belo Horizonte','59600-740','Rua'),
(794,'Mossoró','Bento Praxedes','Centro','59600-620','Praça'),
(795,'Natal','Berilo Wanderley','Lagoa Nova','59076-700','Rua'),
(796,'Natal','Bernadão','Alecrim','59040-145','Vila'),
(797,'Mossoró','Bernardino Martins Veras','Presidente Costa e Silva','59625-614','Rua'),
(798,'Natal','Bernardo da Mota','Candelária','59065-720','Rua'),
(799,'Natal','Bernardo Dória','Candelária','59064-640','Rua'),
(800,'Natal','Bernardo Gama','Quintas','59050-390','Rua'),
(801,'Natal','Bernardo Vieira','Alecrim','59041-002','Avenida'),
(802,'Natal','Bernardo Vieira','Dix-Sept Rosado','59051-003','Avenida'),
(803,'Natal','Bernardo Vieira','Quintas','59050-490','Travessa'),
(804,'Natal','Bernardo Vieira','Lagoa Seca','59041-004','Avenida'),
(805,'Natal','Bernardo Vieira','Lagoa Nova','59051-005','Avenida'),
(806,'Natal','Bernardo Vieira','Quintas','59051-001','Avenida'),
(807,'Natal','Bernardo Vieira','Tirol','59041-006','Avenida'),
(808,'Natal','Bernardo Vieira','Quintas','59041-000','Avenida'),
(809,'Natal','Bertioga','Lagoa Azul','59136-060','Rua'),
(810,'Natal','Betel','Nossa Senhora da Apresentação','59114-106','Travessa'),
(811,'Natal','Bétula','Pitimbu','59068-470','Rua'),
(812,'Mossoró','Bezerra','Pintos','59625-520','Rua'),
(813,'Natal','Bezerra de Menezes','Lagoa Nova','59054-695','Travessa'),
(814,'Natal','Bezerra de Menezes','Lagoa Nova','59054-690','Rua'),
(815,'Mossoró','Bezerra Mendes','Alto da Conceição','59600-090','Rua'),
(816,'Mossoró','Bianor do Lago Câmara','Nova Betânia','59607-480','Rua'),
(817,'Natal','Bianor Medeiros','Bom Pastor','59060-230','Rua'),
(818,'Natal','Bianor Medeiros','Bom Pastor','59060-231','Travessa'),
(819,'Mossoró','Bidoca Nogueira','Abolição','59612-370','Rua'),
(820,'Natal','Biguaçu','Potengi','59124-570','Rua'),
(821,'Natal','Biguara','Redinha','59122-611','Travessa'),
(822,'Natal','Bispo','Quintas','59050-270','Vila'),
(823,'Natal','Bispo de Moura','Pajuçara','59123-580','Rua'),
(824,'Natal','Bispo Vidal','Bom Pastor','59050-246','Vila'),
(825,'Natal','Blumenau','Potengi','59112-410','Avenida'),
(826,'Natal','Boa Aura','Nossa Senhora da Apresentação','59115-625','Rua'),
(827,'Natal','Boa Sorte','Nossa Senhora da Apresentação','59114-250','Avenida'),
(828,'Natal','Boa Sorte','Nossa Senhora da Apresentação','59114-255','Travessa'),
(829,'Natal','Boa Ventura','Cidade da Esperança','59070-180','Rua'),
(830,'Natal','Boa Vista','Bom Pastor','59062-725','5ª Travessa'),
(831,'Natal','Boa Vista','Rocas','59010-410','Rua'),
(832,'Natal','Boa Vista','Nordeste','59042-330','Rua'),
(833,'Natal','Boa Vista','Igapó','59102-040','Rua'),
(834,'Natal','Boa Vista','Bom Pastor','59062-720','Travessa'),
(835,'Mossoró','Boanerges Perdigão','Dom Jaime Câmara','59628-430','Rua'),
(836,'Natal','Boas Novas','Ponta Negra','59090-573','Rua'),
(837,'Natal','Bocaina','Potengi','59108-190','Rua'),
(838,'Natal','Bocaiúna','Potengi','59124-730','Rua'),
(839,'Natal','Bocaiúva','Neópolis','59084-430','Rua'),
(840,'Mossoró','Bodoca','Alto de São Manoel','59631-120','Rua'),
(841,'Natal','Bogotá','Cidade da Esperança','59072-020','Rua'),
(842,'Natal','Boiadeiros','Lagoa Azul','59139-030','Rua'),
(843,'Natal','Boliviana','Candelária','59064-770','Alameda'),
(844,'Natal','Bom Fim','Mãe Luiza','59014-420','Rua'),
(845,'Natal','Bom Jardim','Alecrim','59037-195','Vila'),
(846,'Natal','Bom Jardim','Nossa Senhora da Apresentação','59114-045','Rua'),
(847,'Natal','Bom Jardim','Alecrim','59040-305','Vila'),
(848,'Natal','Bom Jesus','Quintas','59050-280','Vila'),
(849,'Natal','Bom Jesus','Cidade da Esperança','59071-520','Rua'),
(850,'Natal','Bom Jesus','Rocas','59010-420','Rua'),
(851,'Natal','Bom Jesus','Alecrim','59035-828','2ª Vila'),
(852,'Natal','Bom Jesus','Igapó','59100-070','Rua'),
(853,'Natal','Bom Jesus','Felipe Camarão','59074-411','Travessa'),
(854,'Natal','Bom Jesus','Rocas','59010-425','Travessa'),
(855,'Natal','Bom Jesus','Alecrim','59031-460','1ª Vila'),
(856,'Natal','Bom Jesus','Igapó','59106-025','Travessa'),
(857,'Natal','Bom Jesus','Ribeira','59012-070','Travessa'),
(858,'Natal','Bom Jesus','Nossa Senhora da Apresentação','59114-611','Rua'),
(859,'Natal','Bom Jesus','Lagoa Nova','59060-610','Vila'),
(860,'Mossoró','Bom Jesus','Belo Horizonte','59600-510','Rua'),
(861,'Natal','Bom Jesus','Nossa Senhora da Apresentação','59114-203','Travessa'),
(862,'Natal','Bom Jesus','Felipe Camarão','59074-410','Rua'),
(863,'Natal','Bom Pastor','Dix-Sept Rosado','59052-080','Travessa'),
(864,'Natal','Bom Repouso','Neópolis','59084-140','Rua'),
(865,'Natal','Bom Retiro','Potengi','59112-530','Rua'),
(866,'Natal','Bom Samaritano','Lagoa Nova','59062-630','Vila'),
(867,'Natal','Bom Sucesso','Neópolis','59084-130','Rua'),
(868,'Natal','Borborema','Alecrim','59040-130','Rua'),
(869,'Natal','Borda da Mata','Neópolis','59084-170','Rua'),
(870,'Natal','Borges','Lagoa Seca','59032-575','Vila'),
(871,'Natal','Borges de Castro','Nossa Senhora de Nazaré','59062-640','Rua'),
(872,'Natal','Botafogo','Candelária','59067-250','Rua'),
(873,'Natal','BR 101','Nossa Senhora da Apresentação','59115-001','Rodovia'),
(874,'Natal','Bragantina','Potengi','59124-530','Rua'),
(875,'Natal','Brandão','Dix-Sept Rosado','59054-330','Rua'),
(876,'Natal','Brandão','Lagoa Nova','59054-335','Travessa'),
(877,'Mossoró','Brasil','Bom Jardim','59610-350','Vila'),
(878,'Natal','Brasil','Igapó','59100-217','Vila'),
(879,'Natal','Brasil','Praia do Meio','59010-060','Travessa'),
(880,'Natal','Brasil','Cidade da Esperança','59072-100','Avenida'),
(881,'Natal','Brasileira','Pajuçara','59132-610','Rua'),
(882,'Natal','Brasília','Neópolis','59080-380','Rua'),
(883,'Natal','Brasília','Alecrim','59030-060','Rua'),
(884,'Natal','Brasitália','Bom Pastor','59052-320','Vila'),
(885,'Natal','Brazópolis','Pitimbu','59069-070','Rua'),
(886,'Natal','Brejo','Igapó','59102-270','Rua'),
(887,'Natal','Brigadeiro Gomes Ribeiro','Nova Descoberta','59056-520','Avenida'),
(888,'Mossoró','Brigadeiro Salema','Alto de São Manoel','59628-030','Avenida'),
(889,'Natal','Brisa da Tarde','Candelária','59065-180','Rua'),
(890,'Natal','Brisa do Mar','Ponta Negra','59090-518','Rua'),
(891,'Natal','Britânia','Pajuçara','59131-460','Rua'),
(892,'Mossoró','Brunet','Alto de São Manoel','59625-115','Praça'),
(893,'Natal','Bruno Fernandes','Candelária','59066-075','Rua'),
(894,'Natal','Bruno Pereira','Candelária','59066-210','Rua'),
(895,'Natal','Brusque','Potengi','59112-490','Rua'),
(896,'Natal','Buenaventura','Lagoa Azul','59139-290','Rua'),
(897,'Natal','Buenópolis','Neópolis','59084-110','Rua'),
(898,'Natal','Buenos Aires','Cidade da Esperança','59072-010','Rua'),
(899,'Natal','Buganvilles','Neópolis','59089-110','Rua'),
(900,'Natal','Bulhões','Alecrim','59037-570','Travessa'),
(901,'Natal','Bumba-Meu-Boi','Lagoa Azul','59135-000','Avenida'),
(902,'Natal','Buritama','Lagoa Azul','59136-090','Rua'),
(903,'Natal','Buriti','Nordeste','59042-350','Rua'),
(904,'Natal','Buriti','Igapó','59102-210','Rua'),
(905,'Natal','Búzios','Redinha','59122-635','Rua'),
(906,'Natal','Caarapó','Potengi','59129-410','Rua'),
(907,'Natal','Cabo Anísio','Nordeste','59042-245','Vila'),
(908,'Natal','Cabo Branco','Ponta Negra','59094-080','Rua'),
(909,'Natal','Cabo de São Roque','Ponta Negra','59094-130','Rua'),
(910,'Natal','Cabo de São Tomé','Potengi','59129-110','Rua'),
(911,'Natal','Cabo do Bacopari','Ponta Negra','59094-070','Rua'),
(912,'Natal','Cabo Frio','Potengi','59110-250','Rua'),
(913,'Natal','Cabo Onófrio','Ponta Negra','59090-290','Rua'),
(914,'Natal','Cabo Orange','Potengi','59129-020','Rua'),
(915,'Natal','Caboclo','Quintas','59040-560','Vila'),
(916,'Natal','Cabral','Lagoa Nova','59056-501','Vila'),
(917,'Natal','Cabral','Alecrim','59031-320','Vila'),
(918,'Natal','Cabugi','Cidade da Esperança','59064-066','2ª Travessa'),
(919,'Natal','Cabugi','Alecrim','59040-307','Travessa'),
(920,'Natal','Cabugi','Alecrim','59040-306','Vila'),
(921,'Natal','Cabugi','Potengi','59110-160','Rua'),
(922,'Natal','Cabugi','Cidade da Esperança','59064-065','Travessa'),
(923,'Natal','Cabugi','Cidade da Esperança','59064-060','Rua'),
(924,'Natal','Cabugi','Alecrim','59040-300','Rua'),
(925,'Natal','Cachoeira da Prata','Neópolis','59084-380','Rua'),
(926,'Natal','Cachoeira de Minas','Neópolis','59084-410','Rua'),
(927,'Natal','Cachoeira Dourada','Neópolis','59084-390','Rua'),
(928,'Natal','Cachoeirinha','Nossa Senhora da Apresentação','59115-160','Rua'),
(929,'Natal','Cacimba','Nordeste','59042-380','Rua'),
(930,'Natal','Caetano Sanches','Candelária','59065-710','Rua'),
(931,'Natal','Caetanópolis','Neópolis','59088-250','Rua'),
(932,'Natal','Caeté','Potengi','59124-630','Rua'),
(933,'Natal','Caetité','Potengi','59124-740','Rua'),
(934,'Natal','Cafarnaum','Planalto','59073-170','Rua'),
(935,'Mossoró','Café Filho','Presidente Costa e Silva','59625-660','Rua'),
(936,'Natal','Cafeara','Potengi','59129-260','Rua'),
(937,'Natal','Cafelândia','Pitimbu','59068-610','Rua'),
(938,'Natal','Caiapó','Pitimbu','59069-660','Rua'),
(939,'Natal','Caiçara do Norte','Redinha','59122-645','Rua'),
(940,'Natal','Caiena','Nossa Senhora da Apresentação','59115-140','Rua'),
(941,'Natal','Caio Galvão de Lima','Pajuçara','59123-020','Rua'),
(942,'Natal','Cajapió','Pitimbu','59065-750','Rua'),
(943,'Natal','Cajarana','Nordeste','59042-590','Rua'),
(944,'Natal','Cajari','Igapó','59102-240','Rua'),
(945,'Natal','Cajazeira','Potengi','59120-370','Avenida'),
(946,'Natal','Cajazeiras','Cidade da Esperança','59071-560','Rua'),
(947,'Natal','Cajueiro','Redinha','59122-075','Travessa'),
(948,'Natal','Cajueiro','Potengi','59110-070','Rua'),
(949,'Natal','Cajupiranga','Igapó','59102-130','Rua'),
(950,'Natal','Cajupiranga','Nordeste','59042-540','Rua'),
(951,'Natal','Cajupiranga','Igapó','59102-135','Travessa'),
(952,'Natal','Caldas Novas','Nossa Senhora da Apresentação','59115-170','Rua'),
(953,'Natal','Cali','Lagoa Azul','59139-300','Rua'),
(954,'Natal','Calistrato','Lagoa Seca','59031-635','Vila'),
(955,'Natal','Calistrato Carrilho','Barro Vermelho','59030-430','Rua'),
(956,'Mossoró','Calistrato do Nascimento','Barrocas','59621-373','Rua'),
(957,'Natal','Camanducaia','Neópolis','59084-260','Rua'),
(958,'Natal','Camapuã','Pajuçara','59131-470','Rua'),
(959,'Natal','Câmara','Nordeste','59042-530','Rua'),
(960,'Natal','Câmara','Nossa Senhora de Nazaré','59060-620','Vila'),
(961,'Natal','Câmara Cascudo','Cidade Alta','59025-280','Avenida'),
(962,'Natal','Camaragibe','Mãe Luiza','59014-220','Rua'),
(963,'Natal','Camaragibe','Nordeste','59042-520','Rua'),
(964,'Natal','Camaragibe','Mãe Luiza','59014-226','2ª Travessa'),
(965,'Natal','Camaragibe','Mãe Luiza','59014-225','Travessa'),
(966,'Natal','Camargo','Pitimbu','59069-700','Rua'),
(967,'Natal','Cambará','Potengi','59124-100','Rua'),
(968,'Natal','Cambé','Potengi','59124-750','Rua'),
(969,'Natal','Camboriú','Potengi','59112-440','Rua'),
(970,'Natal','Camboriú','Potengi','59124-620','Rua'),
(971,'Natal','Cambuí','Neópolis','59084-310','Rua'),
(972,'Natal','Cambuí','Pajuçara','59131-810','Rua'),
(973,'Natal','Camile Alves','Candelária','59066-090','Rua'),
(974,'Natal','Camilo de Paula','Tirol','59015-340','Rua'),
(975,'Natal','Camilo e Silva','Nossa Senhora da Apresentação','59114-395','Rua'),
(976,'Mossoró','Camilo Figueiredo','Ilha de Santa Luzia','59625-050','Rua'),
(977,'Mossoró','Camilo Paula','Aeroporto','59607-050','Rua'),
(978,'Mossoró','Camilo Porto Figueiredo','Alto de São Manoel','59628-300','Rua'),
(979,'Natal','Caminho Novo','Pajuçara','59122-267','Travessa'),
(980,'Natal','Campanário','Neópolis','59084-340','Rua'),
(981,'Natal','Campelo','Nova Descoberta','59075-355','Vila'),
(982,'Natal','Campestre Menino Jesus','Planalto','59073-305','Rua'),
(983,'Natal','Campina','Dix-Sept Rosado','59054-195','Vila'),
(984,'Natal','Campina','Ponta Negra','59090-485','Travessa'),
(985,'Natal','Campina Grande','Cidade da Esperança','59070-150','Rua'),
(986,'Natal','Campina Verde','Neópolis','59084-230','Rua'),
(987,'Natal','Campinas','Lagoa Azul','59135-540','Rua'),
(988,'Natal','Campo Belo','Neópolis','59084-280','Rua'),
(989,'Natal','Campo dos Palmares','Nossa Senhora da Apresentação','59115-180','Rua'),
(990,'Natal','Campo Florido','Neópolis','59084-240','Rua'),
(991,'Natal','Campo Grande','Lagoa Azul','59139-375','Rua'),
(992,'Natal','Campo Largo','Potengi','59124-320','Rua'),
(993,'Natal','Campo Maior','Potengi','59108-210','Rua'),
(994,'Natal','Campo Novo','Pajuçara','59131-480','Rua'),
(995,'Natal','Campo Santo','Igapó','59104-050','Rua'),
(996,'Natal','Campo Santo','Igapó','59104-055','Travessa'),
(997,'Natal','Campo Selva','Pajuçara','59123-289','Rua'),
(998,'Natal','Camponesa','Pajuçara','59123-287','Travessa'),
(999,'Natal','Campos','Potengi','59112-450','Rua'),
(1000,'Natal','Campos do Jordão','Lagoa Azul','59135-560','Rua'),
(1001,'Natal','Campos Elísios','Redinha','59122-560','Rua'),
(1002,'Natal','Campos Limpos','Quintas','59040-412','Vila'),
(1003,'Natal','Campos Limpos','Alecrim','59040-415','Travessa'),
(1004,'Natal','Campos Limpos','Quintas','59040-414','4ª Travessa'),
(1005,'Natal','Campos Limpos','Quintas','59040-410','Rua'),
(1006,'Natal','Campos Limpos','Quintas','59040-411','2ª Travessa'),
(1007,'Natal','Campos Limpos','Quintas','59040-413','3ª Travessa'),
(1008,'Natal','Campos Limpos','Quintas','59040-417','5ª Travessa'),
(1009,'Natal','Campos Pinto','Rocas','59010-315','Travessa'),
(1010,'Natal','Campos Sales','Pajuçara','59125-418','Rua'),
(1011,'Natal','Campos Sales','Igapó','59104-035','Travessa'),
(1012,'Natal','Campos Sales','Petrópolis','59020-300','Avenida'),
(1013,'Mossoró','Campos Sales','Bom Jardim','59618-050','Rua'),
(1014,'Mossoró','Campos Sales','Santo Antônio','59611-050','Rua'),
(1015,'Natal','Cananéia','Pitimbu','59068-720','Rua'),
(1016,'Natal','Canangia','Lagoa Azul','59136-070','Rua'),
(1017,'Natal','Canavieira','Pajuçara','59131-490','Rua'),
(1018,'Natal','Cândida','Pajuçara','59123-577','Travessa'),
(1019,'Mossoró','Cândido Clementino Barros','Aeroporto','59607-545','Rua'),
(1020,'Mossoró','Cândido Clementino Barros','Abolição','59616-330','Rua'),
(1021,'Natal','Cândido Medeiros','Pajuçara','59122-310','Rua'),
(1022,'Natal','Cândido Medeiros','Alecrim','59031-330','Rua'),
(1023,'Natal','Cândido Nogueira','Redinha','59122-425','Rua'),
(1024,'Natal','Cândido Portinari','Redinha','59122-455','Rua'),
(1025,'Mossoró','Canindé Xavier Souza','Alto da Conceição','59600-329','Rua'),
(1026,'Natal','Canoas','Cidade da Esperança','59071-070','Rua'),
(1027,'Natal','Cantagalo','Potengi','59110-170','Rua'),
(1028,'Natal','Cantiga de Roda','Lagoa Azul','59138-220','Rua'),
(1029,'Natal','Canto da Floresta','Pajuçara','59133-305','Rua'),
(1030,'Natal','Canto da Rosa','Pajuçara','59123-280','Rua'),
(1031,'Natal','Cantor Anísio Silva','Nossa Senhora da Apresentação','59115-663','Travessa'),
(1032,'Natal','Cantor Carlos Alexandre','Lagoa Azul','59138-623','Rua'),
(1033,'Natal','Cantor Jessé','Nossa Senhora da Apresentação','59115-712','Travessa'),
(1034,'Natal','Cantor Nelson Gonçalves','Nossa Senhora da Apresentação','59115-683','Travessa'),
(1035,'Natal','Cantor Tim Maia','Nossa Senhora da Apresentação','59115-609','Rua'),
(1036,'Natal','Cantora Vânia Xavier','Nossa Senhora da Apresentação','59115-541','Rua'),
(1037,'Natal','Canudos','Lagoa Azul','59135-030','Rua'),
(1038,'Natal','Capanema','Nossa Senhora da Apresentação','59115-150','Rua'),
(1039,'Natal','Caparaó','Neópolis','59084-440','Rua'),
(1040,'Natal','Capela','Neópolis','59086-060','Rua'),
(1041,'Natal','Capelinha','Neópolis','59088-570','Rua'),
(1042,'Natal','Capibaribe','Redinha','59122-105','Rua'),
(1043,'Natal','Capim Macio','Capim Macio','59082-500','Largo'),
(1044,'Natal','Capitão Abdon Nunes','Tirol','59014-540','Rua'),
(1045,'Natal','Capitão Dobico','Lagoa Nova','59063-340','Rua'),
(1046,'Natal','Capitão Euclides Moreira da Silva','Nossa Senhora de Nazaré','59060-540','Rua'),
(1047,'Natal','Capitão João Ribeiro Machado','Bom Pastor','59060-320','Rua'),
(1048,'Natal','Capitão José da Penha','Ribeira','59012-080','Praça'),
(1049,'Mossoró','Capitão Luiz Firmino','Belo Horizonte','59605-440','Rua'),
(1050,'Mossoró','Capitão Luiz Firmino','Belo Horizonte','59600-440','Rua'),
(1051,'Natal','Capitão Manoel Cavalcanti de Albuquerque','Lagoa Seca','59022-470','Rua'),
(1052,'Natal','Capitão Mário da Fonseca Tinoco','Pajuçara','59122-335','Rua'),
(1053,'Natal','Capitão Nascimento Ramos','Dix-Sept Rosado','59052-240','Rua'),
(1054,'Natal','Capitão Silveira Barreto','Alecrim','59040-010','Rua'),
(1055,'Mossoró','Capitão Zeta','Ilha de Santa Luzia','59625-030','Rua'),
(1056,'Mossoró','Capitão Zeta','Ilha de Santa Luzia','59625-031','Travessa'),
(1057,'Natal','Capitão-Mor Gouveia','Lagoa Nova','59063-400','Avenida'),
(1058,'Natal','Capitão-Mor Gouveia','Nossa Senhora de Nazaré','59060-400','Avenida'),
(1059,'Natal','Capitão-Mor Gouveia','Cidade Nova','59070-400','Avenida'),
(1060,'Natal','Capitão-Mor Gouveia','Lagoa Nova','59076-400','Avenida'),
(1061,'Natal','Capitão-Mor Gouveia','Felipe Camarão','59070-405','Praça'),
(1062,'Natal','Capituba','Lagoa Azul','59135-360','Rua'),
(1063,'Natal','Caraí','Potengi','59110-570','Rua'),
(1064,'Natal','Caraíba','Potengi','59124-770','Rua'),
(1065,'Natal','Carambeí','Potengi','59124-150','Rua'),
(1066,'Natal','Caramboleira','Potengi','59120-320','Rua'),
(1067,'Natal','Caramuru','Candelária','59065-010','Rua'),
(1068,'Natal','Carandaí','Neópolis','59084-290','Rua'),
(1069,'Natal','Carangola','Neópolis','59084-270','Rua'),
(1070,'Natal','Carapeba','Ponta Negra','59090-390','Rua'),
(1071,'Natal','Caratinga','Potengi','59124-650','Rua'),
(1072,'Natal','Caraúbas','Potengi','59108-520','Rua'),
(1073,'Natal','Caraúbas','Lagoa Nova','59054-820','Rua'),
(1074,'Natal','Cardoso','Potengi','59108-205','Vila'),
(1075,'Natal','Cariaca','Potengi','59120-180','Rua'),
(1076,'Natal','Cariacica','Potengi','59124-130','Rua'),
(1077,'Natal','Caricê','Nordeste','59042-450','Rua'),
(1078,'Mossoró','Carina de Almeida Costa','Nova Betânia','59612-030','Rua'),
(1079,'Natal','Cariolano','Quintas','59035-156','Travessa'),
(1080,'Natal','Caripunas','Nossa Senhora da Apresentação','59115-750','Rua'),
(1081,'Mossoró','Carl Beurlen','Alto de São Manoel','59628-290','Rua'),
(1082,'Mossoró','Carlos Alberto Galdino Rodrigues','Ilha de Santa Luzia','59625-061','Rua'),
(1083,'Mossoró','Carlos Alberto Ricardo de Lima','Abolição','59615-290','Rua'),
(1084,'Mossoró','Carlos Alberto Soares','Dix-Sept Rosado','59609-002','Rua'),
(1085,'Mossoró','Carlos Alberto Vale Duarte','Presidente Costa e Silva','59625-550','Rua'),
(1086,'Natal','Carlos Alexandre','Pajuçara','59122-515','Rua'),
(1087,'Natal','Carlos Antônio da Silva Neto','Nossa Senhora da Apresentação','59115-674','Rua'),
(1088,'Natal','Carlos Antônio Varela Barca','Ponta Negra','59094-255','Praça'),
(1089,'Mossoró','Carlos Brasil','Presidente Costa e Silva','59625-270','Rua'),
(1090,'Natal','Carlos Chagas','Candelária','59065-220','Rua'),
(1091,'Mossoró','Carlos de Sabóia e Sá','Abolição','59619-580','Rua'),
(1092,'Natal','Carlos Filgueiras','Planalto','59073-166','Rua'),
(1093,'Mossoró','Carlos Gomes','Abolição','59614-060','Rua'),
(1094,'Natal','Carlos Gomes','Cidade Alta','59025-190','Praça'),
(1095,'Natal','Carlos Gomes','Igapó','59100-010','Rua'),
(1096,'Natal','Carlos Gomes','Candelária','59065-090','Rua'),
(1097,'Natal','Carlos Lamas','Candelária','59066-040','Rua'),
(1098,'Natal','Carlos Serrano','Lagoa Nova','59076-740','Rua'),
(1099,'Mossoró','Carlos Siran Mendes','Belo Horizonte','59605-307','Rua'),
(1100,'Natal','Carlos Tavares','Lagoa Nova','59076-790','Rua'),
(1101,'Natal','Carmelita Coringa','Alecrim','59035-352','Travessa'),
(1102,'Mossoró','Carmelita Galvão','Aeroporto','59607-270','Rua'),
(1103,'Natal','Carmem Miranda','Pajuçara','59132-750','Rua'),
(1104,'Natal','Carmo de Minas','Neópolis','59088-270','Rua'),
(1105,'Natal','Carnaúba dos Dantas','Lagoa Nova','59063-230','Rua'),
(1106,'Natal','Carolina','Igapó','59102-370','Rua'),
(1107,'Natal','Carpina','Lagoa Azul','59136-330','Rua'),
(1108,'Mossoró','Carpinteiro João Bernardo da Costa','Barrocas','59621-402','Rua'),
(1109,'Natal','Cartagena','Lagoa Azul','59139-310','Rua'),
(1110,'Natal','Carteiro Ilo','Potengi','59127-160','Rua'),
(1111,'Natal','Carteiro Macedo','Dix-Sept Rosado','59052-260','Rua'),
(1112,'Natal','Carteiro Sandoval Benedito','Felipe Camarão','59073-080','Rua'),
(1113,'Natal','Carteiro Siqueira','Redinha','59122-212','Travessa'),
(1114,'Natal','Caruaru','Cidade da Esperança','59070-360','Rua'),
(1115,'Natal','Caruso','Nossa Senhora da Apresentação','59115-330','Rua'),
(1116,'Natal','Carvão de Pedra','Lagoa Nova','59076-010','Rua'),
(1117,'Natal','Casa Grande','Lagoa Azul','59138-770','Rua'),
(1118,'Natal','Casa Nova','Potengi','59120-030','Rua'),
(1119,'Natal','Casa Verde','Nossa Senhora da Apresentação','59114-238','Rua'),
(1120,'Natal','Cascatinha','Nossa Senhora da Apresentação','59115-030','Rua'),
(1121,'Natal','Cascavel','Potengi','59108-060','Rua'),
(1122,'Mossoró','Cásper Branner','Barrocas','59621-320','Rua'),
(1123,'Natal','Cássia','Potengi','59112-540','Rua'),
(1124,'Natal','Cassiterita','Igapó','59102-500','Rua'),
(1125,'Natal','Castanhola','Potengi','59120-550','Rua'),
(1126,'Natal','Castelo Branco','Pajuçara','59125-413','3ª Travessa'),
(1127,'Natal','Castelo Branco','Pajuçara','59125-410','Rua'),
(1128,'Natal','Castelo Branco','Pajuçara','59125-411','1ª Travessa'),
(1129,'Natal','Castelo Branco','Pajuçara','59125-412','2ª Travessa'),
(1130,'Natal','Castro Alves','Alecrim','59032-480','Rua'),
(1131,'Natal','Castro Alves','Alecrim','59032-510','Travessa'),
(1132,'Natal','Castro Alves','Alecrim','59032-490','Vila'),
(1133,'Natal','Castro Alves','Rocas','59010-480','Travessa'),
(1134,'Natal','Casuarina','Potengi','59120-310','Rua'),
(1135,'Natal','Catagema','Lagoa Azul','59139-372','Rua'),
(1136,'Natal','Cataguases','Neópolis','59084-350','Rua'),
(1137,'Natal','Catanduva','Lagoa Azul','59135-770','Rua'),
(1138,'Natal','Catanduvas','Potengi','59112-430','Rua'),
(1139,'Natal','Catolé do Rocha','Cidade da Esperança','59071-330','Rua'),
(1140,'Natal','Caucaia','Potengi','59129-785','Praça'),
(1141,'Natal','Cavalcante','Alecrim','59037-805','Travessa'),
(1142,'Natal','Cavalo Marinho','Ponta Negra','59090-715','Rua'),
(1143,'Natal','Caxambu','Potengi','59110-650','Rua'),
(1144,'Natal','Caxambu','Neópolis','59084-320','Rua'),
(1145,'Natal','Caxias','Igapó','59102-340','Rua'),
(1146,'Natal','Caxias do Sul','Cidade da Esperança','59071-360','Rua'),
(1147,'Natal','CCAB Sul','Lagoa Azul','59129-754','Rua'),
(1148,'Natal','Ceará','Neópolis','59080-180','Rua'),
(1149,'Natal','Ceará','Cidade da Esperança','59071-110','Avenida'),
(1150,'Natal','Ceará Mirim','Tirol','59020-240','Rua'),
(1151,'Natal','Cearense','Alecrim','59040-320','Vila'),
(1152,'Mossoró','Cecília Amélia Lima','Barrocas','59621-190','Rua'),
(1153,'Natal','Cecílio do Nascimento','Lagoa Azul','59139-505','Rua'),
(1154,'Natal','Cedro do Abaeté','Neópolis','59088-290','Rua'),
(1155,'Natal','Cego Aderaldo','Lagoa Azul','59138-440','Rua'),
(1156,'Mossoró','Cego Jeremias','Planalto Treze de Maio','59633-095','Travessa'),
(1157,'Natal','Ceilândia','Redinha','59122-360','Rua'),
(1158,'Natal','Celestino Pimentel','Nossa Senhora da Apresentação','59115-562','Travessa'),
(1159,'Natal','Celina Guimarães','Neópolis','59080-720','Rua'),
(1160,'Mossoró','Celina Siqueira','Abolição','59614-500','Rua'),
(1161,'Mossoró','Celina Viana','Dom Jaime Câmara','59633-560','Rua'),
(1162,'Natal','Célio Petrovich','Quintas','59050-060','Rua'),
(1163,'Natal','Célio Petrovitch','Quintas','59050-061','Travessa'),
(1164,'Mossoró','Celso Rego','Abolição','59616-745','Rua'),
(1165,'Mossoró','Cenira Targino','Presidente Costa e Silva','59626-280','Rua'),
(1166,'Mossoró','Centenária','Aeroporto','59607-070','Avenida'),
(1167,'Natal','Centenário da Abolição','Lagoa Azul','59129-460','Avenida'),
(1168,'Natal','Centenário da Abolição','Lagoa Azul','59129-461','Travessa'),
(1169,'Natal','Central','Lagoa Nova','59056-281','Vila'),
(1170,'Natal','Centro da Lagoa','Lagoa Azul','59129-840','Rua'),
(1171,'Natal','Cerejeira','Potengi','59120-300','Rua'),
(1172,'Natal','Cerro Azul','Potengi','59124-460','Rua'),
(1173,'Natal','Cerro Corá','Lagoa Nova','59063-610','Rua'),
(1174,'Mossoró','César Campos','Alto da Conceição','59600-310','Praça'),
(1175,'Mossoró','César Leite','Nova Betânia','59612-055','Rua'),
(1176,'Mossoró','César Leite','Nova Betânia','59612-056','Travessa'),
(1177,'Mossoró','Cesarina Leite','Abolição','59612-340','Rua'),
(1178,'Natal','Cesimar Borges','Candelária','59064-300','Rua'),
(1179,'Natal','Céu Azul','Potengi','59124-310','Rua'),
(1180,'Mossoró','Cézar Leite','Nova Betânia','59612-040','Rua'),
(1181,'Natal','CG1','Petrópolis','59012-220','Avenida'),
(1182,'Natal','Chagas','Dix-Sept Rosado','59052-295','Vila'),
(1183,'Natal','Chapada de Diamantina','Potengi','59129-220','Rua'),
(1184,'Natal','Chapada do Apodi','Potengi','59129-060','Rua'),
(1185,'Natal','Chapada do Araripe','Potengi','59129-050','Rua'),
(1186,'Natal','Chapada do Norte','Neópolis','59084-360','Rua'),
(1187,'Natal','Chapada dos Parecis','Potengi','59129-040','Rua'),
(1188,'Natal','Chapecó','Potengi','59112-390','Rua'),
(1189,'Mossoró','Charcenai Fernandes','Nova Betânia','59612-110','Rua'),
(1190,'Mossoró','Charline Magalhães','Abolição','59612-320','Rua'),
(1191,'Natal','Chico','Quintas','59050-119','Vila'),
(1192,'Mossoró','Chico Bessa','Abolição','59612-350','Rua'),
(1193,'Mossoró','Chico Caieira','Presidente Costa e Silva','59626-270','Rua'),
(1194,'Natal','Chico do Corcel','Lagoa Nova','59056-291','Vila'),
(1195,'Mossoró','Chico Linhares','Alto de São Manoel','59631-150','Rua'),
(1196,'Mossoró','Chico Lino','Planalto Treze de Maio','59633-410','Rua'),
(1197,'Mossoró','Chico Mariano','Presidente Costa e Silva','59626-290','Rua'),
(1198,'Natal','Chico Mendes','Nossa Senhora da Apresentação','59114-214','Avenida'),
(1199,'Mossoró','Chico Pedro','Alto de São Manoel','59631-170','Rua'),
(1200,'Natal','Chico Santeiro','Lagoa Azul','59138-530','Rua'),
(1201,'Natal','Chico Serra','Pajuçara','59133-112','Rua'),
(1202,'Mossoró','Chico Teófilo','Aeroporto','59607-520','Rua'),
(1203,'Mossoró','Chico Zuza','Abolição','59614-140','Rua'),
(1204,'Natal','Chile','Ribeira','59012-250','Rua'),
(1205,'Natal','Chinês','Quintas','59035-525','Vila'),
(1206,'Natal','Chiquinha Gonzaga','Pajuçara','59133-000','Rua'),
(1207,'Mossoró','Chiquinha Maia','Abolição','59615-690','Rua'),
(1208,'Mossoró','Chiquinho de Ornilo','Ilha de Santa Luzia','59625-012','Rua'),
(1209,'Mossoró','Chiquinho Rosado','Abolição','59612-500','Rua'),
(1210,'Mossoró','Ciarline','Paredões','59610-285','Vila'),
(1211,'Natal','Cícera Cruz','Nossa Senhora da Apresentação','59114-841','Rua'),
(1212,'Natal','Cícera da Cruz de Góis','Lagoa Azul','59138-880','Rua'),
(1213,'Mossoró','Cícero Aires de Lima','Aeroporto','59607-390','Rua'),
(1214,'Mossoró','Cícero Bade','Nova Betânia','59611-370','Rua'),
(1215,'Natal','Cícero Bucha','Redinha','59122-110','Rua'),
(1216,'Natal','Cícero Dantas','Neópolis','59084-720','Rua'),
(1217,'Mossoró','Cícero Ferreira Souto','Barrocas','59621-377','Rua'),
(1218,'Mossoró','Cícero Lourenço','Aeroporto','59607-525','Rua'),
(1219,'Natal','Cícero Mendonça','Alecrim','59032-130','Rua'),
(1220,'Mossoró','Cícero Pedro da Cunha','Presidente Costa e Silva','59626-260','Rua'),
(1221,'Natal','Cícero Pinheiro','Nossa Senhora da Apresentação','59114-092','Rua'),
(1222,'Natal','Cícero Pinheiro','Nossa Senhora da Apresentação','59114-093','Travessa'),
(1223,'Natal','Cícero Pinto','Dix-Sept Rosado','59054-460','Rua'),
(1224,'Mossoró','Cícero Rodrigues Gabriel','Aeroporto','59607-400','Rua'),
(1225,'Natal','Ciclo do Couro','Lagoa Azul','59139-020','Rua'),
(1226,'Natal','Cidade do Sol','Pitimbu','59067-720','Rua'),
(1227,'Natal','Cidade Praia','Lagoa Azul','59129-470','Avenida'),
(1228,'Natal','Cinco Irmãos','Alecrim','59040-125','Vila'),
(1229,'Natal','Cineasta Glauber Rocha','Lagoa Nova','59054-670','Rua'),
(1230,'Natal','Ciprestes','Pitimbu','59067-560','Rua'),
(1231,'Mossoró','Ciríaco','Planalto Treze de Maio','59631-370','Rua'),
(1232,'Natal','Cirilo','Alecrim','59035-575','Vila'),
(1233,'Natal','Cirilo Moreira','Nossa Senhora de Nazaré','59062-135','Travessa'),
(1234,'Natal','Cirilo Moreira','Nossa Senhora de Nazaré','59062-130','Rua'),
(1235,'Natal','Ciro Monteiro','Tirol','59020-340','Rua'),
(1236,'Natal','Clara Camarão','Candelária','59065-030','Rua'),
(1237,'Natal','Clara de Castro','Candelária','59065-230','Rua'),
(1238,'Mossoró','Clara Nunes','Abolição','59614-110','Rua'),
(1239,'Natal','Clara Nunes','Pajuçara','59132-700','Rua'),
(1240,'Natal','Claro dos Poções','Neópolis','59084-760','Rua'),
(1241,'Natal','Cláudio Gomes Teixeira','Ponta Negra','59090-150','Rua'),
(1242,'Natal','Cláudio José','Nossa Senhora da Apresentação','59114-157','Travessa'),
(1243,'Natal','Cláudio Machado','Petrópolis','59012-310','Rua'),
(1244,'Natal','Claudionor de Andrade','Nova Descoberta','59075-350','Rua'),
(1245,'Natal','Claudionor de Andrade','Nova Descoberta','59075-353','2ª Travessa'),
(1246,'Natal','Claudionor de Andrade','Nova Descoberta','59075-356','4ª Travessa'),
(1247,'Natal','Claudionor de Andrade','Nova Descoberta','59075-354','3ª Travessa'),
(1248,'Natal','Claudionor Figueiredo','Nova Descoberta','59075-260','Rua'),
(1249,'Mossoró','Cléber Barros','Abolição','59616-450','Rua'),
(1250,'Natal','Clementina de Jesus','Pajuçara','59132-760','Rua'),
(1251,'Mossoró','Clementina Maia','Aeroporto','59607-543','Rua'),
(1252,'Natal','Clementino Faria','Nova Descoberta','59056-485','Rua'),
(1253,'Mossoró','Cleodon Almeida','Abolição','59619-500','Rua'),
(1254,'Natal','Clidenor Ferreira da Costa','Tirol','59020-230','Rua'),
(1255,'Natal','Climério Maia','Nossa Senhora de Nazaré','59062-120','Vila'),
(1256,'Natal','Clodoaldo Caldas','Planalto','59073-165','Rua'),
(1257,'Natal','Clóvis Beviláqua','Lagoa Seca','59022-230','Rua'),
(1258,'Natal','Coaraci','Potengi','59124-610','Rua'),
(1259,'Natal','Coatiara','Nordeste','59042-490','Rua'),
(1260,'Natal','Coco-de-Zambé','Lagoa Azul','59138-640','Rua'),
(1261,'Natal','Codó','Igapó','59102-260','Rua'),
(1262,'Natal','Coelho','Quintas','59035-555','Vila'),
(1263,'Mossoró','Coelho Neto','Alto da Conceição','59600-320','Rua'),
(1264,'Mossoró','Coelho Neto','Alto da Conceição','59600-325','Travessa'),
(1265,'Mossoró','Coelho Neto','Alto da Conceição','59605-320','Rua'),
(1266,'Natal','Coemaçu','Quintas','59035-060','Rua'),
(1267,'Natal','Coemaçu','Quintas','59035-065','Travessa'),
(1268,'Natal','Colinas do Pajuçara','Pajuçara','59123-445','Rua'),
(1269,'Natal','Colombiana','Candelária','59064-760','Alameda'),
(1270,'Natal','Colorado','Potengi','59124-230','Rua'),
(1271,'Natal','Comandante José Reinaldo','Petrópolis','59014-510','Travessa'),
(1272,'Natal','Comandante Monteiro Chaves','Pitimbu','59066-380','Rua'),
(1273,'Mossoró','Comandante Quincol','Abolição','59614-550','Rua'),
(1274,'Natal','Compositor Heronides de França','Nossa Senhora da Apresentação','59115-120','Rua'),
(1275,'Natal','Compositor José Luiz','Quintas','59035-010','Rua'),
(1276,'Natal','Comunidade em Ação','Pajuçara','59131-515','Avenida'),
(1277,'Natal','Conceição','Cidade da Esperança','59070-230','Rua'),
(1278,'Natal','Conceição','Alecrim','59035-826','Vila'),
(1279,'Natal','Conceição de Macabu','Potengi','59110-050','Rua'),
(1280,'Mossoró','Conceição Negócio','Abolição','59615-680','Rua'),
(1281,'Mossoró','Concessa Gomes da Silva','Abolição','59614-630','Rua'),
(1282,'Natal','Concórdia','Quintas','59035-245','Travessa'),
(1283,'Natal','Concórdia','Igapó','59102-540','Rua'),
(1284,'Natal','Concórdia','Quintas','59035-246','Vila'),
(1285,'Natal','Concórdia','Potengi','59112-550','Rua'),
(1286,'Natal','Condado','Cidade da Esperança','59071-290','Rua'),
(1287,'Natal','Cônego Deoclides Diniz','Planalto','59073-254','Rua'),
(1288,'Mossoró','Cônego Estevam Dantas','Santo Antônio','59611-180','Praça'),
(1289,'Natal','Cônego Leão Fernandes','Petrópolis','59020-060','Rua'),
(1290,'Natal','Cônego Luiz Wanderley','Dix-Sept Rosado','59054-625','Travessa'),
(1291,'Natal','Cônego Luiz Wanderley','Lagoa Nova','59054-620','Rua'),
(1292,'Mossoró','Cônego Monte','Santo Antônio','59611-500','Praça'),
(1293,'Natal','Cônego Monte','Alecrim','59040-430','Rua'),
(1294,'Natal','Cônego Monte','Quintas','59037-170','Rua'),
(1295,'Natal','Congonhas','Neópolis','59084-400','Rua'),
(1296,'Natal','Conjunto Nova Vida','Felipe Camarão','59072-119','Praça'),
(1297,'Natal','Conquista','Neópolis','59084-470','Rua'),
(1298,'Natal','Conselheiro Antônio','Lagoa Azul','59135-040','Rua'),
(1299,'Natal','Conselheiro Brito Guerra','Tirol','59015-040','Rua'),
(1300,'Natal','Conselheiro Lafaiete','Neópolis','59084-250','Rua'),
(1301,'Natal','Conselheiro Norton Faria','Lagoa Nova','59075-730','Rua'),
(1302,'Natal','Conselheiro Tarquino','Alecrim','59037-550','Rua'),
(1303,'Natal','Conselheiro Tristão','Redinha','59122-230','Rua'),
(1304,'Natal','Consolação','Nossa Senhora da Apresentação','59115-041','Travessa'),
(1305,'Natal','Consolação','Nossa Senhora da Apresentação','59115-040','Rua'),
(1306,'Natal','Construtor Severino Bezerra','Redinha','59122-015','Rua'),
(1307,'Natal','Construtor Severino Galvão','Potengi','59122-403','Rua'),
(1308,'Natal','Cônsul Manoel Alves Afonso','Pajuçara','59132-210','Rua'),
(1309,'Natal','Contador Manoel Raimundo de Aguiar','Lagoa Nova','59056-020','Rua'),
(1310,'Natal','Copacabana','Cidade Nova','59072-650','Rua'),
(1311,'Natal','Copacabana','Alecrim','59032-370','Travessa'),
(1312,'Natal','Coqueiral','Quintas','59050-160','Travessa'),
(1313,'Natal','Coqueiral','Neópolis','59088-260','Rua'),
(1314,'Natal','Cora Pinto','Redinha','59122-570','Rua'),
(1315,'Natal','Coração de Jesus','Igapó','59104-234','Vila'),
(1316,'Natal','Coração de Jesus','Cidade Alta','59025-770','Travessa'),
(1317,'Mossoró','Coração de Jesus','Centro','59600-630','Praça'),
(1318,'Natal','Coração de Jesus','Felipe Camarão','59072-190','Rua'),
(1319,'Natal','Coração de Maria','Nossa Senhora da Apresentação','59114-237','Rua'),
(1320,'Mossoró','Cordélia Silva','Santo Antônio','59619-060','Rua'),
(1321,'Natal','Córdoba','Cidade da Esperança','59072-080','Rua'),
(1322,'Mossoró','Cornélio Barbalho','Aeroporto','59607-560','Rua'),
(1323,'Natal','Coroado','Pajuçara','59132-600','Rua'),
(1324,'Natal','Coronel Ajax de Ribamar Dantas','Dix-Sept Rosado','59052-210','Rua'),
(1325,'Mossoró','Coronel Altamiro Braga','Abolição','59614-470','Rua'),
(1326,'Mossoró','Coronel Antônio Miranda','Alto da Conceição','59600-640','Praça'),
(1327,'Mossoró','Coronel Arísio Brasil','Abolição','59614-860','Rua'),
(1328,'Natal','Coronel Aureliano Medeiros','Ribeira','59012-560','Travessa'),
(1329,'Natal','Coronel Auris Coelho','Lagoa Nova','59075-050','Rua'),
(1330,'Natal','Coronel Auris Coelho','Nova Descoberta','59075-052','2ª Travessa'),
(1331,'Natal','Coronel Auris Coelho','Nova Descoberta','59075-053','3ª Travessa'),
(1332,'Natal','Coronel Avelino Freire','Ribeira','59012-130','Rua'),
(1333,'Natal','Coronel Bezerra','Cidade Alta','59025-070','Rua'),
(1334,'Natal','Coronel Bonifácio','Cidade Alta','59025-560','Travessa'),
(1335,'Natal','Coronel Borges','Potengi','59120-290','Rua'),
(1336,'Natal','Coronel Cascudo','Cidade Alta','59025-260','Rua'),
(1337,'Mossoró','Coronel Celso Pinheiro','Abolição','59614-510','Rua'),
(1338,'Natal','Coronel Coelho','Bom Pastor','59060-240','Rua'),
(1339,'Natal','Coronel Coelho','Bom Pastor','59060-241','Travessa'),
(1340,'Natal','Coronel Costa Pinheiro','Tirol','59015-050','Rua'),
(1341,'Natal','Coronel Estevam','Alecrim','59031-000','Avenida'),
(1342,'Natal','Coronel Estevam','Nossa Senhora de Nazaré','59060-200','Avenida'),
(1343,'Natal','Coronel Estevam','Nossa Senhora de Nazaré','59062-200','Avenida'),
(1344,'Natal','Coronel Estevam','Dix-Sept Rosado','59052-200','Avenida'),
(1345,'Natal','Coronel Estevam','Alecrim','59037-000','Avenida'),
(1346,'Natal','Coronel Estevam','Alecrim','59030-000','Avenida'),
(1347,'Natal','Coronel Estevam','Alecrim','59037-001','Travessa'),
(1348,'Natal','Coronel Estevam','Dix-Sept Rosado','59052-205','Travessa'),
(1349,'Natal','Coronel Estevam','Alecrim','59037-650','Vila'),
(1350,'Natal','Coronel Estevam','Alecrim','59035-000','Avenida'),
(1351,'Natal','Coronel Farias','Nossa Senhora da Apresentação','59114-188','Rua'),
(1352,'Mossoró','Coronel Fausto','Boa Vista','59605-130','Rua'),
(1353,'Mossoró','Coronel Fausto','Alto da Conceição','59600-580','Rua'),
(1354,'Natal','Coronel Felinto Elízio','Ribeira','59012-120','Rua'),
(1355,'Natal','Coronel Flamínio','Santos Reis','59010-500','Rua'),
(1356,'Natal','Coronel Flamínio','Santos Reis','59010-505','Travessa'),
(1357,'Natal','Coronel Francisco Borges','Tirol','59020-270','Rua'),
(1358,'Mossoró','Coronel Glicério Cícero','Abolição','59614-420','Rua'),
(1359,'Natal','Coronel Glicério Cícero','Alecrim','59030-040','Rua'),
(1360,'Natal','Coronel Guerreiro','Tirol','59020-570','Rua'),
(1361,'Mossoró','Coronel Gurgel','Centro','59600-205','Travessa'),
(1362,'Mossoró','Coronel Gurgel','Centro','59600-200','Rua'),
(1363,'Natal','Coronel Inácio Vale','Ponta Negra','59090-040','Rua'),
(1364,'Mossoró','Coronel Jacinto Tavares','Abolição','59614-440','Rua'),
(1365,'Natal','Coronel João Gomes','Barro Vermelho','59030-320','Rua'),
(1366,'Natal','Coronel João Gomes','Alecrim','59030-325','Travessa'),
(1367,'Natal','Coronel João Medeiros','Lagoa Nova','59078-010','Rua'),
(1368,'Natal','Coronel Joaquim Correia','Candelária','59064-410','Rua'),
(1369,'Mossoró','Coronel Joaquim Felício de Moura','Dom Jaime Câmara','59628-580','Rua'),
(1370,'Natal','Coronel Joaquim Manoel','Petrópolis','59012-330','Rua'),
(1371,'Mossoró','Coronel Joaquim Tavares','Dom Jaime Câmara','59628-540','Rua'),
(1372,'Natal','Coronel José Bernardo','Alecrim','59040-280','Rua'),
(1373,'Natal','Coronel José Bernardo','Alecrim','59030-280','Rua'),
(1374,'Natal','Coronel José Bernardo','Alecrim','59040-282','Vila'),
(1375,'Natal','Coronel José Bezerra','Lagoa Seca','59031-070','Rua'),
(1376,'Natal','Coronel José Bezerra','Lagoa Seca','59031-080','Travessa'),
(1377,'Natal','Coronel José Bezerra de Andrade','Capim Macio','59082-353','Rua'),
(1378,'Natal','Coronel José Domingues','Alecrim','59032-380','Rua'),
(1379,'Natal','Coronel José Guimarães','Lagoa Nova','59054-795','Rua'),
(1380,'Mossoró','Coronel José Nicácio','Dom Jaime Câmara','59628-810','Rua'),
(1381,'Natal','Coronel José Pinto','Cidade Alta','59025-020','Rua'),
(1382,'Natal','Coronel José Revoredo','Potengi','59120-280','Rua'),
(1383,'Mossoró','Coronel José Vaz','Abolição','59615-700','Rua'),
(1384,'Natal','Coronel Juventino Cabral','Tirol','59015-330','Rua'),
(1385,'Natal','Coronel Juvino Lopes','Alecrim','59031-270','Vila'),
(1386,'Mossoró','Coronel Laurentino Morais','Abolição','59614-480','Rua'),
(1387,'Natal','Coronel Lins Caldas','Cidade Alta','59025-550','Praça'),
(1388,'Natal','Coronel Lins Caldas','Cidade Alta','59025-555','Travessa'),
(1389,'Natal','Coronel Luciano Saldanha','Capim Macio','59078-390','Rua'),
(1390,'Natal','Coronel Luiz Júlio','Lagoa Nova','59056-240','Rua'),
(1391,'Natal','Coronel Mário Cabral','Nova Descoberta','59075-370','Rua'),
(1392,'Natal','Coronel Miguel Arcanjo Galvão','Lagoa Nova','59064-560','Rua'),
(1393,'Natal','Coronel Milton Freire','Capim Macio','59078-310','Rua'),
(1394,'Mossoró','Coronel Milton Freire','Abolição','59612-420','Rua'),
(1395,'Mossoró','Coronel Moura','Abolição','59614-460','Rua'),
(1396,'Natal','Coronel Norton Chaves','Lagoa Nova','59075-200','Rua'),
(1397,'Mossoró','Coronel Pedro Heráclito','Abolição','59614-520','Rua'),
(1398,'Natal','Coronel Pedro Soares','Tirol','59015-070','Rua'),
(1399,'Natal','Coronel Pessoa','Nossa Senhora da Apresentação','59114-612','Rua'),
(1400,'Natal','Coronel Santos','Lagoa Nova','59075-190','Rua'),
(1401,'Mossoró','Coronel Sebastião Revoredo','Barrocas','59621-620','Rua'),
(1402,'Natal','Coronel Silvino Bezerra','Lagoa Seca','59031-140','Rua'),
(1403,'Mossoró','Coronel Solon Andrade','Dom Jaime Câmara','59628-590','Rua'),
(1404,'Mossoró','Coronel Solon Andrade','Abolição','59614-450','Rua'),
(1405,'Mossoró','Coronel Vicente Sabóia','Centro','59600-120','Rua'),
(1406,'Natal','Correia Teles','Cidade Alta','59025-010','Rua'),
(1407,'Natal','Corretor Tereza Cristina','Pajuçara','59133-325','Rua'),
(1408,'Natal','Cortez','Cidade Alta','59025-205','Vila'),
(1409,'Natal','Cortez Pereira','Cidade Nova','59072-600','Rua'),
(1410,'Natal','Cortez Pereira','Cidade Nova','59072-605','Travessa'),
(1411,'Natal','Corumbá','Potengi','59124-790','Praça'),
(1412,'Natal','Corupa','Potengi','59110-560','Rua'),
(1413,'Natal','Coruripe','Pajuçara','59131-500','Rua'),
(1414,'Natal','Cosme e Damião','Nossa Senhora da Apresentação','59115-587','Rua'),
(1415,'Mossoró','Cosme Lemos','Abolição','59615-670','Rua'),
(1416,'Mossoró','Cosme Lemos','Barrocas','59621-690','Rua'),
(1417,'Natal','Costa','Igapó','59104-256','Vila'),
(1418,'Natal','Costa','Dix-Sept Rosado','59052-340','Vila'),
(1419,'Natal','Costa e Silva','Alecrim','59031-173','Vila'),
(1420,'Mossoró','Costa Filho','Abolição','59619-190','Rua'),
(1421,'Natal','Couto Magalhães','Nossa Senhora da Apresentação','59114-211','Rua'),
(1422,'Natal','Cratéus','Potengi','59108-380','Rua'),
(1423,'Natal','Crato','Cidade da Esperança','59071-010','Rua'),
(1424,'Natal','Cravolândia','Lagoa Azul','59136-270','Rua'),
(1425,'Natal','Crepúsculo','Redinha','59122-027','Rua'),
(1426,'Natal','Creso Bezerra','Quintas','59035-140','Rua'),
(1427,'Natal','Creso Bezerra','Quintas','59035-145','Travessa'),
(1428,'Natal','Criciúma','Potengi','59112-320','Rua'),
(1429,'Natal','Criciúma','Igapó','59102-448','Travessa'),
(1430,'Natal','Criciúma','Igapó','59102-440','Rua'),
(1431,'Natal','Crisópolis','Lagoa Azul','59136-280','Rua'),
(1432,'Natal','Cristal de Rocha','Lagoa Nova','59076-150','Rua'),
(1433,'Natal','Cristalina','Nossa Senhora da Apresentação','59115-596','Travessa'),
(1434,'Natal','Cristalina','Felipe Camarão','59072-290','Rua'),
(1435,'Mossoró','Cristiano Morais','Belo Horizonte','59600-540','Rua'),
(1436,'Mossoró','Cristina Gomes Paulino','Dom Jaime Câmara','59628-825','Rua'),
(1437,'Natal','Cristina Melo','Lagoa Azul','59138-615','Rua'),
(1438,'Natal','Cristo Redentor','Redinha','59122-481','Rua'),
(1439,'Natal','Cristo Rei','Igapó','59100-020','Rua'),
(1440,'Natal','Cristo Rei','Nossa Senhora da Apresentação','59115-110','Rua'),
(1441,'Natal','Cristo Rei','Neópolis','59086-610','Praça'),
(1442,'Mossoró','Crokatt de Sá','Bom Jardim','59618-220','Rua'),
(1443,'Natal','Cronista Ernani Lopes','Pajuçara','59132-100','Rua'),
(1444,'Natal','Cronista Jaime Queiroz','Pajuçara','59132-174','Rua'),
(1445,'Natal','Cronista José Augusto dos Santos','Pajuçara','59132-050','Rua'),
(1446,'Natal','Cronista Luiz Sérgio de Medeiros Oliveira','Pajuçara','59132-170','Rua'),
(1447,'Natal','Cronista Marcínio Dias Oliveira','Pajuçara','59132-070','Rua'),
(1448,'Natal','Cronista Salatiel de Vasconcelos Silva','Pajuçara','59132-155','Rua'),
(1449,'Natal','Cruz Alta','Cidade da Esperança','59071-430','Rua'),
(1450,'Natal','Cruz de Malta','Nossa Senhora da Apresentação','59115-070','Rua'),
(1451,'Natal','Cruz e Souza','Candelária','59065-530','Rua'),
(1452,'Natal','Cruzeiro do Oeste','Potengi','59124-370','Rua'),
(1453,'Natal','Cruzeiro do Sul','Felipe Camarão','59073-060','Rua'),
(1454,'Natal','Cruzeta','Cidade da Esperança','59071-180','Rua'),
(1455,'Natal','Cubatão','Potengi','59129-380','Rua'),
(1456,'Natal','Cumaru','Pitimbu','59067-520','Rua'),
(1457,'Mossoró','Cunha da Mota','Centro','59600-160','Avenida'),
(1458,'Natal','Cunha Lima','Quintas','59037-240','Vila'),
(1459,'Natal','Cunha Porã','Potengi','59112-380','Rua'),
(1460,'Natal','Curimatã','Ponta Negra','59090-380','Rua'),
(1461,'Natal','Curitiba','Potengi','59124-440','Rua'),
(1462,'Natal','Curitibanos','Potengi','59112-420','Rua'),
(1463,'Natal','Currais Novos','Cidade da Esperança','59071-600','Rua'),
(1464,'Natal','Currais Novos','Lagoa Seca','59031-110','Rua'),
(1465,'Natal','Curupaiti','Alecrim','59030-160','Alameda'),
(1466,'Natal','Cururupu','Igapó','59102-100','Rua'),
(1467,'Natal','Curvelo','Neópolis','59084-370','Rua'),
(1468,'Natal','Cussy de Almeida','Ribeira','59012-450','Rua'),
(1469,'Mossoró','Custódio Dantas da Silva','Santo Antônio','59619-045','Avenida'),
(1470,'Mossoró','da Abolição','Abolição','59612-400','Largo'),
(1471,'Natal','da Açucena','Lagoa Azul','59135-110','Rua'),
(1472,'Natal','da Águia','Pajuçara','59125-375','Rua'),
(1473,'Natal','da Agulha','Pajuçara','59133-080','Rua'),
(1474,'Mossoró','da Alegria','Belo Horizonte','59600-798','Rua'),
(1475,'Natal','da Ametista','Lagoa Nova','59076-300','Rua'),
(1476,'Natal','da Arabaiana','Pajuçara','59132-380','Rua'),
(1477,'Natal','da Araruna','Lagoa Azul','59138-300','Rua'),
(1478,'Natal','da Ardósia','Lagoa Nova','59076-220','Rua'),
(1479,'Natal','da Argila','Lagoa Nova','59076-310','Rua'),
(1480,'Natal','da Arueira','Pitimbu','59068-520','Rua'),
(1481,'Natal','da Aurora','Lagoa Nova','59054-680','Rua'),
(1482,'Mossoró','da Aurora','Pintos','59625-490','Rua'),
(1483,'Natal','da Azinheira','Pitimbu','59068-430','Rua'),
(1484,'Natal','da Bananeira','Potengi','59120-470','Rua'),
(1485,'Natal','da Bauxita','Lagoa Nova','59076-640','Rua'),
(1486,'Natal','da Berlinda','Lagoa Azul','59138-200','Rua'),
(1487,'Natal','da Betonita','Lagoa Nova','59076-460','Rua'),
(1488,'Mossoró','da BR','Abolição','59616-280','Rua'),
(1489,'Natal','da Bronzita','Lagoa Nova','59076-500','Rua'),
(1490,'Natal','da Caapeba','Lagoa Azul','59135-150','Rua'),
(1491,'Natal','da Campina','Ponta Negra','59090-480','Rua'),
(1492,'Natal','da Campina','Dix-Sept Rosado','59054-250','Travessa'),
(1493,'Natal','da Candelária','Guarapes','59074-620','Rua'),
(1494,'Natal','da Capela','Igapó','59104-420','Rua'),
(1495,'Natal','da Carapeba','Pajuçara','59132-350','Rua'),
(1496,'Natal','da Cassiterita','Lagoa Nova','59076-470','Rua'),
(1497,'Natal','da Cavala','Pajuçara','59133-050','Rua'),
(1498,'Natal','da Cerâmica','Nossa Senhora de Nazaré','59062-190','Travessa'),
(1499,'Natal','da Chegança','Lagoa Azul','59138-000','Avenida'),
(1500,'Natal','da Cidade Alta','Guarapes','59074-640','Rua'),
(1501,'Natal','da Cidade da Esperança','Guarapes','59074-650','Rua'),
(1502,'Natal','da Cidade Nova','Guarapes','59074-660','Rua'),
(1503,'Natal','da Cioba','Pajuçara','59133-060','Rua'),
(1504,'Natal','da Clorita','Lagoa Nova','59076-190','Rua'),
(1505,'Natal','da Columbita','Lagoa Nova','59076-100','Rua'),
(1506,'Natal','da Conceição','Cidade Alta','59025-270','Rua'),
(1507,'Natal','da Conceição','Redinha','59122-195','Rua'),
(1508,'Natal','da Concórdia','Quintas','59035-240','Rua'),
(1509,'Natal','da Conquista','Nossa Senhora da Apresentação','59115-455','Rua'),
(1510,'Natal','da Corvina','Pajuçara','59132-360','Rua'),
(1511,'Natal','da Cruz','Nordeste','59042-150','Rua'),
(1512,'Natal','da Diatomita','Lagoa Nova','59076-070','Rua'),
(1513,'Natal','da Divisão','Cidade Nova','59072-800','Avenida'),
(1514,'Natal','da Eliza Rodrigues da Fonseca','Alecrim','59032-435','Rua'),
(1515,'Natal','da Esmeralda','Lagoa Nova','59076-590','Rua'),
(1516,'Mossoró','da Esperança','Alto de São Manoel','59621-700','Rua'),
(1517,'Natal','da Esperança','Nossa Senhora da Apresentação','59114-304','Travessa'),
(1518,'Natal','da Esperança','Santos Reis','59010-390','Rua'),
(1519,'Natal','da Esperança','Pajuçara','59123-590','Rua'),
(1520,'Natal','da Esperança','Lagoa Azul','59129-775','Travessa'),
(1521,'Natal','da Estrela','Santos Reis','59010-520','Rua'),
(1522,'Natal','da Fé','Felipe Camarão','59072-110','Rua'),
(1523,'Natal','da Fé','Redinha','59122-497','Rua'),
(1524,'Natal','da Felicidade','Quintas','59042-190','Vila'),
(1525,'Natal','da Floresta','Pajuçara','59133-131','Rua'),
(1526,'Natal','da Floresta','Candelária','59064-020','Rua'),
(1527,'Natal','da Floresta','Igapó','59102-010','Rua'),
(1528,'Natal','da Floresta','Ponta Negra','59090-265','Travessa'),
(1529,'Natal','da Floresta','Ponta Negra','59090-260','Rua'),
(1530,'Natal','da Flourita','Lagoa Nova','59076-530','Rua'),
(1531,'Natal','da Fosforita','Lagoa Nova','59076-120','Rua'),
(1532,'Natal','da Gameleira','Redinha','59122-220','Rua'),
(1533,'Natal','da Gameleira','Pitimbu','59067-710','Rua'),
(1534,'Natal','da Garoupa','Pajuçara','59132-310','Rua'),
(1535,'Natal','da Garoupinha','Pajuçara','59132-490','Rua'),
(1536,'Natal','da Gipsita','Lagoa Nova','59076-510','Rua'),
(1537,'Natal','da Goiabeira','Potengi','59120-440','Rua'),
(1538,'Natal','da Grafita','Lagoa Nova','59076-760','Rua'),
(1539,'Natal','da Granada','Lagoa Nova','59076-600','Rua'),
(1540,'Mossoró','da Guia','Pintos','59625-505','Travessa'),
(1541,'Natal','da Guia','Mãe Luiza','59014-340','Rua'),
(1542,'Mossoró','da Guia','Pintos','59625-500','Rua'),
(1543,'Mossoró','da Harmonia','Presidente Costa e Silva','59625-210','Rua'),
(1544,'Natal','da Igreja','Ponta Negra','59090-550','Rua'),
(1545,'Natal','da Independência','Nossa Senhora da Apresentação','59114-116','Rua'),
(1546,'Mossoró','da Integração','Abolição','59616-000','Avenida'),
(1547,'Natal','da Integração','Pajuçara','59123-610','Avenida'),
(1548,'Natal','da Ipepaconha','Lagoa Azul','59135-160','Rua'),
(1549,'Natal','da Jaqueira','Potengi','59120-460','Rua'),
(1550,'Natal','da Lagoa Nova','Guarapes','59074-740','Rua'),
(1551,'Natal','da Lagoa Seca','Guarapes','59074-750','Rua'),
(1552,'Natal','da Lagosta','Ponta Negra','59090-500','Rua'),
(1553,'Natal','da Lapinha','Lagoa Azul','59138-150','Rua'),
(1554,'Natal','da Laranjeira','Potengi','59120-480','Rua'),
(1555,'Natal','da Lareira','Nossa Senhora da Apresentação','59114-630','Rua'),
(1556,'Natal','da Liberdade','Santos Reis','59010-460','Rua'),
(1557,'Natal','da Liberdade','Nossa Senhora da Apresentação','59114-253','Rua'),
(1558,'Natal','da Luz','Quintas','59035-465','Vila'),
(1559,'Natal','da Luz','Quintas','59035-460','Rua'),
(1560,'Natal','da Magnesita','Lagoa Nova','59076-780','Rua'),
(1561,'Natal','da Mangueira','Potengi','59120-450','Rua'),
(1562,'Natal','da Mangueira','Potengi','59127-015','Travessa'),
(1563,'Natal','da Misericórdia','Cidade Alta','59025-470','Rua'),
(1564,'Natal','da Monazita','Lagoa Nova','59076-560','Rua'),
(1565,'Natal','da Moréia','Pajuçara','59132-330','Rua'),
(1566,'Natal','da Mutamba','Lagoa Azul','59135-180','Rua'),
(1567,'Natal','da Palestina','Ponta Negra','59092-460','Rua'),
(1568,'Natal','da Palha','Ponta Negra','59090-250','Rua'),
(1569,'Natal','da Palha','Cidade Nova','59070-520','Rua'),
(1570,'Natal','da Paz','Bom Pastor','59060-096','Rua'),
(1571,'Natal','da Paz','Nossa Senhora da Apresentação','59115-603','Rua'),
(1572,'Natal','da Paz','Redinha','59122-130','Rua'),
(1573,'Natal','da Pescada','Pajuçara','59132-430','Rua'),
(1574,'Natal','da Pescada','Ponta Negra','59090-370','Rua'),
(1575,'Natal','da Piraúna','Pajuçara','59132-370','Rua'),
(1576,'Natal','da Platina','Lagoa Nova','59076-080','Rua'),
(1577,'Natal','da Praia','Redinha','59122-120','Avenida'),
(1578,'Natal','da Praia','Ponta Negra','59090-840','Rua'),
(1579,'Natal','da Praia do Meio','Guarapes','59074-710','Rua'),
(1580,'Natal','da Prata','Lagoa Nova','59076-830','Rua'),
(1581,'Natal','da Quadra','Redinha','59122-040','Rua'),
(1582,'Natal','da Quarentena','Ribeira','59012-185','Travessa'),
(1583,'Natal','da Quina','Lagoa Azul','59135-190','Rua'),
(1584,'Natal','da Rabeca','Lagoa Azul','59138-400','Rua'),
(1585,'Natal','da Redinha','Guarapes','59074-700','Rua'),
(1586,'Natal','da Ribeira','Guarapes','59074-760','Rua'),
(1587,'Natal','da Roseira','Lagoa Azul','59129-312','Rua'),
(1588,'Natal','da Roseira','Lagoa Azul','59129-313','Travessa'),
(1589,'Natal','da Safira','Lagoa Nova','59076-360','Rua'),
(1590,'Natal','da Sanfona','Lagoa Azul','59138-420','Rua'),
(1591,'Mossoró','da Saudade','Centro','59603-440','Praça'),
(1592,'Mossoró','da Saudade','Belo Horizonte','59600-795','Rua'),
(1593,'Natal','da Saudade','Lagoa Nova','59056-400','Rua'),
(1594,'Natal','da Saudade','Nossa Senhora da Apresentação','59114-085','Rua'),
(1595,'Natal','da Sereia','Felipe Camarão','59074-090','Rua'),
(1596,'Natal','da Serra','Pajuçara','59132-420','Rua'),
(1597,'Natal','da Sheelita','Lagoa Nova','59076-050','Rua'),
(1598,'Natal','da Sorveira','Pitimbu','59067-590','Rua'),
(1599,'Natal','da Tamarineira','Felipe Camarão','59072-200','Rua'),
(1600,'Natal','da Toada','Lagoa Azul','59138-370','Rua'),
(1601,'Natal','da Torre','Tirol','59015-385','Vila'),
(1602,'Natal','da Torre','Tirol','59015-380','Rua'),
(1603,'Natal','da Trilha','Pajuçara','59132-470','Rua'),
(1604,'Natal','da Turmalina','Lagoa Nova','59076-320','Rua'),
(1605,'Natal','da Turquesa','Lagoa Nova','59076-060','Rua'),
(1606,'Natal','da Viola','Pajuçara','59132-320','Rua'),
(1607,'Natal','da Vitória','Nossa Senhora da Apresentação','59115-447','Rua'),
(1608,'Natal','da Zabumba','Lagoa Azul','59138-670','Rua'),
(1609,'Natal','Dalila Januário do Nascimento','Redinha','59122-620','Rua'),
(1610,'Natal','Dallas','Lagoa Azul','59129-480','Rua'),
(1611,'Mossoró','Dalton Cunha','Dom Jaime Câmara','59628-620','Rua'),
(1612,'Mossoró','Dalton Cunha','Abolição','59611-270','Rua'),
(1613,'Mossoró','Damião Germano de Queiroz','Nova Betânia','59612-790','Praça'),
(1614,'Mossoró','Damião Rodrigues de Souza','Alto do Sumaré','59633-670','Rua'),
(1615,'Mossoró','Damião Sabino da Silva','Pintos','59625-635','Rua'),
(1616,'Natal','Daniele Soares','Nossa Senhora da Apresentação','59114-319','Rua'),
(1617,'Natal','Dantas','Quintas','59035-580','Vila'),
(1618,'Natal','Dantas','Alecrim','59032-560','Vila'),
(1619,'Natal','Dantas Barreto','Cidade Nova','59072-590','Rua'),
(1620,'Natal','Dão Silveira','Candelária','59066-180','Rua'),
(1621,'Natal','Darci Vargas','Praia do Meio','59010-790','Rua'),
(1622,'Natal','das Acácias','Neópolis','59080-560','Alameda'),
(1623,'Natal','das Águias','Pitimbu','59067-430','Rua'),
(1624,'Natal','das Alagoas','Neópolis','59084-200','Avenida'),
(1625,'Natal','das Alagoas','Neópolis','59086-200','Avenida'),
(1626,'Natal','das Algarobas','Pitimbu','59067-500','Rua'),
(1627,'Natal','das Algas','Ponta Negra','59090-410','Rua'),
(1628,'Natal','das Amapolas','Capim Macio','59078-150','Rua'),
(1629,'Natal','das Andorinhas','Pitimbu','59067-390','Rua'),
(1630,'Natal','das Angélicas','Capim Macio','59078-130','Rua'),
(1631,'Natal','das Argolinhas','Lagoa Azul','59138-620','Rua'),
(1632,'Mossoró','das Aroeiras','Presidente Costa e Silva','59625-460','Rua'),
(1633,'Natal','das Árvores','Cidade Alta','59025-740','Rua'),
(1634,'Natal','das Avencas','Pajuçara','59122-240','Rua'),
(1635,'Natal','das Azaléias','Pajuçara','59122-260','Rua'),
(1636,'Natal','das Bandeirinhas','Lagoa Azul','59138-570','Rua'),
(1637,'Natal','das Brancas Dunas','Candelária','59064-720','Avenida'),
(1638,'Natal','das Bromélias','Lagoa Azul','59139-165','Travessa'),
(1639,'Natal','das Bromélias','Lagoa Azul','59139-190','Rua'),
(1640,'Mossoró','das Cajaraneiras','Presidente Costa e Silva','59625-350','Alameda'),
(1641,'Natal','das Camélias','Capim Macio','59078-230','Rua'),
(1642,'Natal','das Carnaúbas','Pitimbu','59067-630','Rua'),
(1643,'Mossoró','das Carnaubeiras','Presidente Costa e Silva','59625-410','Alameda'),
(1644,'Natal','das Castanholas','Neópolis','59080-280','Alameda'),
(1645,'Natal','das Cerejeiras','Neópolis','59080-360','Alameda'),
(1646,'Natal','das Charqueadas','Lagoa Azul','59139-010','Rua'),
(1647,'Natal','das Cirandas','Lagoa Azul','59138-600','Avenida'),
(1648,'Natal','das Conchas','Ponta Negra','59090-420','Rua'),
(1649,'Natal','das Cotovias','Pajuçara','59132-590','Rua'),
(1650,'Natal','das Crendices','Lagoa Azul','59135-070','Rua'),
(1651,'Natal','das Donzelas','Ponta Negra','59090-540','Rua'),
(1652,'Natal','das Donzelas','Ribeira','59012-190','Travessa'),
(1653,'Natal','das Dunas','Nova Descoberta','59056-420','Alameda'),
(1654,'Natal','das Faias','Pitimbu','59068-480','Rua'),
(1655,'Natal','das Flores','Nossa Senhora da Apresentação','59114-105','Rua'),
(1656,'Mossoró','das Flores','Alto de São Manoel','59625-690','Rua'),
(1657,'Natal','das Flores','Pajuçara','59123-365','Rua'),
(1658,'Natal','das Fronteiras','Igapó','59106-470','Avenida'),
(1659,'Natal','das Fronteiras','Potengi','59124-200','Avenida'),
(1660,'Natal','das Fronteiras','Potengi','59129-200','Avenida'),
(1661,'Natal','das Fronteiras','Potengi','59108-470','Avenida'),
(1662,'Natal','das Fronteiras','Nossa Senhora da Apresentação','59115-470','Avenida'),
(1663,'Natal','das Fronteiras','Potengi','59112-200','Avenida'),
(1664,'Natal','das Fronteiras','Igapó','59106-475','Travessa'),
(1665,'Natal','das Gaivotas','Pitimbu','59067-460','Rua'),
(1666,'Natal','das Gameleiras','Lagoa Azul','59139-280','Rua'),
(1667,'Natal','das Garças','Pitimbu','59067-330','Rua'),
(1668,'Natal','das Gardênias','Capim Macio','59078-030','Rua'),
(1669,'Natal','das Hortências','Capim Macio','59078-140','Rua'),
(1670,'Natal','das Imbaúbas','Lagoa Azul','59138-080','Rua'),
(1671,'Mossoró','das Imburanas','Presidente Costa e Silva','59625-340','Alameda'),
(1672,'Natal','das Ineas','Pajuçara','59132-660','Rua'),
(1673,'Natal','das Jaboticabas','Lagoa Azul','59138-050','Rua'),
(1674,'Natal','das Jitiranas','Lagoa Azul','59139-180','Rua'),
(1675,'Mossoró','das Juremas','Presidente Costa e Silva','59625-380','Rua'),
(1676,'Natal','das Jurubebas','Lagoa Azul','59138-120','Rua'),
(1677,'Natal','das Laranjeiras','Nossa Senhora da Apresentação','59114-088','Rua'),
(1678,'Natal','das Laranjeiras','Cidade Alta','59025-490','Rua'),
(1679,'Natal','das Macambiras','Lagoa Azul','59138-040','Rua'),
(1680,'Natal','das Madressilas','Capim Macio','59078-240','Rua'),
(1681,'Natal','das Magnólias','Capim Macio','59078-070','Rua'),
(1682,'Mossoró','das Mangueiras','Presidente Costa e Silva','59625-600','Rua'),
(1683,'Natal','das Maniçobas','Lagoa Azul','59138-030','Rua'),
(1684,'Natal','das Mansões','Candelária','59067-010','Alameda'),
(1685,'Natal','das Margaridas','Capim Macio','59078-120','Rua'),
(1686,'Natal','das Margaridas','Tirol','59020-580','Rua'),
(1687,'Natal','das Marianas','Ponta Negra','59090-570','Rua'),
(1688,'Natal','das Neves','Dix-Sept Rosado','59052-390','Travessa'),
(1689,'Natal','das Nogueiras','Pitimbu','59067-510','Rua'),
(1690,'Mossoró','das Oiticicas','Presidente Costa e Silva','59625-440','Rua'),
(1691,'Natal','das Oliveiras','Potengi','59120-330','Avenida'),
(1692,'Natal','das Oliveiras','Lagoa Azul','59129-770','Rua'),
(1693,'Natal','das Orquídeas','Capim Macio','59078-170','Rua'),
(1694,'Natal','das Orquídeas','Pajuçara','59133-129','Rua'),
(1695,'Natal','das Pastorinhas','Lagoa Azul','59138-710','Rua'),
(1696,'Natal','das Pedrinhas','Nossa Senhora da Apresentação','59114-410','Rua'),
(1697,'Natal','das Perdizes','Pitimbu','59067-480','Rua'),
(1698,'Natal','das Petúnias','Nossa Senhora da Apresentação','59115-590','Rua'),
(1699,'Natal','das Pirâmides','Pajuçara','59131-770','Rua'),
(1700,'Natal','das Prímulas','Redinha','59122-045','Rua'),
(1701,'Natal','das Quintas','Guarapes','59074-830','Rua'),
(1702,'Mossoró','das Quixabeiras','Presidente Costa e Silva','59625-430','Rua'),
(1703,'Natal','das Rocas','Guarapes','59074-681','Travessa'),
(1704,'Natal','das Rocas','Guarapes','59074-680','Rua'),
(1705,'Natal','das Seringueiras','Nossa Senhora da Apresentação','59114-500','Avenida'),
(1706,'Natal','das Sucupiras','Lagoa Azul','59138-020','Rua'),
(1707,'Natal','das Tilias','Pitimbu','59067-690','Rua'),
(1708,'Natal','das Tulipas','Capim Macio','59078-220','Avenida'),
(1709,'Natal','das Tulipas','Neópolis','59089-090','Rua'),
(1710,'Natal','das Tulipas Negras','Nossa Senhora da Apresentação','59114-260','Rua'),
(1711,'Natal','das Umburanas','Lagoa Azul','59139-210','Rua'),
(1712,'Natal','das Verbenas','Capim Macio','59078-090','Rua'),
(1713,'Natal','das Videiras','Redinha','59122-477','Rua'),
(1714,'Natal','das Violetas','Capim Macio','59078-160','Rua'),
(1715,'Natal','das Virgens','Ribeira','59012-390','Rua'),
(1716,'Natal','das Vitórias','Nossa Senhora da Apresentação','59115-465','Rua'),
(1717,'Mossoró','de Alagoinhas','Abolição','59614-090','Estrada'),
(1718,'Natal','de Fátima','Lagoa Seca','59022-410','Vila'),
(1719,'Natal','de Mãe Luiza','Guarapes','59074-810','Rua'),
(1720,'Natal','de Mãe Luiza','Guarapes','59074-811','Travessa'),
(1721,'Natal','de Neópolis','Guarapes','59074-800','Rua'),
(1722,'Natal','de Nova Descoberta','Guarapes','59074-780','Rua'),
(1723,'Natal','de Petrópolis','Guarapes','59074-770','Rua'),
(1724,'Natal','de Ponta Negra','Guarapes','59074-610','Rua'),
(1725,'Natal','de Santos Reis','Guarapes','59074-690','Rua'),
(1726,'Mossoró','Décima Rosado','Barrocas','59621-280','Rua'),
(1727,'Natal','Décio Fonseca','Rocas','59010-370','Rua'),
(1728,'Mossoró','Dedé Chatim','Nova Betânia','59607-040','Rua'),
(1729,'Mossoró','Dedé Fernandes','Presidente Costa e Silva','59626-320','Rua'),
(1730,'Natal','Degraus do Saber','Igapó','59104-251','Travessa'),
(1731,'Mossoró','Delfim Moreira','Bom Jardim','59618-200','Rua'),
(1732,'Mossoró','Delfim Moreira','Abolição','59619-200','Rua'),
(1733,'Natal','Delfino','Bom Pastor','59052-420','Vila'),
(1734,'Mossoró','Delfino Freire','Boa Vista','59605-160','Rua'),
(1735,'Mossoró','Delfino Leite','Alto de São Manoel','59625-240','Rua'),
(1736,'Mossoró','Délia Maia','Abolição','59615-180','Rua'),
(1737,'Mossoró','Delmira Queiroz Pinto','Presidente Costa e Silva','59626-420','Rua'),
(1738,'Natal','Delmiro Gouveia','Neópolis','59086-010','Rua'),
(1739,'Mossoró','Delmiro Lopes de Medeiros','Aeroporto','59607-510','Rua'),
(1740,'Mossoró','Delmiro Rocha','Alto de São Manoel','59625-170','Rua'),
(1741,'Natal','Demário Góis','Pajuçara','59133-355','Rua'),
(1742,'Natal','Demócrito de Souza Paiva','Lagoa Nova','59062-440','Rua'),
(1743,'Mossoró','Denor Lima Moura','Barrocas','59621-665','Rua'),
(1744,'Mossoró','Deocleciano Venceslau da Paixão','Nova Betânia','59607-090','Rua'),
(1745,'Mossoró','Deocleciano Venceslau da Paixão','Nova Betânia','59612-090','Rua'),
(1746,'Mossoró','Deoclécio Falcão Freire','Aeroporto','59607-780','Rua'),
(1747,'Mossoró','Deoclides Vieira de Sá','Abolição','59615-570','Rua'),
(1748,'Mossoró','Deodato Pinto de Oliveira','Aeroporto','59608-012','Rua'),
(1749,'Natal','Deodoro da Fonseca','Ribeira','59012-600','Avenida'),
(1750,'Natal','Deodoro da Fonseca','Petrópolis','59020-600','Avenida'),
(1751,'Natal','Deodoro da Fonseca','Cidade Alta','59025-600','Avenida'),
(1752,'Natal','Deputada Maria do Céu Pereira Fernandes','Pajuçara','59122-338','Rua'),
(1753,'Natal','Deputado Antônio Florêncio de Queiroz','Ponta Negra','59092-500','Avenida'),
(1754,'Natal','Deputado Arnóbio Abreu','Lagoa Azul','59138-617','Rua'),
(1755,'Natal','Deputado Clóvis Motta','Lagoa Nova','59064-430','Rua'),
(1756,'Natal','Deputado Djalma Marinho','Lagoa Azul','59138-616','Rua'),
(1757,'Natal','Deputado Djalma Marinho','Potengi','59110-580','Praça'),
(1758,'Mossoró','Deputado Gastão Mariz','Planalto Treze de Maio','59633-630','Rua'),
(1759,'Natal','Deputado Jessé Freire','Nossa Senhora da Apresentação','59114-197','Rua'),
(1760,'Natal','Deputado Joaquim Câmara','Tirol','59015-270','Rua'),
(1761,'Natal','Deputado Joaquim Inácio de Carvalho Neto','Nossa Senhora da Apresentação','59115-695','Rua'),
(1762,'Natal','Deputado Jocelin Vilar','Tirol','59020-180','Rua'),
(1763,'Natal','Deputado José Torquato de Figueiredo','Ponta Negra','59094-570','Rua'),
(1764,'Natal','Deputado Marcílio Furtado','Pitimbu','59069-470','Rua'),
(1765,'Natal','Desembargador Adauto Maia','Lagoa Nova','59054-480','Rua'),
(1766,'Natal','Desembargador Antônio Cerejo','Nova Descoberta','59056-360','Rua'),
(1767,'Natal','Desembargador Antônio Soares','Tirol','59022-170','Rua'),
(1768,'Natal','Desembargador Benício Filho','Petrópolis','59014-470','Rua'),
(1769,'Natal','Desembargador Benício Filho','Redinha','59122-020','Rua'),
(1770,'Natal','Desembargador Carlos Augusto','Lagoa Nova','59056-230','Rua'),
(1771,'Mossoró','Desembargador Dionísio Filgueira','Centro','59610-090','Rua'),
(1772,'Natal','Desembargador Dionísio Filgueira','Petrópolis','59014-020','Rua'),
(1773,'Natal','Desembargador Felipe Guerra','Barro Vermelho','59030-530','Rua'),
(1774,'Natal','Desembargador Felipe Guerra','Barro Vermelho','59030-535','Travessa'),
(1775,'Natal','Desembargador Floriano Cavalcante','Tirol','59014-490','Rua'),
(1776,'Natal','Desembargador Francisco de Assis Martins','Nossa Senhora da Apresentação','59115-700','Avenida'),
(1777,'Natal','Desembargador Hemetério Fernandes','Tirol','59015-110','Rua'),
(1778,'Natal','Desembargador Horácio Barreto','Alecrim','59037-810','Rua'),
(1779,'Natal','Desembargador Jaime Jenner de Aquino','Ponta Negra','59090-710','Rua'),
(1780,'Natal','Desembargador João Dantas Sales','Lagoa Nova','59056-220','Rua'),
(1781,'Natal','Desembargador João Vicente da Costa','Ponta Negra','59090-060','Rua'),
(1782,'Natal','Desembargador José Gomes da Costa','Capim Macio','59082-140','Rua'),
(1783,'Mossoró','Desembargador José Mozart Estigarriga Menescal','Abolição','59615-270','Rua'),
(1784,'Mossoró','Desembargador José Vieira','Abolição','59612-480','Rua'),
(1785,'Natal','Desembargador Lemos Filho','Rocas','59010-260','Rua'),
(1786,'Mossoró','Desembargador Licurgo Nunes','Abolição','59612-470','Rua'),
(1787,'Natal','Desembargador Lins Bahia','Rocas','59010-190','Rua'),
(1788,'Natal','Desembargador Montenegro','Barro Vermelho','59022-640','Rua'),
(1789,'Mossoró','Desembargador Olavo Maia','Alto do Sumaré','59633-700','Avenida'),
(1790,'Natal','Desembargador Oscar Siqueira','Alecrim','59037-630','Rua'),
(1791,'Natal','Desembargador Régulo Tinoco','Tirol','59022-080','Rua'),
(1792,'Natal','Desembargador Silvério Soares','Tirol','59014-610','Rua'),
(1793,'Mossoró','Desembargador Silvino Bezerra','Presidente Costa e Silva','59628-350','Rua'),
(1794,'Natal','Desembargador Silvino Bezerra Neto','Capim Macio','59078-615','Rua'),
(1795,'Natal','Desembargador Sinval Moreira Dias','Lagoa Nova','59075-251','Travessa'),
(1796,'Natal','Desembargador Sinval Moreira Dias','Lagoa Nova','59056-310','Rua'),
(1797,'Natal','Desembargador Sinval Moreira Dias','Nova Descoberta','59075-340','Rua'),
(1798,'Natal','Desembargador Tomaz Salustino','Lagoa Nova','59076-770','Rua'),
(1799,'Natal','Desembargador Túlio Bezerra de Melo','Candelária','59064-585','Rua'),
(1800,'Natal','Desembargador Virgílio Dantas','Barro Vermelho','59020-560','Rua'),
(1801,'Natal','Desenhista Modesto Câmara','Cidade da Esperança','59072-075','Rua'),
(1802,'Natal','Desportista Arlindo Ferreira da Silva','Neópolis','59080-680','Rua'),
(1803,'Natal','Desportista Ary Soares','Pajuçara','59132-230','Rua'),
(1804,'Natal','Desportista Domício Bezerra das Neves','Pajuçara','59132-160','Rua'),
(1805,'Natal','Desportista Euclides Vital de Lira','Pajuçara','59132-150','Rua'),
(1806,'Natal','Desportista Evaldo Maia','Pajuçara','59132-260','Rua'),
(1807,'Natal','Desportista Fabrício Gomes Pedroza','Ponta Negra','59090-730','Rua'),
(1808,'Natal','Desportista Francisco Gomes','Candelária','59064-270','Rua'),
(1809,'Natal','Desportista Francisco Lamas','Pajuçara','59132-080','Rua'),
(1810,'Natal','Desportista Jeremias Pinheiro da Câmara Filho','Ponta Negra','59094-610','Rua'),
(1811,'Natal','Desportista João Alfredo de Oliveira','Pajuçara','59132-200','Rua'),
(1812,'Natal','Desportista José Augusto de Freitas','Pajuçara','59133-400','Rua'),
(1813,'Natal','Desportista José Moacyr de Albuquerque','Pajuçara','59132-270','Rua'),
(1814,'Natal','Desportista José Procópio Filho','Lagoa Nova','59078-610','Rua'),
(1815,'Mossoró','Desportista Josué','Alto de São Manoel','59633-650','Travessa'),
(1816,'Natal','Desportista Liênio Trigueiro','Pajuçara','59132-176','Rua'),
(1817,'Natal','Desportista Manoel Leonardo Nogueira','Pajuçara','59132-090','Rua'),
(1818,'Natal','Desportista Raimundo Nonato Pereira','Pajuçara','59133-315','Rua'),
(1819,'Mossoró','Desportista Saruê','Planalto Treze de Maio','59633-135','Travessa'),
(1820,'Natal','Desportista Severino Estevam dos Santos','Pajuçara','59132-250','Rua'),
(1821,'Natal','Dez','Pajuçara','59123-530','Rua'),
(1822,'Natal','Dezessete de Março','Pajuçara','59125-250','Rua'),
(1823,'Natal','Diadema','Lagoa Azul','59136-320','Rua'),
(1824,'Natal','Diamante Negro','Redinha','59122-630','Rua'),
(1825,'Natal','Diamantina','Neópolis','59088-200','Rua'),
(1826,'Natal','Dianópolis','Nossa Senhora da Apresentação','59115-550','Rua'),
(1827,'Natal','Dias D''Ávila','Potengi','59120-150','Rua'),
(1828,'Natal','Dinarte Mariz Neto','Nova Descoberta','59075-361','Vila'),
(1829,'Natal','Dinarte Mariz Neto','Nova Descoberta','59075-360','Rua'),
(1830,'Natal','Dino','Lagoa Nova','59075-175','Vila'),
(1831,'Mossoró','Diocesana','Doze Anos','59603-200','Avenida'),
(1832,'Mossoró','Diocesana','Doze Anos','59603-205','Travessa'),
(1833,'Natal','Dionísio','Alecrim','59032-485','Travessa'),
(1834,'Natal','Dionísio Aracati Caldas','Candelária','59066-850','Rua'),
(1835,'Natal','Dionísio Lopes','Nossa Senhora da Apresentação','59114-090','Rua'),
(1836,'Natal','Dircinha Batista','Pajuçara','59132-800','Rua'),
(1837,'Natal','Distribuidor José Fernandes','Dix-Sept Rosado','59053-020','Rua'),
(1838,'Natal','Distrito Federal','Lagoa Nova','59075-170','Rua'),
(1839,'Natal','Divinolândia','Pitimbu','59068-680','Rua'),
(1840,'Natal','Divinópolis','Neópolis','59088-300','Rua'),
(1841,'Natal','Divinópolis','Neópolis','59084-300','Rua'),
(1842,'Natal','Dix-Huit Rosado','Nossa Senhora da Apresentação','59114-126','Rua'),
(1843,'Mossoró','Dix-Neuf Rosado','Centro','59610-280','Avenida'),
(1844,'Mossoró','Dix-Sept Rosado','Centro','59600-050','Avenida'),
(1845,'Mossoró','Dix-Sept Rosado','Centro','59610-050','Avenida'),
(1846,'Mossoró','Dizinha Rodrigues','Barrocas','59621-680','Rua'),
(1847,'Natal','Djalma','Nova Descoberta','59075-291','Vila'),
(1848,'Natal','Djalma Maranhão','Nova Descoberta','59075-290','2ª Rua'),
(1849,'Natal','Djalma Maranhão','Lagoa Nova','59076-305','Rua'),
(1850,'Natal','Djalma Maranhão','Ponta Negra','59090-205','Travessa'),
(1851,'Natal','do Aboio','Lagoa Azul','59138-490','Rua'),
(1852,'Natal','do Acalanto','Lagoa Azul','59138-240','Rua'),
(1853,'Natal','do Açúcar','Lagoa Azul','59139-250','Rua'),
(1854,'Natal','do Algodoal','Lagoa Azul','59138-130','Rua'),
(1855,'Natal','do Aluá','Lagoa Azul','59139-220','Rua'),
(1856,'Natal','do Alvorecer','Redinha','59122-405','Rua'),
(1857,'Natal','do Amianto','Lagoa Nova','59076-630','Rua'),
(1858,'Natal','do Amor Perfeito','Pajuçara','59122-250','Rua'),
(1859,'Natal','do Anequim','Pajuçara','59132-450','Rua'),
(1860,'Natal','do Antimônio','Lagoa Nova','59076-550','Rua'),
(1861,'Mossoró','do Apontador','Abolição','59615-650','Rua'),
(1862,'Natal','do Areial','Rocas','59010-130','Rua'),
(1863,'Natal','do Badejo','Pajuçara','59132-500','Rua'),
(1864,'Natal','do Bagre','Pajuçara','59132-460','Rua'),
(1865,'Natal','do Baião','Lagoa Azul','59135-200','Avenida'),
(1866,'Natal','do Bálsamo','Lagoa Azul','59135-130','Rua'),
(1867,'Natal','do Bambelô','Lagoa Azul','59139-160','Rua'),
(1868,'Natal','do Basalto','Lagoa Nova','59076-280','Rua'),
(1869,'Natal','do Berilo','Lagoa Nova','59076-410','Rua'),
(1870,'Natal','do Berilo','Igapó','59102-390','Rua'),
(1871,'Natal','do Betume','Lagoa Nova','59076-270','Rua'),
(1872,'Natal','do Boi Barroso','Lagoa Azul','59138-270','Rua'),
(1873,'Natal','do Boi Calemba','Lagoa Azul','59138-260','Rua'),
(1874,'Natal','do Boi Espácio','Lagoa Azul','59138-290','Rua'),
(1875,'Natal','do Boi Misterioso','Lagoa Azul','59138-310','Rua'),
(1876,'Natal','do Boi Pintadinho','Lagoa Azul','59138-320','Rua'),
(1877,'Natal','do Boi Surubim','Lagoa Azul','59138-280','Rua'),
(1878,'Natal','do Boi Tatá','Lagoa Azul','59139-050','Rua'),
(1879,'Natal','do Bom Barquinho','Lagoa Azul','59138-230','Rua'),
(1880,'Natal','do Buzi','Lagoa Azul','59138-180','Rua'),
(1881,'Natal','do Cação','Pajuçara','59132-290','Rua'),
(1882,'Natal','do Cajueiro','Potengi','59120-690','Rua'),
(1883,'Natal','do Cajueiro','Redinha','59122-410','Rua'),
(1884,'Natal','do Calcário','Lagoa Nova','59076-240','Rua'),
(1885,'Natal','do Calcário','Igapó','59102-400','Rua'),
(1886,'Natal','do Campo','Redinha','59122-080','Rua'),
(1887,'Natal','do Campo','Lagoa Azul','59135-708','1ª Travessa'),
(1888,'Natal','do Campo','Mãe Luiza','59014-317','Rua'),
(1889,'Natal','do Campo','Redinha','59122-082','2ª Travessa'),
(1890,'Natal','do Campo','Redinha','59122-081','1ª Travessa'),
(1891,'Natal','do Campo','Lagoa Azul','59135-707','2ª Travessa'),
(1892,'Natal','do Campo','Lagoa Azul','59135-706','3ª Travessa'),
(1893,'Natal','do Camurupim','Pajuçara','59132-390','Rua'),
(1894,'Natal','do Cângulo','Redinha','59122-612','Travessa'),
(1895,'Natal','do Capim Macio','Guarapes','59074-630','Rua'),
(1896,'Natal','do Cara-Cara','Lagoa Azul','59139-120','Rua'),
(1897,'Natal','do Carbono','Lagoa Nova','59076-160','Rua'),
(1898,'Natal','do Carioca','Lagoa Azul','59129-316','Travessa'),
(1899,'Natal','do Caritó','Rocas','59010-840','Praça'),
(1900,'Mossoró','do Carmo','Alto de São Manoel','59625-560','Rua'),
(1901,'Mossoró','do Carmo','Alto de São Manoel','59625-561','Travessa'),
(1902,'Natal','do Carvalho','Pitimbu','59067-640','Rua'),
(1903,'Natal','do Castanheiro','Pitimbu','59067-740','Rua'),
(1904,'Natal','do Catetinho','Pajuçara','59122-370','Rua'),
(1905,'Natal','do Caulim','Lagoa Nova','59076-130','Rua'),
(1906,'Natal','do Cavaco Chinês','Lagoa Azul','59138-170','Rua'),
(1907,'Natal','do Cearense','Pajuçara','59123-025','Rua'),
(1908,'Natal','do Chumbo','Lagoa Nova','59076-180','Rua'),
(1909,'Natal','do Cobalto','Lagoa Nova','59076-480','Rua'),
(1910,'Natal','do Cobana','Alecrim','59040-180','Praça'),
(1911,'Natal','do Cobana','Alecrim','59040-185','Travessa'),
(1912,'Natal','do Cobre','Lagoa Nova','59076-210','Rua'),
(1913,'Natal','do Coco-de-Roda','Lagoa Azul','59138-560','Rua'),
(1914,'Natal','do Condor','Pitimbu','59067-420','Rua'),
(1915,'Mossoró','do Contorno','Planalto Treze de Maio','59633-580','Avenida'),
(1916,'Mossoró','do Contorno','Planalto Treze de Maio','59633-400','Avenida'),
(1917,'Natal','do Contorno','Cidade Alta','59025-460','Avenida'),
(1918,'Mossoró','do Contorno','Alto do Sumaré','59633-550','Avenida'),
(1919,'Mossoró','do Contorno','Abolição','59615-520','Avenida'),
(1920,'Mossoró','do Contorno','Alto do Sumaré','59633-510','Avenida'),
(1921,'Mossoró','do Contorno','Abolição','59612-770','Avenida'),
(1922,'Mossoró','do Contorno','Nova Betânia','59607-770','Avenida'),
(1923,'Mossoró','do Contorno','Alto do Sumaré','59633-730','Avenida'),
(1924,'Mossoró','do Contra Mestre','Abolição','59615-660','Rua'),
(1925,'Natal','do Coqueiro','Potengi','59120-510','Rua'),
(1926,'Natal','do Cordão Azul','Lagoa Azul','59138-690','Rua'),
(1927,'Natal','do Cordão Encarnado','Lagoa Azul','59138-700','Rua'),
(1928,'Natal','do Cordel','Lagoa Azul','59138-730','Rua'),
(1929,'Natal','do Corrupio','Ponta Negra','59090-475','Travessa'),
(1930,'Natal','do Corrupio','Ponta Negra','59090-470','Rua'),
(1931,'Natal','do Cruzeiro','Redinha','59122-050','Rua'),
(1932,'Natal','do Cruzeiro','Redinha','59122-051','1ª Travessa'),
(1933,'Natal','do Cruzeiro','Redinha','59122-052','2ª Travessa'),
(1934,'Natal','do Diamante','Lagoa Nova','59076-260','Rua'),
(1935,'Natal','do Dix-Sept Rosado','Guarapes','59074-670','Rua'),
(1936,'Natal','do Dourado','Pajuçara','59133-070','Rua'),
(1937,'Mossoró','do Eletricista','Abolição','59615-720','Rua'),
(1938,'Mossoró','do Engenheiro','Abolição','59615-450','Rua'),
(1939,'Natal','do Espinheiro','Pitimbu','59066-440','Rua'),
(1940,'Natal','do Espontão','Lagoa Azul','59138-580','Rua'),
(1941,'Natal','do Estanho','Lagoa Nova','59076-570','Rua'),
(1942,'Natal','do Esteio','Cidade da Esperança','59071-470','Rua'),
(1943,'Mossoró','do Estudante','Nova Betânia','59603-380','2ª Travessa'),
(1944,'Natal','do Estudante','Cidade Alta','59025-085','Praça'),
(1945,'Mossoró','do Estudante','Nova Betânia','59603-202','1ª Travessa'),
(1946,'Natal','do Eucalipto','Potengi','59120-560','Largo'),
(1947,'Natal','do Eucalipto','Nossa Senhora da Apresentação','59115-670','Rua'),
(1948,'Natal','do Eucalipto','Nossa Senhora da Apresentação','59115-672','Travessa'),
(1949,'Natal','do Falcão','Pitimbu','59067-370','Rua'),
(1950,'Natal','do Fandango','Lagoa Azul','59139-090','Rua'),
(1951,'Natal','do Farol','Mãe Luiza','59014-380','Largo'),
(1952,'Natal','do Feldspato','Lagoa Nova','59076-290','Rua'),
(1953,'Mossoró','do Ferreiro','Abolição','59615-750','Rua'),
(1954,'Natal','do Ferreiro','Pitimbu','59068-030','Rua'),
(1955,'Natal','do Ferro','Lagoa Nova','59076-520','Rua'),
(1956,'Natal','do Fio','Felipe Camarão','59074-430','Rua'),
(1957,'Natal','do Forró','Lagoa Azul','59138-650','Rua'),
(1958,'Natal','do Frevo','Lagoa Azul','59138-630','Rua'),
(1959,'Natal','do Gajeiro','Lagoa Azul','59139-240','Rua'),
(1960,'Natal','do Garimpo','Pajuçara','59132-540','Rua'),
(1961,'Natal','do Garrafão','Lagoa Azul','59138-210','Rua'),
(1962,'Natal','do Girassol','Neópolis','59089-100','Rua'),
(1963,'Natal','do Giz','Lagoa Nova','59076-810','Rua'),
(1964,'Natal','do Golfinho','Ponta Negra','59090-515','Rua'),
(1965,'Natal','do Granito','Lagoa Nova','59076-610','Rua'),
(1966,'Natal','do Igapó','Guarapes','59074-730','Rua'),
(1967,'Natal','do Ingá','Pitimbu','59068-460','Rua'),
(1968,'Natal','do Jambo','Nossa Senhora da Apresentação','59115-658','Rua'),
(1969,'Natal','do Jaspe','Lagoa Nova','59076-090','Rua'),
(1970,'Natal','do Jequitibá','Pitimbu','59067-680','Rua'),
(1971,'Natal','do João Redondo','Lagoa Azul','59139-060','Rua'),
(1972,'Natal','do Juá','Lagoa Azul','59135-220','Rua'),
(1973,'Natal','do Juazeiro','Potengi','59120-520','Rua'),
(1974,'Natal','do Jucá','Lagoa Azul','59135-210','Rua'),
(1975,'Natal','do Largo','Igapó','59102-020','Rua'),
(1976,'Natal','do Lima','Cidade da Esperança','59070-220','Rua'),
(1977,'Natal','do Limoeiro','Potengi','59120-500','Rua'),
(1978,'Natal','do Lítio','Lagoa Nova','59076-370','Rua'),
(1979,'Natal','do Luar','Lagoa Azul','59138-155','Rua'),
(1980,'Natal','do Malhado','Pajuçara','59132-300','Rua'),
(1981,'Natal','do Mamulengo','Lagoa Azul','59139-080','Rua'),
(1982,'Natal','do Marmeleiro','Pitimbu','59067-570','Rua'),
(1983,'Natal','do Mármore','Lagoa Nova','59076-170','Rua'),
(1984,'Natal','do Maruim','Redinha','59122-010','Rua'),
(1985,'Natal','do Massapê','Lagoa Nova','59076-380','Rua'),
(1986,'Natal','do Melaço','Lagoa Azul','59138-780','Rua'),
(1987,'Natal','do Melro','Pitimbu','59068-010','Rua'),
(1988,'Natal','do Mercúrio','Lagoa Nova','59076-620','Rua'),
(1989,'Natal','do Mero','Pajuçara','59132-410','Rua'),
(1990,'Natal','do Misticismo','Lagoa Azul','59135-020','Rua'),
(1991,'Natal','do Motor','Praia do Meio','59010-090','Rua'),
(1992,'Natal','do Motor','Praia do Meio','59010-095','Travessa'),
(1993,'Mossoró','do Museu','Centro','59610-300','Praça'),
(1994,'Natal','do Níquel','Lagoa Nova','59076-330','Rua'),
(1995,'Natal','do Norte','Nordeste','59042-240','Rua'),
(1996,'Natal','do Olheiro','Redinha','59122-720','Rua'),
(1997,'Natal','do Ouro','Lagoa Nova','59076-580','Rua'),
(1998,'Natal','do Ouvidor','Quintas','59050-105','Travessa'),
(1999,'Natal','do Ouvidor','Quintas','59050-100','Rua'),
(2000,'Natal','do Padre','Nordeste','59042-205','Vila'),
(2001,'Natal','do Pargo','Pajuçara','59132-510','Rua'),
(2002,'Natal','do Pastoril','Lagoa Azul','59138-680','Rua'),
(2003,'Mossoró','do Patrolista','Abolição','59615-470','Rua'),
(2004,'Natal','do Pavão Misterioso','Lagoa Azul','59138-740','Rua'),
(2005,'Natal','do Pelicano','Pitimbu','59067-270','Rua'),
(2006,'Natal','do Pereiro','Pitimbu','59067-650','Rua'),
(2007,'Natal','do Petróleo','Lagoa Nova','59076-340','Rua'),
(2008,'Natal','do Pinhão','Lagoa Azul','59135-170','Rua'),
(2009,'Natal','do Pinheiros','Cidade Alta','59025-737','Travessa'),
(2010,'Natal','do Pira-Pira','Lagoa Azul','59139-110','Rua'),
(2011,'Natal','do Porto','Cidade Alta','59025-800','Largo'),
(2012,'Natal','do Prado','Lagoa Azul','59139-455','Rua'),
(2013,'Natal','do Primo','Igapó','59104-217','Vila'),
(2014,'Natal','do Progresso','Pajuçara','59123-560','Rua'),
(2015,'Natal','do Quartzo','Lagoa Nova','59076-140','Rua'),
(2016,'Mossoró','do Radiador','Presidente Costa e Silva','59626-750','Praça'),
(2017,'Natal','do Rebaixamento','Capim Macio','59076-840','Rua'),
(2018,'Natal','do Reco-Reco','Lagoa Azul','59138-550','Rua'),
(2019,'Natal','do Reisado','Lagoa Azul','59138-590','Rua'),
(2020,'Natal','do Riacho','Lagoa Azul','59129-745','Rua'),
(2021,'Natal','do Riacho','Lagoa Azul','59129-746','Travessa'),
(2022,'Natal','do Rosário','Candelária','59065-430','Rua'),
(2023,'Natal','do Rouxinol','Pitimbu','59067-350','Rua'),
(2024,'Natal','do Rubi','Lagoa Nova','59076-230','Rua'),
(2025,'Natal','do Sal','Lagoa Nova','59076-540','Rua'),
(2026,'Natal','do Salgueiro','Pitimbu','59068-440','Rua'),
(2027,'Natal','do Saneamento','Ribeira','59012-410','Rua'),
(2028,'Natal','do Sassafras','Lagoa Azul','59135-140','Rua'),
(2029,'Natal','do Sequilho','Lagoa Azul','59139-270','Rua'),
(2030,'Mossoró','do Servente','Abolição','59616-170','Rua'),
(2031,'Mossoró','do SESC','Nova Betânia','59603-210','Travessa'),
(2032,'Natal','do Sobreiro','Pitimbu','59068-450','Rua'),
(2033,'Natal','do Sol','Candelária','59065-600','Avenida'),
(2034,'Natal','do Sossego','Dix-Sept Rosado','59052-470','Vila'),
(2035,'Natal','do Sul','Nova Descoberta','59075-270','Rua'),
(2036,'Natal','do Taiaraçu','Lagoa Azul','59135-800','Rua'),
(2037,'Natal','do Tirol','Guarapes','59074-840','Rua'),
(2038,'Natal','do Titânio','Lagoa Nova','59076-020','Rua'),
(2039,'Natal','do Topázio','Lagoa Nova','59076-030','Rua'),
(2040,'Natal','do Topázio','Igapó','59102-420','Rua'),
(2041,'Natal','do Tório','Lagoa Nova','59076-250','Rua'),
(2042,'Natal','do Transmissor Nordeste','Nordeste','59042-070','Rua'),
(2043,'Mossoró','do Tratorista','Abolição','59615-510','Rua'),
(2044,'Natal','do Tubarão','Pajuçara','59132-520','Rua'),
(2045,'Natal','do Tungstênio','Lagoa Nova','59076-040','Rua'),
(2046,'Natal','do Urânio','Lagoa Nova','59076-390','Rua'),
(2047,'Natal','do Vaqueiro','Nordeste','59040-587','Vila'),
(2048,'Natal','do Xareu','Pajuçara','59133-040','Rua'),
(2049,'Natal','do Xaxado','Lagoa Azul','59138-250','Rua'),
(2050,'Natal','do Xique Xique','Lagoa Azul','59139-140','Rua'),
(2051,'Natal','do Xisto','Lagoa Nova','59076-110','Rua'),
(2052,'Natal','do Xote','Lagoa Azul','59138-800','Rua'),
(2053,'Natal','Dois','Quintas','59050-124','Vila'),
(2054,'Natal','Dois Amigos','Igapó','59104-249','Vila'),
(2055,'Natal','Dois Amigos','Quintas','59037-500','Vila'),
(2056,'Mossoró','Dois de Janeiro','Santo Antônio','59619-110','Rua'),
(2057,'Mossoró','Dois de Janeiro','Santo Antônio','59611-110','Rua'),
(2058,'Mossoró','Dois de Maio','Alto de São Manoel','59631-200','Rua'),
(2059,'Natal','Dois de Novembro','Alecrim','59030-170','Travessa'),
(2060,'Natal','Dois Irmãos','Barro Vermelho','59022-520','Travessa'),
(2061,'Natal','Dois Irmãos','Alecrim','59040-295','Vila'),
(2062,'Natal','Dois Irmãos','Quintas','59035-166','2ª Vila'),
(2063,'Natal','Dois Irmãos','Quintas','59037-152','Vila'),
(2064,'Natal','Dois Irmãos','Quintas','59035-164','1ª Vila'),
(2065,'Natal','Dois Riachos','Nossa Senhora da Apresentação','59115-340','Rua'),
(2066,'Natal','Dolores Duran','Pajuçara','59132-740','Rua'),
(2067,'Natal','Dom Adelino Dantas','Neópolis','59080-710','Praça'),
(2068,'Natal','Dom Antônio de Almeida Lustosa','Planalto','59073-112','Travessa'),
(2069,'Natal','Dom Antônio de Almeida Lustosa','Planalto','59073-110','Rua'),
(2070,'Natal','Dom Bosco','Ribeira','59012-530','Largo'),
(2071,'Natal','Dom Bosco','Redinha','59122-485','Rua'),
(2072,'Mossoró','Dom Elder Câmara','Belo Horizonte','59605-450','Rua'),
(2073,'Natal','Dom Expedito','Candelária','59065-410','Rua'),
(2074,'Natal','Dom Francisco de Almeida','Pitimbu','59069-360','Rua'),
(2075,'Natal','Dom Henrique Aragão','Pitimbu','59069-260','Rua'),
(2076,'Mossoró','Dom João Costa','Santo Antônio','59611-120','Praça'),
(2077,'Natal','Dom Joaquim de Almeida','Lagoa Nova','59056-140','Rua'),
(2078,'Mossoró','Dom José Medeiros Leite','Abolição','59612-190','Rua'),
(2079,'Natal','Dom José Pereira Alves','Petrópolis','59014-450','Rua'),
(2080,'Natal','Dom José Tomaz','Tirol','59022-255','Travessa'),
(2081,'Natal','Dom José Tomaz','Tirol','59022-250','Rua'),
(2082,'Natal','Dom Pedro I','Lagoa Azul','59129-751','Travessa'),
(2083,'Natal','Dom Pedro I','Cidade Alta','59025-630','Rua'),
(2084,'Natal','Dom Pedro I','Lagoa Azul','59129-750','Rua'),
(2085,'Mossoró','Dom Pedro II','Paredões','59618-110','Rua'),
(2086,'Natal','Dom Romero','Nossa Senhora da Apresentação','59114-086','Travessa'),
(2087,'Natal','Dom Vital','Cidade Alta','59025-380','Praça'),
(2088,'Natal','Domingos Amado','Candelária','59065-470','Rua'),
(2089,'Mossoró','Domingos Camilo','Belo Horizonte','59600-503','Rua'),
(2090,'Natal','Domingos Sávio','Ribeira','59012-490','Rua'),
(2091,'Natal','Dona Amélia Machado','Bom Pastor','59052-020','Rua'),
(2092,'Mossoró','Dona Brígida Sabóia','Planalto Treze de Maio','59633-070','Rua'),
(2093,'Mossoró','Dona Delourdes Montes','Alto de São Manoel','59631-160','Rua'),
(2094,'Mossoró','Dona Doca Duarte','Planalto Treze de Maio','59631-420','Rua'),
(2095,'Mossoró','Dona Dolores da Escóssia','Abolição','59612-620','Rua'),
(2096,'Mossoró','Dona Dolores da Escóssia','Abolição','59612-621','Travessa'),
(2097,'Natal','Dona Isabel de Brito Lima','Igapó','59104-225','Travessa'),
(2098,'Natal','Dona Izabel de Brito Lima','Igapó','59104-220','Rua'),
(2099,'Mossoró','Dona Izaura Rosado','Abolição','59612-670','Rua'),
(2100,'Mossoró','Dona Joanita Lopes','Abolição','59614-030','Rua'),
(2101,'Natal','Dona Maria Câmara','Capim Macio','59082-430','Rua'),
(2102,'Mossoró','Dona Mariinha Mendes','Alto de São Manoel','59631-220','Rua'),
(2103,'Mossoró','Dona Milu','Ilha de Santa Luzia','59625-020','Rua'),
(2104,'Mossoró','Dona Mimosa','Ilha de Santa Luzia','59625-055','Rua'),
(2105,'Mossoró','Dona Nicássia Oliveira','Abolição','59612-820','Rua'),
(2106,'Natal','Donisete','Quintas','59050-290','Vila'),
(2107,'Natal','dos Alfinins','Lagoa Azul','59138-190','Rua'),
(2108,'Natal','dos Amarantos','Capim Macio','59078-110','Rua'),
(2109,'Natal','dos Amuletos','Lagoa Azul','59135-010','Rua'),
(2110,'Mossoró','dos Angicos','Presidente Costa e Silva','59625-450','Rua'),
(2111,'Natal','dos Anjos','Alecrim','59037-801','Travessa'),
(2112,'Natal','dos Antúrios','Neópolis','59089-080','Rua'),
(2113,'Natal','dos Antúrios','Capim Macio','59078-180','Rua'),
(2114,'Natal','dos Atabaques','Lagoa Azul','59138-480','Rua'),
(2115,'Natal','dos Atleticanos','Nossa Senhora da Apresentação','59115-440','Rua'),
(2116,'Natal','dos Bambus','Pitimbu','59068-510','Rua'),
(2117,'Natal','dos Bandeirantes','Quintas','59050-250','Rua'),
(2118,'Natal','dos Bouganvilles','Neópolis','59080-150','Alameda'),
(2119,'Natal','dos Bougaris','Capim Macio','59078-100','Rua'),
(2120,'Natal','dos Caboclinhos','Lagoa Azul','59139-000','Avenida'),
(2121,'Natal','dos Caiapós','Pitimbu','59067-400','Avenida'),
(2122,'Natal','dos Caicós','Alecrim','59031-735','Vila'),
(2123,'Natal','dos Caicós','Alecrim','59031-700','Rua'),
(2124,'Natal','dos Caicós','Nossa Senhora de Nazaré','59062-700','Rua'),
(2125,'Natal','dos Caicós','Dix-Sept Rosado','59052-700','Rua'),
(2126,'Natal','dos Caicós','Alecrim','59037-700','Rua'),
(2127,'Natal','dos Caicós','Nossa Senhora de Nazaré','59060-700','Rua'),
(2128,'Mossoró','dos Cajueiros','Presidente Costa e Silva','59625-540','Alameda'),
(2129,'Mossoró','dos Cajueiros','Presidente Costa e Silva','59625-480','Rua'),
(2130,'Natal','dos Canários','Pitimbu','59068-020','Rua'),
(2131,'Natal','dos Canindés','Alecrim','59032-290','Travessa'),
(2132,'Natal','dos Canindés','Alecrim','59030-600','Rua'),
(2133,'Natal','dos Canoeiros','Nossa Senhora da Apresentação','59114-269','Rua'),
(2134,'Natal','dos Cardeais','Pitimbu','59067-360','Rua'),
(2135,'Natal','dos Cardeiros','Lagoa Azul','59139-200','Rua'),
(2136,'Natal','dos Cisnes','Pitimbu','59067-310','Rua'),
(2137,'Natal','dos Colibris','Igapó','59102-150','Rua'),
(2138,'Natal','dos Comerciários','Tirol','59015-520','Praça'),
(2139,'Natal','dos Cometas','Planalto','59073-280','Rua'),
(2140,'Natal','dos Concrizes','Pitimbu','59067-470','Rua'),
(2141,'Natal','dos Congos','Lagoa Azul','59135-120','Rua'),
(2142,'Natal','dos Coqueiros','Nossa Senhora da Apresentação','59114-125','Rua'),
(2143,'Natal','dos Corais','Ponta Negra','59090-528','Rua'),
(2144,'Natal','dos Coroas','Lagoa Azul','59138-140','Rua'),
(2145,'Natal','dos Espanhóis','Tirol','59020-470','Vila'),
(2146,'Natal','dos Esportes','Nossa Senhora da Apresentação','59115-320','Rua'),
(2147,'Natal','dos Eucaliptos','Neópolis','59080-445','Alameda'),
(2148,'Mossoró','dos Expedicionários','Paredões','59610-340','Praça'),
(2149,'Natal','dos Expedicionários','Nossa Senhora da Apresentação','59114-400','Avenida'),
(2150,'Natal','dos Ex-Votos','Lagoa Azul','59135-060','Rua'),
(2151,'Natal','dos Flamboyantes','Neópolis','59080-170','Alameda'),
(2152,'Natal','dos Ganzas','Lagoa Azul','59138-540','Rua'),
(2153,'Natal','dos Gerânios','Capim Macio','59078-040','Rua'),
(2154,'Natal','dos Imigrantes','Pajuçara','59132-690','Rua'),
(2155,'Natal','dos Ipês','Neópolis','59080-200','Avenida'),
(2156,'Mossoró','dos Ipês','Presidente Costa e Silva','59625-390','Rua'),
(2157,'Natal','dos Jangadeiros','Nossa Senhora da Apresentação','59114-820','Rua'),
(2158,'Natal','dos Jasmins','Planalto','59073-354','Rua'),
(2159,'Natal','dos Jenipapos','Lagoa Azul','59139-150','Rua'),
(2160,'Natal','dos Jesuítas','Pajuçara','59132-020','Rua'),
(2161,'Mossoró','dos Juazeiros','Presidente Costa e Silva','59625-420','Rua'),
(2162,'Mossoró','dos Jucas','Presidente Costa e Silva','59625-590','Rua'),
(2163,'Natal','dos Lavradores','Nossa Senhora da Apresentação','59114-600','Rua'),
(2164,'Natal','dos Lírios','Pajuçara','59122-301','1ª Travessa'),
(2165,'Natal','dos Lírios','Pajuçara','59122-300','Rua'),
(2166,'Natal','dos Madrigais','Nossa Senhora da Apresentação','59115-530','Rua'),
(2167,'Natal','dos Manacás','Capim Macio','59078-050','Rua'),
(2168,'Natal','dos Mangaios','Lagoa Azul','59138-610','Rua'),
(2169,'Natal','dos Milagres','Lagoa Azul','59135-050','Rua'),
(2170,'Natal','dos Miosótis','Capim Macio','59078-080','Rua'),
(2171,'Mossoró','dos Mororós','Presidente Costa e Silva','59625-610','Rua'),
(2172,'Natal','dos Mororós','Lagoa Azul','59138-010','Rua'),
(2173,'Mossoró','dos Mulungus','Presidente Costa e Silva','59625-470','Rua'),
(2174,'Natal','dos Mulungus','Lagoa Azul','59139-130','Rua'),
(2175,'Natal','dos Navegantes','Tirol','59025-743','Vila'),
(2176,'Natal','dos Operários','Nossa Senhora da Apresentação','59114-189','Rua'),
(2177,'Natal','dos Paianazes','Alecrim','59035-356','Vila'),
(2178,'Natal','dos Paianazes','Alecrim','59037-350','Rua'),
(2179,'Natal','dos Paianazes','Alecrim','59035-350','Rua'),
(2180,'Natal','dos Paianazes','Quintas','59052-350','Rua'),
(2181,'Natal','dos Paiatis','Quintas','59035-152','Vila'),
(2182,'Natal','dos Paiatis','Alecrim','59037-150','Rua'),
(2183,'Natal','dos Paiatis','Quintas','59050-150','2ª Travessa'),
(2184,'Natal','dos Paiatis','Quintas','59035-151','1ª Travessa'),
(2185,'Natal','dos Paiatis','Quintas','59050-200','Rua'),
(2186,'Natal','dos Paiatis','Alecrim','59035-150','Rua'),
(2187,'Natal','dos Pajeús','Alecrim','59031-800','Rua'),
(2188,'Natal','dos Pajeús','Alecrim','59037-807','Vila'),
(2189,'Natal','dos Pajeús','Alecrim','59037-800','Rua'),
(2190,'Natal','dos Pajeús','Dix-Sept Rosado','59052-800','Rua'),
(2191,'Natal','dos Pardais','Igapó','59102-160','Rua'),
(2192,'Natal','dos Pardais','Pitimbu','59067-410','Rua'),
(2193,'Natal','dos Pegas','Quintas','59035-100','Rua'),
(2194,'Mossoró','dos Pereiros','Presidente Costa e Silva','59625-360','Rua'),
(2195,'Natal','dos Pífanos','Lagoa Azul','59138-410','Rua'),
(2196,'Natal','dos Pinheirais','Neópolis','59080-250','Avenida'),
(2197,'Natal','dos Pintassilgos','Pitimbu','59067-300','Rua'),
(2198,'Natal','dos Pioneiros','Pajuçara','59126-343','3ª Travessa'),
(2199,'Natal','dos Pioneiros','Pajuçara','59125-341','1ª Travessa'),
(2200,'Natal','dos Pioneiros','Pajuçara','59125-340','Rua'),
(2201,'Natal','dos Pioneiros','Pajuçara','59125-342','2ª Travessa'),
(2202,'Natal','dos Portugueses','Nossa Senhora da Apresentação','59114-210','Rua'),
(2203,'Natal','dos Potiguares','Nossa Senhora de Nazaré','59062-280','Rua'),
(2204,'Natal','dos Potiguares','Dix-Sept Rosado','59054-280','Rua'),
(2205,'Natal','dos Potiguares','Lagoa Nova','59063-450','Rua'),
(2206,'Natal','dos Potiguares','Candelária','59064-280','Rua'),
(2207,'Natal','dos Potiguares','Candelária','59064-285','Travessa'),
(2208,'Natal','dos Proprietários','Nossa Senhora da Apresentação','59114-095','Rua'),
(2209,'Natal','dos Protetores','Nossa Senhora da Apresentação','59114-190','Rua'),
(2210,'Natal','dos Quipas','Lagoa Azul','59139-170','Rua'),
(2211,'Natal','dos Repentistas','Lagoa Azul','59138-470','Rua'),
(2212,'Natal','dos Sabiás','Pitimbu','59067-260','Rua'),
(2213,'Mossoró','dos Sabiás','Presidente Costa e Silva','59625-370','Rua'),
(2214,'Natal','dos Salmos','Nossa Senhora da Apresentação','59115-617','Rua'),
(2215,'Natal','dos Salmos','Pajuçara','59123-525','Rua'),
(2216,'Natal','dos Sinos','Nossa Senhora da Apresentação','59114-318','Rua'),
(2217,'Natal','dos Tamarindos','Lagoa Azul','59138-070','Rua'),
(2218,'Natal','dos Tangarás','Pitimbu','59067-340','Rua'),
(2219,'Natal','dos Tororós','Lagoa Nova','59064-450','Rua'),
(2220,'Natal','dos Tororós','Lagoa Nova','59063-550','Rua'),
(2221,'Natal','dos Tororós','Lagoa Nova','59054-550','Rua'),
(2222,'Natal','dos Tororós','Alecrim','59032-550','Rua'),
(2223,'Natal','dos Tororós','Lagoa Nova','59062-100','Rua'),
(2224,'Natal','dos Transmissores','Nordeste','59042-142','Travessa'),
(2225,'Natal','dos Três Poderes','Redinha','59122-380','Rua'),
(2226,'Natal','dos Trevos','Nossa Senhora da Apresentação','59115-640','Rua'),
(2227,'Natal','dos Urucus','Lagoa Azul','59138-100','Rua'),
(2228,'Natal','dos Vencedores','Nossa Senhora da Apresentação','59115-705','Travessa'),
(2229,'Mossoró','dos Vicentinos','Belo Horizonte','59605-311','Vila'),
(2230,'Natal','dos Violeiros','Lagoa Azul','59138-390','Rua'),
(2231,'Natal','dos Xavantes','Pitimbu','59067-600','Rua'),
(2232,'Natal','dos Xavantes','Pitimbu','59068-605','Rua'),
(2233,'Natal','dos Xavantes','Pitimbu','59069-605','Rua'),
(2234,'Natal','Dourado','Potengi','59124-800','Rua'),
(2235,'Natal','Doutor Abelardo Calafange','Nova Descoberta','59056-480','Rua'),
(2236,'Mossoró','Doutor Alcides Menezes','Centro','59600-045','Travessa'),
(2237,'Natal','Doutor Aldo Fernandes','Candelária','59066-200','Rua'),
(2238,'Natal','Doutor Alexandre Fleming','Capim Macio','59082-020','Rua'),
(2239,'Natal','Doutor Alfredo Lira','Alecrim','59035-570','Rua'),
(2240,'Natal','Doutor Alfredo Lira','Alecrim','59035-572','Travessa'),
(2241,'Mossoró','Doutor Almeida Castro','Centro','59610-040','Rua'),
(2242,'Mossoró','Doutor Almeida Castro','Centro','59600-040','Rua'),
(2243,'Mossoró','Doutor Almino Afonso','Centro','59610-210','Rua'),
(2244,'Mossoró','Doutor Almir de Almeida Castro','Centro','59610-010','Avenida'),
(2245,'Mossoró','Doutor Almir de Almeida Castro','Centro','59600-010','Avenida'),
(2246,'Natal','Doutor Alóis Hunka','Ponta Negra','59090-330','Rua'),
(2247,'Natal','Doutor Aloysio de Castro','Pitimbu','59069-220','Rua'),
(2248,'Natal','Doutor Álvaro Alvim','Pitimbu','59069-430','Rua'),
(2249,'Natal','Doutor Álvaro Alvim','Alecrim','59037-380','Rua'),
(2250,'Natal','Doutor Álvaro Ozório de Almeida','Pajuçara','59131-080','Rua'),
(2251,'Natal','Doutor Amaro de Souza Marinho','Lagoa Nova','59056-580','Praça'),
(2252,'Natal','Doutor Amaro Ienaga','Pajuçara','59131-510','Rua'),
(2253,'Mossoró','Doutor Amaury','Presidente Costa e Silva','59625-230','Rua'),
(2254,'Mossoró','Doutor Amaury','Presidente Costa e Silva','59625-235','1ª Travessa'),
(2255,'Natal','Doutor Anderson Dutra','Ponta Negra','59092-475','Rua'),
(2256,'Natal','Doutor Antônio de Souza','Igapó','59104-360','Rua'),
(2257,'Mossoró','Doutor Antônio de Souza','Centro','59600-650','Rua'),
(2258,'Natal','Doutor Antônio Freire','Lagoa Nova','59054-430','Rua'),
(2259,'Natal','Doutor Antônio Machado Alcântara','Pajuçara','59131-390','Rua'),
(2260,'Natal','Doutor Antônio Pereira de Macedo','Ponta Negra','59090-514','Rua'),
(2261,'Natal','Doutor Antônio Pinto de Medeiros','Quintas','59050-010','Rua'),
(2262,'Natal','Doutor Antônio Severiano da Câmara','Lagoa Nova','59062-360','Rua'),
(2263,'Natal','Doutor Arnaldo Vieira de Carvalho','Pajuçara','59131-320','Rua'),
(2264,'Natal','Doutor Augusto Cesino Monteiro de Medeiros','Potengi','59122-320','Rua'),
(2265,'Natal','Doutor Augusto Cesino Monteiro de Medeiros','Potengi','59122-325','Travessa'),
(2266,'Natal','Doutor Aurino Fernandes','Lagoa Nova','59054-785','Rua'),
(2267,'Natal','Doutor Barata','Ribeira','59012-370','Rua'),
(2268,'Natal','Doutor Carlos Mesquita','Pajuçara','59133-119','Rua'),
(2269,'Natal','Doutor Carlos Passos','Tirol','59015-310','Rua'),
(2270,'Natal','Doutor Carneiro Ribeiro','Pajuçara','59131-830','Rua'),
(2271,'Natal','Doutor Cassimiro de Abreu','Pitimbu','59069-480','Rua'),
(2272,'Natal','Doutor Celso Ramalho','Lagoa Seca','59022-330','Rua'),
(2273,'Natal','Doutor César Cabral','Cidade Nova','59070-485','Rua'),
(2274,'Mossoró','Doutor Charley','Alto de São Manoel','59631-240','Rua'),
(2275,'Natal','Doutor Clóvis Gentile','Candelária','59066-830','Rua'),
(2276,'Natal','Doutor Costa Ribeiro','Pitimbu','59069-330','Rua'),
(2277,'Natal','Doutor Cussy Júnior','Lagoa Nova','59056-050','Rua'),
(2278,'Natal','Doutor Dalton Cunha','Lagoa Nova','59066-150','Rua'),
(2279,'Mossoró','Doutor Darlan Cunha','Presidente Costa e Silva','59626-120','Rua'),
(2280,'Natal','Doutor do Serra','Potengi','59127-460','Rua'),
(2281,'Natal','Doutor Elói de Souza','Alecrim','59037-580','Rua'),
(2282,'Natal','Doutor Emílio Salem','Lagoa Nova','59054-525','Rua'),
(2283,'Mossoró','Doutor Epitácio Carvalho','Presidente Costa e Silva','59626-200','Avenida'),
(2284,'Natal','Doutor Ernane Cicco','Alecrim','59030-360','Rua'),
(2285,'Natal','Doutor Ernani Cabral','Candelária','59064-220','Rua'),
(2286,'Mossoró','Doutor Ernesto Fonseca','Alto de São Manoel','59629-110','Rua'),
(2287,'Natal','Doutor Euclides da Cunha','Pitimbu','59069-400','Rua'),
(2288,'Natal','Doutor Ewerton Dantas Cortez','Tirol','59020-620','Rua'),
(2289,'Natal','Doutor Ezequiel Fonseca','Candelária','59066-140','Rua'),
(2290,'Mossoró','Doutor Fernando Couto','Doze Anos','59603-150','Rua'),
(2291,'Natal','Doutor Ferreirinha de Lima','Lagoa Azul','59138-621','Rua'),
(2292,'Natal','Doutor Francisco Ivo Trindade','Lagoa Nova','59076-710','Rua'),
(2293,'Natal','Doutor Francisco Leite de Carvalho','Lagoa Nova','59062-420','Rua'),
(2294,'Natal','Doutor Francisco Maiorana','Lagoa Nova','59075-060','Rua'),
(2295,'Mossoró','Doutor Francisco Ramalho','Centro','59600-240','Rua'),
(2296,'Natal','Doutor Francisco Ramalho','Lagoa Nova','59063-640','Rua'),
(2297,'Natal','Doutor Francisco Sá','Pitimbu','59069-080','Rua'),
(2298,'Natal','Doutor Galdino Bisneto dos Santos Lima','Lagoa Azul','59139-435','Rua'),
(2299,'Mossoró','Doutor Galvão Neto','Abolição','59612-600','Rua'),
(2300,'Mossoró','Doutor Girão','Abolição','59615-730','Rua'),
(2301,'Natal','Doutor Guilherme de Almeida','Pajuçara','59131-150','Rua'),
(2302,'Natal','Doutor Heitor Carrilho','Cidade Alta','59025-320','Rua'),
(2303,'Natal','Doutor Hernani Hugo Gomes','Capim Macio','59082-270','Rua'),
(2304,'Natal','Doutor Horácio','Lagoa Nova','59054-645','Travessa'),
(2305,'Natal','Doutor Horácio','Lagoa Nova','59054-640','Rua'),
(2306,'Natal','Doutor Israel Nunes','Nova Descoberta','59056-370','Rua'),
(2307,'Natal','Doutor Israel Nunes','Tirol','59015-360','Rua'),
(2308,'Natal','Doutor Jacob Wolfson','Petrópolis','59020-070','Rua'),
(2309,'Natal','Doutor João Abdon da Silva','Lagoa Nova','59063-110','Rua'),
(2310,'Natal','Doutor João Chaves','Tirol','59020-310','Rua'),
(2311,'Natal','Doutor João Dutra','Tirol','59015-400','Rua'),
(2312,'Natal','Doutor João Machado','Alecrim','59037-620','Rua'),
(2313,'Mossoró','Doutor João Marcelino','Centro','59610-200','Rua'),
(2314,'Mossoró','Doutor João Marcelino','Abolição','59612-200','Rua'),
(2315,'Mossoró','Doutor João Marcelino','Santo Antônio','59611-200','Rua'),
(2316,'Natal','Doutor João Medeiros Filho','Redinha','59122-200','Avenida'),
(2317,'Natal','Doutor João Medeiros Filho','Potengi','59110-200','Avenida'),
(2318,'Natal','Doutor João Medeiros Filho','Igapó','59104-200','Avenida'),
(2319,'Natal','Doutor João Medeiros Filho','Potengi','59108-200','Avenida'),
(2320,'Natal','Doutor João Medeiros Filho','Potengi','59120-200','Avenida'),
(2321,'Natal','Doutor João Tinoco Filho','Neópolis','59084-180','Rua'),
(2322,'Natal','Doutor Jonas de Oliveira Leite','Nossa Senhora de Nazaré','59060-510','Rua'),
(2323,'Natal','Doutor José Augusto Bezerra de Medeiros','Areia Preta','59010-010','Rua'),
(2324,'Natal','Doutor José Bezerra','Barro Vermelho','59022-120','Rua'),
(2325,'Natal','Doutor José Borges','Lagoa Nova','59056-040','Rua'),
(2326,'Natal','Doutor José Francisco da Silva','Potengi','59108-500','Avenida'),
(2327,'Natal','Doutor José Francisco da Silva','Potengi','59108-505','Travessa'),
(2328,'Natal','Doutor José Garcia da Rocha','Lagoa Seca','59031-010','Rua'),
(2329,'Natal','Doutor José Gonçalves','Lagoa Nova','59056-570','Rua'),
(2330,'Natal','Doutor José Inácio de Carvalho','Tirol','59020-420','Rua'),
(2331,'Natal','Doutor José Ivo','Cidade Alta','59025-340','Rua'),
(2332,'Natal','Doutor José Neves','Bom Pastor','59052-050','Rua'),
(2333,'Mossoró','Doutor José Nogueira','Aeroporto','59607-080','Rua'),
(2334,'Natal','Doutor José Pedro Bezerra','Pitimbu','59066-310','Rua'),
(2335,'Natal','Doutor José Tavares da Silva','Candelária','59066-260','Rua'),
(2336,'Mossoró','Doutor José Xavier','Abolição','59612-130','Rua'),
(2337,'Natal','Doutor José Xavier da Cunha','Capim Macio','59080-030','Rua'),
(2338,'Natal','Doutor Juliano Moreira','Pajuçara','59131-430','Avenida'),
(2339,'Natal','Doutor Júlio de Castilho','Pitimbu','59069-550','Rua'),
(2340,'Natal','Doutor Júlio Mesquita','Pajuçara','59131-420','Rua'),
(2341,'Natal','Doutor Júlio Resende','Lagoa Nova','59056-340','Rua'),
(2342,'Natal','Doutor Lauro Pinto','Candelária','59064-250','Rua'),
(2343,'Natal','Doutor Luiz Antônio','Alecrim','59030-070','Rua'),
(2344,'Natal','Doutor Luiz Dutra','Alecrim','59040-340','Rua'),
(2345,'Natal','Doutor Luiz Felipe Câmara','Lagoa Nova','59064-200','Rua'),
(2346,'Natal','Doutor Manoel Augusto Bezerra de Araújo','Ponta Negra','59090-430','Rua'),
(2347,'Natal','Doutor Manoel da Costa Souza','Neópolis','59086-330','Rua'),
(2348,'Natal','Doutor Manoel Dantas','Petrópolis','59012-270','Rua'),
(2349,'Natal','Doutor Manoel Dantas','Petrópolis','59012-275','Travessa'),
(2350,'Natal','Doutor Mariano da Silva','Lagoa Azul','59138-624','Rua'),
(2351,'Natal','Doutor Mário Negócio','Alecrim','59040-000','Rua'),
(2352,'Natal','Doutor Mário Negócio','Quintas','59040-011','Travessa'),
(2353,'Natal','Doutor Mário Negócio','Quintas','59042-013','2ª Travessa'),
(2354,'Mossoró','Doutor Mário Negócio','Centro','59600-080','Rua'),
(2355,'Mossoró','Doutor Mário Negócio','Centro','59610-080','Rua'),
(2356,'Natal','Doutor Miguel Couto','Pitimbu','59069-020','Rua'),
(2357,'Natal','Doutor Miranda','Rocas','59010-650','Rua'),
(2358,'Natal','Doutor Miranda','Rocas','59010-655','Travessa'),
(2359,'Mossoró','Doutor Moisés da Costa Lopes','Nova Betânia','59607-490','Rua'),
(2360,'Natal','Doutor Múcio Galvão','Barro Vermelho','59022-530','Rua'),
(2361,'Natal','Doutor Napoleão Laureano','Quintas','59050-481','Travessa'),
(2362,'Natal','Doutor Napoleão Laureano','Felipe Camarão','59072-485','Travessa'),
(2363,'Natal','Doutor Napoleão Laureano','Bom Pastor','59060-485','Travessa'),
(2364,'Natal','Doutor Nildo Alff','Capim Macio','59082-322','Rua'),
(2365,'Natal','Doutor Nilo Bezerra Ramalho','Tirol','59015-300','Rua'),
(2366,'Natal','Doutor Nizário Gurgel','Tirol','59022-040','Rua'),
(2367,'Natal','Doutor Orlando de Azevedo','Capim Macio','59082-050','Rua'),
(2368,'Natal','Doutor Osório Tenório','Quintas','59052-035','Travessa'),
(2369,'Natal','Doutor Osório Tenório','Bom Pastor','59052-030','Rua'),
(2370,'Natal','Doutor Osvaldo Fortes do Rego','Ponta Negra','59092-560','Rua'),
(2371,'Natal','Doutor Otávio Maia','Lagoa Nova','59078-660','Rua'),
(2372,'Natal','Doutor Pacheco Dantas','Lagoa Nova','59056-720','Rua'),
(2373,'Natal','Doutor Paulo Pinto de Abreu','Lagoa Nova','59064-360','Rua'),
(2374,'Natal','Doutor Paulo Viveiros','Petrópolis','59012-350','Rua'),
(2375,'Natal','Doutor Pedro Amorim','Barro Vermelho','59030-490','Rua'),
(2376,'Natal','Doutor Pedro Amorim','Barro Vermelho','59022-420','Rua'),
(2377,'Mossoró','Doutor Pedro Ciarline','Alto de São Manoel','59625-100','Rua'),
(2378,'Mossoró','Doutor Pedro Ciarline','Alto de São Manoel','59631-040','Rua'),
(2379,'Natal','Doutor Pedro Ernesto','Pitimbu','59069-240','Rua'),
(2380,'Mossoró','Doutor Pedro Gomes de Oliveira','Belo Horizonte','59605-350','Rua'),
(2381,'Natal','Doutor Pedro Lopes Cardoso','Pajuçara','59122-525','2ª Travessa'),
(2382,'Natal','Doutor Pedro Lopes Cardoso','Pajuçara','59122-520','Rua'),
(2383,'Natal','Doutor Pedro Lopes Cardoso','Pajuçara','59123-000','Rua'),
(2384,'Natal','Doutor Pedro Lopes Cardoso','Pajuçara','59122-345','Rua'),
(2385,'Natal','Doutor Pedro Luiz da Silva','Nossa Senhora da Apresentação','59115-045','Rua'),
(2386,'Natal','Doutor Pedro Segundo de Araújo','Capim Macio','59082-040','Rua'),
(2387,'Natal','Doutor Pinto de Abreu','Alecrim','59030-030','Rua'),
(2388,'Natal','Doutor Plácido de Castro','Pitimbu','59069-280','Rua'),
(2389,'Natal','Doutor Ponciano Barbosa','Cidade Alta','59025-050','Rua'),
(2390,'Natal','Doutor Poty Nóbrega','Lagoa Nova','59056-180','Rua'),
(2391,'Natal','Doutor Raimundo Correia','Pitimbu','59069-450','Rua'),
(2392,'Natal','Doutor Raimundo Fonseca','Ponta Negra','59090-350','Rua'),
(2393,'Natal','Doutor Raimundo Veríssimo','Igapó','59100-030','Rua'),
(2394,'Natal','Doutor Raimundo Veríssimo','Igapó','59100-032','Travessa'),
(2395,'Natal','Doutor Raul Alencar','Barro Vermelho','59030-560','Rua'),
(2396,'Natal','Doutor Renato Dantas','Petrópolis','59014-460','Rua'),
(2397,'Natal','Doutor Ribeiro Costa','Cidade Nova','59072-730','Rua'),
(2398,'Natal','Doutor Ricardo Barreto','Rocas','59010-330','Rua'),
(2399,'Natal','Doutor Rômulo Jorge','Lagoa Nova','59062-380','Rua'),
(2400,'Natal','Doutor Sebastião Zuza de Matos','Neópolis','59080-470','Rua'),
(2401,'Natal','Doutor Serquiz Farkatt','Barro Vermelho','59030-220','Rua'),
(2402,'Natal','Doutor Silvino Meira e Sá Bezerra','Ponta Negra','59090-170','Rua'),
(2403,'Mossoró','Doutor Sipião','Abolição','59614-390','Rua'),
(2404,'Natal','Doutor Solon de Miranda Galvão','Capim Macio','59078-500','Avenida'),
(2405,'Natal','Doutor Ulysses Guimarães','Redinha','59122-640','Estrada'),
(2406,'Natal','Doutor Varela Santiago','Rocas','59010-740','Rua'),
(2407,'Natal','Doutor Varela Santiago','Rocas','59010-745','Travessa'),
(2408,'Natal','Doutor Varela Santiago','Rocas','59010-746','Vila'),
(2409,'Natal','Doutor Viana','Dix-Sept Rosado','59052-360','Travessa'),
(2410,'Natal','Doutor Vicente de Carvalho','Pajuçara','59131-270','Rua'),
(2411,'Natal','Doutor Vicente Farache','Tirol','59015-370','Rua'),
(2412,'Natal','Doutor Vicente Farache','Nova Descoberta','59056-380','Rua'),
(2413,'Natal','Doutor Vicente Farache','Lagoa Nova','59056-386','Travessa'),
(2414,'Natal','Doutor Viriato Correia','Pajuçara','59131-060','Rua'),
(2415,'Natal','Doutora Eliane Barros','Igapó','59100-190','Rua'),
(2416,'Natal','Doutora Mirian Pinheiro Vieira de Souza','Neópolis','59088-760','Rua'),
(2417,'Natal','Doutora Nívea Madruga','Lagoa Nova','59076-730','Rua'),
(2418,'Natal','Doze de Março','Nossa Senhora da Apresentação','59115-568','Rua'),
(2419,'Natal','Doze de Outubro','Alecrim','59037-420','Rua'),
(2420,'Natal','Doze de Outubro','Felipe Camarão','59072-090','Rua'),
(2421,'Mossoró','Dracon de Albuquerque','Abolição','59611-020','Rua'),
(2422,'Natal','Dragão do Mar','Pajuçara','59132-580','Rua'),
(2423,'Natal','Dulce Meira e Sá Figueiredo','Capim Macio','59082-351','Rua'),
(2424,'Mossoró','Duodécimo Rosado','Nova Betânia','59607-020','Rua'),
(2425,'Mossoró','Duodécimo Rosado','Doze Anos','59603-020','Rua'),
(2426,'Natal','Duque de Caxias','Ribeira','59012-200','Avenida'),
(2427,'Natal','Durval Porpino','Neópolis','59084-220','Rua'),
(2428,'Natal','Ébano','Pitimbu','59067-550','Rua'),
(2429,'Natal','Ebenezer','Nordeste','59042-290','Rua'),
(2430,'Natal','Édem','Quintas','59035-545','Vila'),
(2431,'Natal','Edgar Barbosa','Nova Descoberta','59056-440','Rua'),
(2432,'Mossoró','Edilson Filgueira','Abolição','59615-710','Rua'),
(2433,'Natal','Edilza Maciel','Dix-Sept Rosado','59054-010','Rua'),
(2434,'Natal','Edilza Maciel','Dix-Sept Rosado','59054-105','Travessa'),
(2435,'Natal','Edinaldo Caldas','Pajuçara','59122-529','Rua'),
(2436,'Mossoró','Edinor Lima de Moura','Barrocas','59621-670','Rua'),
(2437,'Natal','Ediondas Ferreira de Castro','Felipe Camarão','59072-305','Rua'),
(2438,'Mossoró','Edite Freire','Abolição','59619-510','Rua'),
(2439,'Mossoró','Edmar Francisco Pereira','Aeroporto','59607-240','Rua'),
(2440,'Mossoró','Edmilson Amaral','Presidente Costa e Silva','59626-740','Rua'),
(2441,'Mossoró','Edmilson Moura','Planalto Treze de Maio','59633-090','Rua'),
(2442,'Mossoró','Edna Cristina de Andrade','Presidente Costa e Silva','59626-660','Rua'),
(2443,'Mossoró','Edson Nunes','Doze Anos','59603-160','Rua'),
(2444,'Natal','Edson Silva','Dix-Sept Rosado','59063-620','Travessa'),
(2445,'Natal','Eduardo Carlos Pereira','Alecrim','59031-440','Praça'),
(2446,'Natal','Eduardo França','Ponta Negra','59090-529','Rua'),
(2447,'Natal','Eduardo Gomes','Lagoa Nova','59063-050','Rua'),
(2448,'Natal','Eduardo Gurgel','Lagoa Nova','59054-490','Rua'),
(2449,'Natal','Eduardo Medeiros','Barro Vermelho','59030-480','Rua'),
(2450,'Mossoró','Eduardo Medeiros','Doze Anos','59603-220','Rua'),
(2451,'Mossoró','Eduardo Medeiros','Abolição','59612-640','Rua'),
(2452,'Mossoró','Eduardo Sabóia','Abolição','59616-430','Rua'),
(2453,'Natal','Edvar Reis','Santos Reis','59010-400','Rua'),
(2454,'Natal','Eider Carvalho','Nossa Senhora da Apresentação','59114-249','Rua'),
(2455,'Natal','El Shaday','Pajuçara','59133-337','Rua'),
(2456,'Natal','Eldorado','Lagoa Azul','59135-340','Rua'),
(2457,'Natal','Eldorado','Nossa Senhora da Apresentação','59114-107','Travessa'),
(2458,'Natal','Eletricista Elias Ferreira','Candelária','59066-050','Rua'),
(2459,'Natal','Eletricista João Trajano','Bom Pastor','59062-071','Vila'),
(2460,'Natal','Eletricista João Trajano da Silva','Nossa Senhora de Nazaré','59062-070','Rua'),
(2461,'Natal','Eleusis Magnus Lopes Cardoso','Candelária','59064-240','Rua'),
(2462,'Natal','Eli Galvão','Nossa Senhora da Apresentação','59115-678','Rua'),
(2463,'Natal','Elia Barros','Ponta Negra','59090-140','Rua'),
(2464,'Natal','Eliane Souza','Pajuçara','59133-108','Rua'),
(2465,'Natal','Elias de Souza','Planalto','59073-315','Rua'),
(2466,'Mossoró','Elias Salem','Planalto Treze de Maio','59633-130','Rua'),
(2467,'Natal','Eliezer Izidoro','Pajuçara','59123-286','Rua'),
(2468,'Mossoró','Elinas Neto','Abolição','59619-610','Rua'),
(2469,'Natal','Elis Regina','Pajuçara','59132-720','Rua'),
(2470,'Mossoró','Elis Regina','Abolição','59614-100','Rua'),
(2471,'Mossoró','Elisa Gurgel','Abolição','59612-760','Rua'),
(2472,'Natal','Elísio de Morais','Nossa Senhora da Apresentação','59114-257','Rua'),
(2473,'Mossoró','Elita Rodrigues','Abolição','59616-360','Rua'),
(2474,'Mossoró','Eliza Firmino de Melo','Boa Vista','59605-285','Travessa'),
(2475,'Natal','Elizabeth','Dix-Sept Rosado','59054-120','Rua'),
(2476,'Natal','Elizabeth','Dix-Sept Rosado','59054-125','Travessa'),
(2477,'Natal','Elizeth Cardoso','Pajuçara','59132-240','Rua'),
(2478,'Natal','Elmo Pignataro','Candelária','59064-345','Rua'),
(2479,'Natal','Elviro Carrilho','Alecrim','59037-010','Rua'),
(2480,'Natal','Elviro Carrilho','Alecrim','59037-015','Travessa'),
(2481,'Natal','Elviro Pessoa','Nossa Senhora da Apresentação','59114-077','Travessa'),
(2482,'Natal','Emanoel Bezerra','Pitimbu','59066-350','Rua'),
(2483,'Mossoró','Emanoel Freire Diógenes','Abolição','59614-010','Rua'),
(2484,'Natal','Embaiba','Pajuçara','59133-100','Rua'),
(2485,'Natal','Embuguaçu','Potengi','59124-290','Rua'),
(2486,'Mossoró','Emídia Nunes','Abolição','59615-740','Rua'),
(2487,'Mossoró','Emílio Castelar','Barrocas','59621-150','Rua'),
(2488,'Mossoró','Emílio Castelar','Paredões','59618-150','Rua'),
(2489,'Natal','Encanto','Cidade da Esperança','59071-240','Rua'),
(2490,'Natal','Enéas Reis','Petrópolis','59020-020','Rua'),
(2491,'Natal','Enfermeira Carmelita Gomes','Lagoa Azul','59139-425','Rua'),
(2492,'Natal','Enfermeiro João Correia da Silva','Areia Preta','59014-120','Rua'),
(2493,'Natal','Engenheiro Abel de Menezes Lira','Tirol','59022-650','Praça'),
(2494,'Natal','Engenheiro Amon Saraiva da Silveira','Ponta Negra','59092-465','Rua'),
(2495,'Natal','Engenheiro Antônio Lira','Tirol','59015-320','Rua'),
(2496,'Natal','Engenheiro Bertholdo Gurgel','Lagoa Nova','59075-080','Rua'),
(2497,'Natal','Engenheiro Carlos Alberto Liberato','Cidade Nova','59072-820','Rua'),
(2498,'Mossoró','Engenheiro Carlos Dumaresque','Alto de São Manoel','59631-210','Rua'),
(2499,'Mossoró','Engenheiro Carlos Nascimento','Abolição','59612-520','Rua'),
(2500,'Mossoró','Engenheiro Fábio Araújo','Nova Betânia','59612-203','Rua'),
(2501,'Natal','Engenheiro Hildebrando de Góis','Ribeira','59010-700','Avenida'),
(2502,'Natal','Engenheiro João Hélio Alves Rocha','Planalto','59073-071','Travessa'),
(2503,'Natal','Engenheiro João Hélio Alves Rocha','Planalto','59073-070','Rua'),
(2504,'Natal','Engenheiro Joaquim Cardoso','Pitimbu','59069-010','Rua'),
(2505,'Natal','Engenheiro José Gonçalves','Rocas','59010-710','Praça'),
(2506,'Natal','Engenheiro José Rocha','Candelária','59065-260','Rua'),
(2507,'Natal','Engenheiro Luciano Luiz de Barros','Candelária','59064-690','Rua'),
(2508,'Natal','Engenheiro Marcelo Cabral','Nova Descoberta','59075-315','Travessa'),
(2509,'Natal','Engenheiro Marcelo Cabral','Nova Descoberta','59075-310','Rua'),
(2510,'Natal','Engenheiro Nelson Bahia','Capim Macio','59078-280','Rua'),
(2511,'Natal','Engenheiro Norivaldo Soares','Nossa Senhora da Apresentação','59114-739','Rua'),
(2512,'Natal','Engenheiro Octávio Tavares','Candelária','59066-020','Rua'),
(2513,'Natal','Engenheiro Otávio Tavares','Tirol','59020-125','Largo'),
(2514,'Natal','Engenheiro Roberto Freire','Capim Macio','59080-400','Avenida'),
(2515,'Natal','Engenheiro Roberto Freire','Ponta Negra','59092-000','Avenida'),
(2516,'Natal','Engenheiro Roberto Freire','Ponta Negra','59090-001','Avenida'),
(2517,'Natal','Engenheiro Roberto Freire','Ponta Negra','59094-000','Avenida'),
(2518,'Natal','Engenheiro Roberto Freire','Capim Macio','59078-600','Avenida'),
(2519,'Natal','Engenheiro Roberto Freire','Ponta Negra','59090-000','Avenida'),
(2520,'Natal','Engenheiro Roberto Freire','Capim Macio','59082-400','Avenida'),
(2521,'Natal','Engenheiro Wilson Miranda','Santos Reis','59010-530','Praça'),
(2522,'Natal','Énico Monteiro','Capim Macio','59082-170','Rua'),
(2523,'Natal','Enoque Fonseca','Potengi','59112-415','Rua'),
(2524,'Natal','Epaminondas Jacomé','Tirol','59020-430','Rua'),
(2525,'Natal','Epitácio Andrade','Barro Vermelho','59022-405','Rua'),
(2526,'Natal','Epitácio Lira','Petrópolis','59012-440','Rua'),
(2527,'Mossoró','Epitácio Pessoa','Barrocas','59621-250','Rua'),
(2528,'Natal','Epitácio Pessoa','Alecrim','59037-390','Rua'),
(2529,'Mossoró','Epitácio Pessoa','Bom Jardim','59618-250','Rua'),
(2530,'Natal','Epitácio Pessoa','Alecrim','59037-395','Travessa'),
(2531,'Natal','Equador','Lagoa Nova','59063-310','Rua'),
(2532,'Natal','Erfisa Félix','Nossa Senhora da Apresentação','59115-536','Rua'),
(2533,'Mossoró','Ericina Lopes de Oliveira','Santo Antônio','59619-047','Rua'),
(2534,'Natal','Érico Veríssimo','Candelária','59065-460','Rua'),
(2535,'Natal','Erivan França','Ponta Negra','59090-100','Avenida'),
(2536,'Natal','Ernani da Silveira','Barro Vermelho','59030-190','Rua'),
(2537,'Mossoró','Ernestina Dantas Bezerra','Alto de São Manoel','59631-280','Rua'),
(2538,'Natal','Ernesto Fonseca','Barro Vermelho','59030-510','Rua'),
(2539,'Natal','Ernesto Nazareth','Candelária','59065-240','Rua'),
(2540,'Natal','Erva Cidreira','Pajuçara','59122-379','Rua'),
(2541,'Natal','Erva Mate','Pajuçara','59122-375','Rua'),
(2542,'Natal','Escalada do Morro','Ponta Negra','59090-575','Rua'),
(2543,'Natal','Escoteiro Andante','Cidade Alta','59025-230','Rua'),
(2544,'Natal','Escoteiro André Luiz de Freitas','Lagoa Nova','59078-630','Praça'),
(2545,'Natal','Escritor Alceu Amoroso Lima','Pitimbu','59069-460','Rua'),
(2546,'Natal','Escritor Eugênio Gomes','Pajuçara','59131-010','Rua'),
(2547,'Natal','Escritor Eulício Farias Lacerda','Ponta Negra','59094-640','Rua'),
(2548,'Natal','Escritor Gilberto Amado','Pajuçara','59131-050','Rua'),
(2549,'Natal','Escritor Humberto de Campos','Pitimbu','59069-300','Rua'),
(2550,'Natal','Escritor Jaime Adour Câmara','Capim Macio','59082-460','Rua'),
(2551,'Natal','Escritor José Mauro de Vasconcelos','Capim Macio','59082-210','Rua'),
(2552,'Natal','Escritor Lima Barreto','Pajuçara','59131-230','Rua'),
(2553,'Natal','Escritor Lúcio Cardoso','Pitimbu','59069-310','Rua'),
(2554,'Natal','Escritor Mário de Andrade','Pitimbu','59069-250','Rua'),
(2555,'Natal','Escritor Nilo Pereira','Pitimbu','59066-330','Rua'),
(2556,'Natal','Escritor Oswald de Andrade','Pitimbu','59069-350','Rua'),
(2557,'Natal','Escritor Peregrino Júnior','Capim Macio','59082-165','Rua'),
(2558,'Natal','Escritor Raimundo Nonato','Pitimbu','59066-340','Rua'),
(2559,'Natal','Escritora Myriam Coeli','Dix-Sept Rosado','59054-440','Rua'),
(2560,'Mossoró','Esdra Lima Moura Falcão','Abolição','59614-285','Rua'),
(2561,'Natal','Esdras César da Silva','Potengi','59108-245','Travessa'),
(2562,'Natal','Esdras César da Silva','Potengi','59108-240','Avenida'),
(2563,'Natal','Espada','Redinha','59122-613','Rua'),
(2564,'Natal','Esperança','Igapó','59106-105','Rua'),
(2565,'Natal','Esperança','Alecrim','59040-087','Vila'),
(2566,'Natal','Esperantina','Potengi','59108-150','Rua'),
(2567,'Natal','Espírito Santo','Neópolis','59080-330','Rua'),
(2568,'Natal','Esplanada','Pajuçara','59132-570','Rua'),
(2569,'Natal','Estácio de Sá','Lagoa Nova','59054-580','Rua'),
(2570,'Natal','Estância','Igapó','59104-130','Rua'),
(2571,'Natal','Estância Velha','Pajuçara','59131-520','Rua'),
(2572,'Natal','Estefânia Dias de Melo','Candelária','59066-420','Rua'),
(2573,'Natal','Estevam','Alecrim','59031-390','Travessa'),
(2574,'Mossoró','Estevam Cruz Miranda','Alto de São Manoel','59628-130','Rua'),
(2575,'Natal','Estevam Machado','Bom Pastor','59050-080','Avenida'),
(2576,'Natal','Estevam Machado','Quintas','59050-380','Rua'),
(2577,'Natal','Estevam Machado','Bom Pastor','59050-085','Travessa'),
(2578,'Natal','Estevam Pascoal','Ponta Negra','59090-337','Rua'),
(2579,'Mossoró','Estirão do Equador','Abolição','59614-490','Rua'),
(2580,'Natal','Estivas','Lagoa Azul','59135-420','Rua'),
(2581,'Natal','Estrada do Golandim','Igapó','59102-180','Rua'),
(2582,'Natal','Estrada dos Mares','Pajuçara','59133-390','Avenida'),
(2583,'Natal','Estrela da Manhã','Pajuçara','59133-335','Rua'),
(2584,'Natal','Estrela D''Alva','Neópolis','59088-730','Rua'),
(2585,'Natal','Estrela do Indaiá','Neópolis','59088-090','Rua'),
(2586,'Natal','Estrela do Leste','Nossa Senhora da Apresentação','59114-830','Rua'),
(2587,'Natal','Estrela do Mar','Felipe Camarão','59074-115','Travessa'),
(2588,'Natal','Estrela do Mar','Ponta Negra','59090-400','Rua'),
(2589,'Natal','Estrela do Mar','Felipe Camarão','59074-110','Rua'),
(2590,'Natal','Estrela do Norte','Nossa Senhora da Apresentação','59115-010','Rua'),
(2591,'Natal','Estrela do Sul','Neópolis','59088-080','Rua'),
(2592,'Mossoró','Estudante Cleuma Bezerra Teixeira','Belo Horizonte','59605-352','Rua'),
(2593,'Mossoró','Estudante Edson Nunes de Araújo','Barrocas','59621-600','Rua'),
(2594,'Mossoró','Estudante Elizário Gurgel','Nova Betânia','59607-110','Rua'),
(2595,'Natal','Estudante Gustavo Henrique Romano','Lagoa Nova','59076-800','Rua'),
(2596,'Mossoró','Estudante Itaguaci Fernandes','Alto do Sumaré','59633-440','Rua'),
(2597,'Natal','Estudante José Francisco de Souza Filho','Neópolis','59080-010','Rua'),
(2598,'Mossoró','Estudante Luiz Antônio Costa','Abolição','59611-210','Rua'),
(2599,'Mossoró','Estudante Odilon Rodrigues','Planalto Treze de Maio','59633-110','Rua'),
(2600,'Natal','Estudante Walflan Galvão dos Santos','Candelária','59064-260','Rua'),
(2601,'Mossoró','Etelvina Chaves','Planalto Treze de Maio','59633-085','Travessa'),
(2602,'Mossoró','Euclides Deocleciano','Alto de São Manoel','59628-200','Rua'),
(2603,'Mossoró','Eudes Laura Menezes','Presidente Costa e Silva','59625-290','Rua'),
(2604,'Mossoró','Eufrásio Oliveira','Alto da Conceição','59600-410','Rua'),
(2605,'Mossoró','Eugênio Pacelli de Moura','Alto de São Manoel','59629-150','Rua'),
(2606,'Natal','Eugenópolis','Neópolis','59088-280','Rua'),
(2607,'Mossoró','Eutiquiano Reis','Nova Betânia','59612-180','Rua'),
(2608,'Natal','Euzébio Rocha','Candelária','59067-100','Avenida'),
(2609,'Natal','Euzébio Rocha','Cidade da Esperança','59064-100','Avenida'),
(2610,'Natal','Evaldo Reis','Santos Reis','59010-570','Rua'),
(2611,'Natal','Evaristo','Quintas','59050-190','Vila'),
(2612,'Natal','Evaristo de Macedo','Pajuçara','59125-440','Rua'),
(2613,'Natal','Evilásio de Macedo','Pajuçara','59123-360','Rua'),
(2614,'Natal','Ex-Combatente Jaime da Silva','Mãe Luiza','59014-680','Rua'),
(2615,'Natal','Expedicionário Abel Cabral','Neópolis','59089-000','Rua'),
(2616,'Mossoró','Expedicionário Ademar Duarte','Planalto Treze de Maio','59633-240','Rua'),
(2617,'Natal','Expedicionário Aderbal da Câmara','Nossa Senhora de Nazaré','59060-390','Rua'),
(2618,'Mossoró','Expedicionário José Benjamin','Abolição','59619-590','Rua'),
(2619,'Natal','Expedicionário José Varela','Rocas','59010-226','2ª Travessa'),
(2620,'Natal','Expedicionário José Varela','Rocas','59010-225','Travessa'),
(2621,'Natal','Expedicionário José Varela','Rocas','59010-220','Rua'),
(2622,'Mossoró','Expedicionário Maurício Pinheiro','Nova Betânia','59603-460','Rua'),
(2623,'Natal','Expedicionário Rodoval Cabral','Cidade Alta','59025-540','Rua'),
(2624,'Natal','Expedito','Igapó','59100-085','Vila'),
(2625,'Mossoró','Expedito Resende','Presidente Costa e Silva','59626-340','Rua'),
(2626,'Natal','Expedito Severiano','Nossa Senhora da Apresentação','59114-613','Rua'),
(2627,'Natal','Ezequias Pegado','Tirol','59014-570','Rua'),
(2628,'Mossoró','Ezequiel Fernandes','Abolição','59612-460','Rua'),
(2629,'Natal','Fabião das Queimadas','Lagoa Azul','59139-230','Rua'),
(2630,'Mossoró','Fábio Menescal Jales','Aeroporto','59607-544','Rua'),
(2631,'Natal','Fábio Rino','Alecrim','59031-185','Vila'),
(2632,'Natal','Fábio Rino','Alecrim','59031-180','Rua'),
(2633,'Natal','Fábio Rino','Alecrim','59031-190','Travessa'),
(2634,'Natal','Fabrício Pedroza','Areia Preta','59014-030','Rua'),
(2635,'Natal','Fagundes','Barro Vermelho','59022-490','Travessa'),
(2636,'Natal','Familiar','Igapó','59104-235','Vila'),
(2637,'Natal','Familiar','Nordeste','59042-143','Vila'),
(2638,'Mossoró','Farias','Planalto Treze de Maio','59631-380','Rua'),
(2639,'Natal','Farmacêutico Fernando Guilherme','Dix-Sept Rosado','59054-060','Rua'),
(2640,'Natal','Farol de Natal','Mãe Luiza','59014-323','Rua'),
(2641,'Natal','Fátima Wanderley','Nossa Senhora da Apresentação','59115-675','Rua'),
(2642,'Natal','Fazenda Nova','Cidade da Esperança','59070-390','Rua'),
(2643,'Natal','Feira de Santana','Potengi','59120-080','Rua'),
(2644,'Natal','Feitosa','Quintas','59040-550','Vila'),
(2645,'Natal','Feliciano Coelho','Praia do Meio','59010-020','Rua'),
(2646,'Natal','Feliciano Dias','Praia do Meio','59010-070','Rua'),
(2647,'Mossoró','Felinto Gadelha Paiva','Abolição','59616-340','Rua'),
(2648,'Natal','Felinto Manso Maciel','Cidade Alta','59025-040','Rua'),
(2649,'Natal','Felipe','Lagoa Azul','59140-015','Rua'),
(2650,'Natal','Felipe','Igapó','59100-122','Vila'),
(2651,'Natal','Felipe','Quintas','59035-590','Vila'),
(2652,'Mossoró','Felipe Camarão','Doze Anos','59603-340','Rua'),
(2653,'Natal','Felipe Camarão','Felipe Camarão','59072-741','Travessa'),
(2654,'Mossoró','Felipe Camarão','Aeroporto','59607-340','Rua'),
(2655,'Natal','Felipe Camarão','Igapó','59104-060','Rua'),
(2656,'Mossoró','Felipe Camarão','Centro','59600-340','Rua'),
(2657,'Natal','Felipe Camarão','Ribeira','59012-480','Rua'),
(2658,'Natal','Felipe Camarão','Felipe Camarão','59072-740','Rua'),
(2659,'Natal','Felipe Camarão','Cidade Alta','59025-200','Rua'),
(2660,'Natal','Felipe Cortez','Lagoa Nova','59075-150','Rua'),
(2661,'Natal','Felipe Cortez','Lagoa Nova','59056-150','Rua'),
(2662,'Natal','Felipe dos Santos','Igapó','59104-282','Travessa'),
(2663,'Natal','Felipe dos Santos','Igapó','59104-280','Rua'),
(2664,'Mossoró','Felipe Guerra','Centro','59600-660','Praça'),
(2665,'Mossoró','Felipe Mendes','Planalto Treze de Maio','59633-600','Rua'),
(2666,'Natal','Félix','Nova Descoberta','59075-055','Vila'),
(2667,'Natal','Félix','Ponta Negra','59090-319','Vila'),
(2668,'Natal','Félix','Alecrim','59040-086','Vila'),
(2669,'Natal','Félix','Felipe Camarão','59074-165','Travessa'),
(2670,'Natal','Félix Falcão','Nossa Senhora de Nazaré','59062-590','Rua'),
(2671,'Natal','Félix Marquet','Tirol','59015-230','Rua'),
(2672,'Natal','Felizardo Firmino Moura','Nordeste','59042-200','Avenida'),
(2673,'Natal','Fernandes','Quintas','59050-111','Vila'),
(2674,'Natal','Fernandes','Nova Descoberta','59075-292','1ª Vila'),
(2675,'Natal','Fernandes','Lagoa Nova','59054-613','Vila'),
(2676,'Natal','Fernandes','Bom Pastor','59052-110','Vila'),
(2677,'Natal','Fernandes','Nova Descoberta','59075-311','2ª Vila'),
(2678,'Natal','Fernandes','Nova Descoberta','59075-295','Travessa'),
(2679,'Natal','Fernando Barreto','Lagoa Nova','59075-720','Rua'),
(2680,'Natal','Fernando de Noronha','Neópolis','59080-240','Rua'),
(2681,'Mossoró','Fernando Feitosa','Nova Betânia','59612-205','Rua'),
(2682,'Natal','Fernando Lima','Pajuçara','59132-694','Rua'),
(2683,'Natal','Fernão Velho','Neópolis','59086-160','Rua'),
(2684,'Natal','Ferreira','Nova Descoberta','59075-245','Vila'),
(2685,'Natal','Ferreira Chaves','Ribeira','59012-030','Rua'),
(2686,'Natal','Ferreira Itajubá','Rocas','59010-255','Travessa'),
(2687,'Natal','Ferreira Itajubá','Rocas','59010-250','Rua'),
(2688,'Mossoró','Ferreira Itajubá','Santo Antônio','59611-030','Rua'),
(2689,'Mossoró','Ferreira Leite','Doze Anos','59603-345','Travessa'),
(2690,'Mossoró','Ferreira Néo','Santo Antônio','59611-480','Travessa'),
(2691,'Natal','Ferreira Nobre','Alecrim','59040-310','Travessa'),
(2692,'Natal','Ferreira Nobre','Alecrim','59040-230','Rua'),
(2693,'Natal','Ferreiro Velho','Bom Pastor','59062-030','Rua'),
(2694,'Natal','Ferro Cardoso','Felipe Camarão','59074-365','Vila'),
(2695,'Natal','Ferro Cardoso','Felipe Camarão','59074-360','Rua'),
(2696,'Natal','Ferro Cardoso','Rocas','59012-140','Rua'),
(2697,'Natal','Ferroviária','Alecrim','59040-440','Vila'),
(2698,'Natal','Fidélis','Potengi','59110-100','Rua'),
(2699,'Natal','Figueira','Pitimbu','59067-540','Rua'),
(2700,'Natal','Figueirópolis','Pitimbu','59069-650','Rua'),
(2701,'Mossoró','Filemon Pimenta','Abolição','59612-455','Rua'),
(2702,'Natal','Filgueira','Nossa Senhora da Apresentação','59114-067','Travessa'),
(2703,'Mossoró','Filgueira Filho','Alto de São Manoel','59625-197','3ª Travessa'),
(2704,'Mossoró','Filgueira Filho','Alto de São Manoel','59625-190','Rua'),
(2705,'Mossoró','Filgueira Filho','Alto de São Manoel','59625-196','2ª Travessa'),
(2706,'Mossoró','Filgueira Filho','Alto de São Manoel','59625-195','Travessa'),
(2707,'Natal','Filhas de Santana','Alecrim','59032-110','Rua'),
(2708,'Natal','Filomena Coelho','Igapó','59102-140','Rua'),
(2709,'Mossoró','Filomena Pimenta','Abolição','59612-550','Rua'),
(2710,'Natal','Fio de Ouro','Alecrim','59040-330','Vila'),
(2711,'Mossoró','Firmo José de Oliveira','Abolição','59612-800','Rua'),
(2712,'Mossoró','Firmo Melo','Alto de São Manoel','59628-670','Rua'),
(2713,'Natal','Flamengo','Felipe Camarão','59072-140','Vila'),
(2714,'Natal','Flamengo','Nordeste','59042-263','Vila'),
(2715,'Natal','Flávia Vasconcelos','Nossa Senhora da Apresentação','59114-317','Rua'),
(2716,'Mossoró','Flávio de Oliveira','Alto da Conceição','59600-380','Rua'),
(2717,'Mossoró','Flávio Paula','Barrocas','59621-290','Rua'),
(2718,'Natal','Flor','Nova Descoberta','59075-410','Vila'),
(2719,'Natal','Flor','Bom Pastor','59060-232','Vila'),
(2720,'Natal','Flor da Serra','Pitimbu','59070-020','Rua'),
(2721,'Natal','Flor de Cactus','Lagoa Azul','59138-090','Rua'),
(2722,'Natal','Flor de Laranjeira','Pajuçara','59122-377','Rua'),
(2723,'Natal','Flor de Liz','Pajuçara','59132-696','Rua'),
(2724,'Natal','Flor de Maio','Candelária','59065-520','Rua'),
(2725,'Natal','Flor de Mucambé','Lagoa Azul','59138-110','Rua'),
(2726,'Natal','Flor do Bosque','Capim Macio','59078-620','Rua'),
(2727,'Natal','Flor do Campo','Pajuçara','59122-264','Rua'),
(2728,'Natal','Flor do Paraíso','Pajuçara','59133-130','Rua'),
(2729,'Natal','Flor do Sertão','Nossa Senhora da Apresentação','59114-740','Rua'),
(2730,'Natal','Flora Rica','Redinha','59122-580','Rua'),
(2731,'Natal','Flora Rita','Pajuçara','59132-550','Rua'),
(2732,'Natal','Floral','Nossa Senhora da Apresentação','59115-350','Rua'),
(2733,'Natal','Florânia','Lagoa Nova','59054-810','Rua'),
(2734,'Natal','Florença','Ponta Negra','59094-600','Rua'),
(2735,'Natal','Florenço','Pajuçara','59125-260','Rua'),
(2736,'Natal','Florentino Cunha','Pajuçara','59122-249','Rua'),
(2737,'Natal','Floresta','Igapó','59100-015','Travessa'),
(2738,'Natal','Floresta','Dix-Sept Rosado','59052-280','Travessa'),
(2739,'Natal','Floresta','Lagoa Nova','59064-350','Rua'),
(2740,'Natal','Floresta','Rocas','59010-600','Rua'),
(2741,'Natal','Floresta','Nossa Senhora da Apresentação','59114-003','Travessa'),
(2742,'Natal','Florestal','Mãe Luiza','59014-285','Travessa'),
(2743,'Natal','Florestal','Mãe Luiza','59014-280','Rua'),
(2744,'Natal','Floriano Martins','Candelária','59066-270','Rua'),
(2745,'Natal','Floriano Peixoto','Cidade Nova','59072-520','Rua'),
(2746,'Natal','Florianópolis','Potengi','59110-000','Avenida'),
(2747,'Natal','Florinea','Pajuçara','59131-330','Rua'),
(2748,'Natal','Folha Dourada','Felipe Camarão','59072-340','Rua'),
(2749,'Natal','Fonseca','Quintas','59035-325','Vila'),
(2750,'Natal','Fonseca e Silva','Alecrim','59040-270','Rua'),
(2751,'Natal','Fonseca e Silva','Alecrim','59030-270','Rua'),
(2752,'Natal','Formiga','Potengi','59112-620','Rua'),
(2753,'Natal','Fortaleza','Cidade da Esperança','59071-050','Rua'),
(2754,'Natal','Forte dos Reis Magos','Nossa Senhora de Nazaré','59062-150','Rua'),
(2755,'Natal','Fortunato Aranha','Lagoa Azul','59139-312','Rua'),
(2756,'Natal','Fotógrafo Jorge Mário','Planalto','59073-095','Rua'),
(2757,'Natal','Fotógrafo Jornalístico Washington José','Bom Pastor','59060-760','Rua'),
(2758,'Natal','Foz do Iguaçu','Pitimbu','59068-660','Rua'),
(2759,'Natal','Foz do Jordão','Nossa Senhora da Apresentação','59114-770','Rua'),
(2760,'Natal','Fragatas','Pajuçara','59132-560','Rua'),
(2761,'Natal','França','Lagoa Azul','59135-630','Rua'),
(2762,'Natal','França','Quintas','59035-161','Vila'),
(2763,'Natal','França','Quintas','59035-163','2ª Vila'),
(2764,'Natal','Francinete','Nova Descoberta','59075-054','Vila'),
(2765,'Natal','Francinópolis','Potengi','59112-050','Rua'),
(2766,'Mossoró','Francisca Alves da Costa','Abolição','59614-875','Rua'),
(2767,'Natal','Francisca Alves de Oliveira','Lagoa Azul','59139-575','Rua'),
(2768,'Natal','Francisca Campos','Felipe Camarão','59074-370','Rua'),
(2769,'Mossoró','Francisca da Nóbrega Gurgel','Dix-Sept Rosado','59609-011','Rua'),
(2770,'Natal','Francisca Ferreira de Souza','Nossa Senhora da Apresentação','59114-175','Rua'),
(2771,'Mossoró','Francisca Ildete Costa Bueno','Abolição','59611-280','Rua'),
(2772,'Mossoró','Francisca Melo da Silva','Abolição','59614-580','Rua'),
(2773,'Mossoró','Francisca Mendonça de Souza','Barrocas','59621-372','Rua'),
(2774,'Mossoró','Francisca Morais da Silva','Barrocas','59621-490','Rua'),
(2775,'Natal','Francisca Paula Alves','Barro Vermelho','59022-060','Rua'),
(2776,'Mossoró','Francisca Plácida das Chagas','Alto da Conceição','59600-327','Rua'),
(2777,'Mossoró','Francisca Rosado dos Anjos','Nova Betânia','59607-460','Rua'),
(2778,'Natal','Francisca Sales','Redinha','59122-475','Rua'),
(2779,'Mossoró','Francisco Adolfo Fernandes Maia','Santo Antônio','59619-048','Rua'),
(2780,'Mossoró','Francisco Adolfo Maia','Barrocas','59621-425','Rua'),
(2781,'Natal','Francisco Aires de Carvalho','Neópolis','59086-360','Rua'),
(2782,'Natal','Francisco Alves','Alecrim','59032-215','2ª Vila'),
(2783,'Natal','Francisco Alves','Alecrim','59032-050','1ª Vila'),
(2784,'Natal','Francisco Alves','Alecrim','59040-210','Rua'),
(2785,'Mossoró','Francisco Alves Cabral','Abolição','59615-760','Rua'),
(2786,'Natal','Francisco Alves Câmara','Alecrim','59037-430','Rua'),
(2787,'Natal','Francisco Alves da Silva','Nossa Senhora da Apresentação','59114-160','Rua'),
(2788,'Mossoró','Francisco Alves da Silva','Abolição','59614-570','Rua'),
(2789,'Natal','Francisco Antônio Cruz','Nova Descoberta','59056-460','Rua'),
(2790,'Natal','Francisco Aprígio','Nossa Senhora da Apresentação','59114-101','1ª Travessa'),
(2791,'Natal','Francisco Aprígio','Nossa Senhora da Apresentação','59114-102','2ª Travessa'),
(2792,'Natal','Francisco Aprígio','Nossa Senhora da Apresentação','59114-100','Rua'),
(2793,'Mossoró','Francisco Araújo Pinto','Barrocas','59621-230','Rua'),
(2794,'Mossoró','Francisco Bandeira Sobrinho','Presidente Costa e Silva','59626-140','Rua'),
(2795,'Mossoró','Francisco Bauduino','Boa Vista','59603-300','Rua'),
(2796,'Mossoró','Francisco Bernardo','Boa Vista','59605-460','Rua'),
(2797,'Mossoró','Francisco Bernardo','Belo Horizonte','59605-470','Rua'),
(2798,'Mossoró','Francisco Bessa','Nova Betânia','59612-207','Rua'),
(2799,'Mossoró','Francisco Bezerra','Nova Betânia','59612-208','Rua'),
(2800,'Natal','Francisco Bicalho','Rocas','59010-350','Rua'),
(2801,'Mossoró','Francisco Borges Andrade','Abolição','59612-630','Rua'),
(2802,'Mossoró','Francisco Borges de Macedo','Abolição','59612-450','Rua'),
(2803,'Natal','Francisco Borges de Oliveira','Lagoa Nova','59063-370','Rua'),
(2804,'Mossoró','Francisco Câncio','Planalto Treze de Maio','59633-280','Rua'),
(2805,'Mossoró','Francisco Cavalcante de Oliveira','Presidente Costa e Silva','59628-370','Rua'),
(2806,'Mossoró','Francisco Cipriano de Paula','Planalto Treze de Maio','59633-310','Rua'),
(2807,'Natal','Francisco Cunha','Bom Pastor','59060-270','Rua'),
(2808,'Natal','Francisco Dantas','Barro Vermelho','59030-710','Rua'),
(2809,'Natal','Francisco Dantas','Pajuçara','59122-266','Travessa'),
(2810,'Mossoró','Francisco das Chagas','Abolição','59619-206','Travessa'),
(2811,'Mossoró','Francisco das Chagas','Santo Antônio','59611-160','Rua'),
(2812,'Mossoró','Francisco das Chagas','Abolição','59619-160','Rua'),
(2813,'Mossoró','Francisco das Chagas Brasil','Presidente Costa e Silva','59625-570','Praça'),
(2814,'Mossoró','Francisco das Chagas do Carmo','Abolição','59615-590','Rua'),
(2815,'Mossoró','Francisco de Araújo Pinto','Barrocas','59621-200','Rua'),
(2816,'Mossoró','Francisco de Assis Almeida','Alto do Sumaré','59633-720','Avenida'),
(2817,'Natal','Francisco de Assis da Silveira','Planalto','59073-325','Rua'),
(2818,'Mossoró','Francisco de Assis Silva','Abolição','59615-790','Rua'),
(2819,'Natal','Francisco de Souza Matoso','Pitimbu','59067-820','Rua'),
(2820,'Natal','Francisco de Souza Matozo','Lagoa Nova','59064-830','Rua'),
(2821,'Mossoró','Francisco do Rosário','Santo Antônio','59611-470','Rua'),
(2822,'Mossoró','Francisco Eudes','Nova Betânia','59611-430','Rua'),
(2823,'Mossoró','Francisco Eudes','Nova Betânia','59607-430','Rua'),
(2824,'Natal','Francisco Fernandes Costa','Capim Macio','59078-520','Rua'),
(2825,'Mossoró','Francisco Fernandes de Souza','Nova Betânia','59607-600','Rua'),
(2826,'Mossoró','Francisco Fernandes de Souza','Aeroporto','59607-170','Rua'),
(2827,'Mossoró','Francisco Ferreira Bezerra','Nova Betânia','59611-390','Rua'),
(2828,'Natal','Francisco Ferreira de Lima','Lagoa Nova','59075-800','Rua'),
(2829,'Natal','Francisco Figueiredo','Lagoa Azul','59138-601','Travessa'),
(2830,'Mossoró','Francisco Geraldo','Abolição','59619-280','Rua'),
(2831,'Mossoró','Francisco Gilson Queiroz','Abolição','59615-780','Rua'),
(2832,'Mossoró','Francisco Gomes da Silva','Abolição','59614-855','Rua'),
(2833,'Mossoró','Francisco Gomes Monteiro','Abolição','59615-830','Rua'),
(2834,'Mossoró','Francisco Gomes Pinto','Abolição','59619-255','Rua'),
(2835,'Natal','Francisco Gorgônio','Dix-Sept Rosado','59063-630','Rua'),
(2836,'Natal','Francisco Gurgel','Ponta Negra','59090-050','Rua'),
(2837,'Mossoró','Francisco Henrique da Cunha','Abolição','59615-543','Rua'),
(2838,'Mossoró','Francisco Heronildes da Silva','Aeroporto','59607-230','Rua'),
(2839,'Mossoró','Francisco Hipólito','Abolição','59615-770','Rua'),
(2840,'Mossoró','Francisco Holanda','Alto de São Manoel','59631-100','Rua'),
(2841,'Mossoró','Francisco Isódio','Centro','59600-140','Rua'),
(2842,'Natal','Francisco Ivo','Redinha','59122-000','Avenida'),
(2843,'Mossoró','Francisco Lázaro de Souza','Alto da Conceição','59600-415','Rua'),
(2844,'Mossoró','Francisco Lima Ferreira','Alto do Sumaré','59633-660','Rua'),
(2845,'Mossoró','Francisco Lobato','Belo Horizonte','59605-580','Rua'),
(2846,'Mossoró','Francisco Lopes da Silva','Boa Vista','59605-135','Rua'),
(2847,'Natal','Francisco Luciano de Oliveira','Candelária','59066-060','Rua'),
(2848,'Natal','Francisco Maciel Costa','Capim Macio','59082-230','Rua'),
(2849,'Natal','Francisco Maia Sobrinho','Lagoa Nova','59064-380','Rua'),
(2850,'Mossoró','Francisco Martins da Silva','Alto do Sumaré','59633-740','Rua'),
(2851,'Natal','Francisco Martins de Assis','Cidade Nova','59064-055','Rua'),
(2852,'Mossoró','Francisco Melo de Souza','Abolição','59614-575','Rua'),
(2853,'Mossoró','Francisco Mendes de Moura','Alto do Sumaré','59633-675','Rua'),
(2854,'Natal','Francisco Mignone','Candelária','59065-760','Rua'),
(2855,'Mossoró','Francisco Miranda Filgueira','Alto de São Manoel','59628-140','Rua'),
(2856,'Mossoró','Francisco Monteiro','Barrocas','59621-530','Rua'),
(2857,'Natal','Francisco Morato','Pajuçara','59133-265','Rua'),
(2858,'Mossoró','Francisco Mota','Alto de São Manoel','59625-306','2ª Travessa'),
(2859,'Mossoró','Francisco Mota','Alto de São Manoel','59625-305','1ª Travessa'),
(2860,'Mossoró','Francisco Mota','Alto de São Manoel','59625-300','Rua'),
(2861,'Mossoró','Francisco Moura Filho','Abolição','59615-200','Rua'),
(2862,'Mossoró','Francisco Neto Pinto','Abolição','59615-170','Rua'),
(2863,'Mossoró','Francisco Neves Freitas','Nova Betânia','59607-010','Rua'),
(2864,'Mossoró','Francisco Nogueira Chagas','Abolição','59615-800','Rua'),
(2865,'Mossoró','Francisco Nogueira Monte','Abolição','59612-140','Rua'),
(2866,'Mossoró','Francisco Nunes de Amorim','Planalto Treze de Maio','59631-460','Rua'),
(2867,'Mossoró','Francisco Nunes dos Reis','Dix-Sept Rosado','59609-004','Rua'),
(2868,'Mossoró','Francisco Pascoal','Bom Jardim','59618-270','Rua'),
(2869,'Mossoró','Francisco Paulino','Ilha de Santa Luzia','59625-075','Travessa'),
(2870,'Mossoró','Francisco Paulino','Ilha de Santa Luzia','59625-070','Rua'),
(2871,'Mossoró','Francisco Paulino','Ilha de Santa Luzia','59625-077','2ª Travessa'),
(2872,'Mossoró','Francisco Pedro de Souza','Presidente Costa e Silva','59626-530','Rua'),
(2873,'Mossoró','Francisco Pedro de Souza','Nova Betânia','59607-210','Rua'),
(2874,'Mossoró','Francisco Peregrino','Centro','59600-070','Rua'),
(2875,'Mossoró','Francisco Peregrino','Centro','59610-070','Rua'),
(2876,'Natal','Francisco Pereira','Alecrim','59032-440','Rua'),
(2877,'Natal','Francisco Pereira da Costa','Lagoa Azul','59138-850','Rua'),
(2878,'Mossoró','Francisco Pereira Martins','Barrocas','59621-220','Rua'),
(2879,'Natal','Francisco Pignataro','Capim Macio','59082-070','Rua'),
(2880,'Natal','Francisco Pinheiro','Cidade Alta','59025-710','Rua'),
(2881,'Mossoró','Francisco Porfírio','Abolição','59614-130','Rua'),
(2882,'Mossoró','Francisco Raimundo Serafim','Abolição','59614-400','Rua'),
(2883,'Natal','Francisco Ramos de Oliveira','Neópolis','59080-760','Rua'),
(2884,'Mossoró','Francisco Ricart','Abolição','59619-150','Rua'),
(2885,'Natal','Francisco Rodrigues Alves','Pajuçara','59133-510','Rua'),
(2886,'Mossoró','Francisco Rodrigues do Monte','Abolição','59619-770','Rua'),
(2887,'Mossoró','Francisco Rodrigues dos Santos','Nova Betânia','59607-475','Rua'),
(2888,'Mossoró','Francisco Rodrigues Silva','Boa Vista','59605-480','Rua'),
(2889,'Mossoró','Francisco Romualdo','Boa Vista','59605-010','Rua'),
(2890,'Mossoró','Francisco Rosado Bandeira','Presidente Costa e Silva','59626-110','Rua'),
(2891,'Mossoró','Francisco Rosado dos Santos','Nova Betânia','59607-750','Rua'),
(2892,'Mossoró','Francisco Sales','Abolição','59619-148','Rua'),
(2893,'Mossoró','Francisco Sales Bezerra','Alto do Sumaré','59633-500','Rua'),
(2894,'Mossoró','Francisco Sales de Souza','Presidente Costa e Silva','59626-150','Rua'),
(2895,'Mossoró','Francisco Santiago','Planalto Treze de Maio','59633-320','Rua'),
(2896,'Mossoró','Francisco Seledon de Moura','Presidente Costa e Silva','59628-400','Rua'),
(2897,'Mossoró','Francisco Sena','Barrocas','59621-520','Rua'),
(2898,'Mossoró','Francisco Severino Xavier','Abolição','59615-240','Rua'),
(2899,'Natal','Francisco Simplício','Ponta Negra','59090-315','Rua'),
(2900,'Natal','Francisco Soares','Planalto','59073-097','Rua'),
(2901,'Mossoró','Francisco Soares Xaxá','Presidente Costa e Silva','59626-756','Rua'),
(2902,'Mossoró','Francisco Solon','Boa Vista','59603-280','Rua'),
(2903,'Mossoró','Francisco Solon','Boa Vista','59605-280','Rua'),
(2904,'Mossoró','Francisco Solon','Belo Horizonte','59605-380','Rua'),
(2905,'Mossoró','Francisco Solon de Moura','Barrocas','59621-660','Rua'),
(2906,'Mossoró','Francisco Souto','Abolição','59619-202','Rua'),
(2907,'Mossoró','Francisco Souto','Abolição','59619-204','Vila'),
(2908,'Mossoró','Francisco Souto','Abolição','59611-520','Rua'),
(2909,'Natal','Francisco Teixeira Rocha','Pajuçara','59133-550','Rua'),
(2910,'Natal','Francisco Teófilo','Tirol','59020-190','Rua'),
(2911,'Mossoró','Francisco Torquato da Silva','Alto da Conceição','59600-323','Rua'),
(2912,'Natal','Francisco Varela','Cidade da Esperança','59070-490','Rua'),
(2913,'Mossoró','Francisco Vidal de Oliveira','Dom Jaime Câmara','59628-680','Rua'),
(2914,'Mossoró','Francisco Vidal Oliveira','Presidente Costa e Silva','59625-580','Praça'),
(2915,'Mossoró','Francisco Vigínio da Costa','Abolição','59615-360','Rua'),
(2916,'Mossoró','Francisco Vilani','Doze Anos','59603-335','Rua'),
(2917,'Mossoró','Francisco Xavier','Santo Antônio','59611-130','Rua'),
(2918,'Natal','Franklin','Alecrim','59037-505','Vila'),
(2919,'Mossoró','Frederico Truta','Alto de São Manoel','59631-190','Rua'),
(2920,'Natal','Frei Agostinho de Jesus','Pajuçara','59131-140','Rua'),
(2921,'Mossoró','Frei Antônio da Conceição','Centro','59600-670','Rua'),
(2922,'Mossoró','Frei Bernardo','Belo Horizonte','59607-165','Rua'),
(2923,'Natal','Frei Caneca','Candelária','59065-270','Rua'),
(2924,'Mossoró','Frei Damião','Belo Horizonte','59607-168','Rua'),
(2925,'Mossoró','Frei Damião','Alto de São Manoel','59628-090','Rua'),
(2926,'Natal','Frei Damião','Bom Pastor','59062-242','Vila'),
(2927,'Natal','Frei Damião','Quintas','59035-610','Vila'),
(2928,'Natal','Frei Henrique de Coimbra','Candelária','59065-200','Rua'),
(2929,'Natal','Frei Henrique de Coimbra','Bom Pastor','59050-020','Rua'),
(2930,'Mossoró','Frei Miguelinho','Doze Anos','59603-350','Rua'),
(2931,'Natal','Frei Miguelinho','Ribeira','59012-180','Rua'),
(2932,'Mossoró','Frei Miguelinho','Nova Betânia','59607-250','Rua'),
(2933,'Mossoró','Frei Miguelinho','Centro','59600-250','Rua'),
(2934,'Natal','Frei Orlando','Tirol','59015-180','Rua'),
(2935,'Mossoró','Freirinho','Planalto Treze de Maio','59633-170','Rua'),
(2936,'Natal','Freitas','Alecrim','59031-260','Vila'),
(2937,'Natal','Freitas','Bom Pastor','59060-010','Rua'),
(2938,'Mossoró','Friso Benévolo','Dom Jaime Câmara','59628-530','Rua'),
(2939,'Natal','Fuad Assad Salha','Dix-Sept Rosado','59054-210','Rua'),
(2940,'Natal','Furnas','Neópolis','59088-040','Rua'),
(2941,'Natal','Gabila','Ponta Negra','59090-312','Vila'),
(2942,'Mossoró','Gabriel Batista de Souza','Nova Betânia','59612-209','Rua'),
(2943,'Natal','Gadelha','Nossa Senhora da Apresentação','59114-110','Rua'),
(2944,'Natal','Galdino Lima','Quintas','59037-130','Rua'),
(2945,'Natal','Galiléia','Neópolis','59088-110','Rua'),
(2946,'Natal','Gameleira','Redinha','59122-225','Travessa'),
(2947,'Natal','Garanhuns','Cidade da Esperança','59070-340','Rua'),
(2948,'Natal','Garibaldi Romano','Nossa Senhora da Apresentação','59114-042','Travessa'),
(2949,'Natal','Garibaldi Romano','Nossa Senhora da Apresentação','59114-040','Rua'),
(2950,'Natal','Garopaba','Pajuçara','59131-530','Rua'),
(2951,'Natal','Gastão Mariz','Nova Descoberta','59075-280','Rua'),
(2952,'Natal','Gaudêncio Torquato do Rego','Lagoa Nova','59062-430','Rua'),
(2953,'Natal','Genar Wanderley','Nossa Senhora de Nazaré','59062-320','Rua'),
(2954,'Mossoró','Genaro Fernandes Félix','Belo Horizonte','59605-435','Rua'),
(2955,'Natal','General Adjer Barreto','Igapó','59102-170','Rua'),
(2956,'Natal','General Aluízio Moura','Lagoa Nova','59075-180','Rua'),
(2957,'Natal','General André Fernandes','Candelária','59066-170','Rua'),
(2958,'Mossoró','General Arísio Brasil','Abolição','59614-530','Rua'),
(2959,'Natal','General Couto Magalhães','Pitimbu','59069-510','Rua'),
(2960,'Mossoró','General De Gaulle','Abolição','59615-810','Rua'),
(2961,'Natal','General Dióscoro Vale','Capim Macio','59082-350','Rua'),
(2962,'Natal','General Estevildo Antunes dos Santos','Pajuçara','59132-220','Rua'),
(2963,'Natal','General Felizardo Brito','Capim Macio','59078-410','Rua'),
(2964,'Natal','General Fernando Leitão','Neópolis','59086-350','Rua'),
(2965,'Natal','General Francisco Monteiro','Lagoa Nova','59056-030','Rua'),
(2966,'Natal','General Glicério','Ribeira','59012-105','Travessa'),
(2967,'Natal','General Glicério','Rocas','59012-100','Rua'),
(2968,'Natal','General Gustavo Cordeiro de Faria','Petrópolis','59012-570','Rua'),
(2969,'Natal','General João Varela','Tirol','59020-410','Vila'),
(2970,'Natal','General Napion','Tirol','59015-210','Rua'),
(2971,'Natal','General Oliveira Galvão','Tirol','59015-120','Rua'),
(2972,'Natal','General Orlando Geisel','Quintas','59050-140','Rua'),
(2973,'Natal','General Osório','Cidade Alta','59025-150','Rua'),
(2974,'Mossoró','General Osório','Alto da Conceição','59600-280','Rua'),
(2975,'Mossoró','General Péricles','Ilha de Santa Luzia','59625-076','Travessa'),
(2976,'Mossoró','General Péricles','Alto de São Manoel','59625-065','1ª Travessa'),
(2977,'Mossoró','General Péricles','Ilha de Santa Luzia','59625-060','Rua'),
(2978,'Natal','General Sampaio','Tirol','59015-135','Travessa'),
(2979,'Natal','General Sampaio','Tirol','59015-130','Rua'),
(2980,'Natal','General Severino da Fonseca','Tirol','59015-200','Rua'),
(2981,'Natal','General Solon','Pajuçara','59131-540','Rua'),
(2982,'Natal','General Varela','Cidade Alta','59025-125','Travessa'),
(2983,'Natal','General Varela','Cidade Alta','59025-120','Rua'),
(2984,'Mossoró','Genésio Filgueira','Abolição','59614-290','Rua'),
(2985,'Mossoró','Genésio Filgueira','Alto de São Manoel','59631-290','Rua'),
(2986,'Mossoró','Genésio Silveira','Alto de São Manoel','59625-181','Travessa'),
(2987,'Mossoró','Genésio Silveira','Alto de São Manoel','59625-180','Rua'),
(2988,'Mossoró','Genésio Xavier Rebouças','Alto de São Manoel','59633-300','Rua'),
(2989,'Mossoró','Genésio Xavier Rebouças','Alto de São Manoel','59631-300','Rua'),
(2990,'Mossoró','Genézio Caetano de Souza','Pintos','59625-631','Rua'),
(2991,'Mossoró','Genildo Miranda','Abolição','59615-820','Rua'),
(2992,'Natal','Gentil Ferreira','Alecrim','59040-190','Praça'),
(2993,'Natal','Gentil Ferreira','Alecrim','59037-190','Praça'),
(2994,'Mossoró','Gentil Hipólito Octávio','Pintos','59625-522','Rua'),
(2995,'Mossoró','Gentil Magalhães','Abolição','59614-270','Rua'),
(2996,'Mossoró','Georgino Avelino','Centro','59610-270','Rua'),
(2997,'Natal','Geraldo Barros Pereira','Capim Macio','59082-390','Rua'),
(2998,'Natal','Geraldo Buriti','Cidade da Esperança','59070-070','Rua'),
(2999,'Natal','Geraldo Buriti','Cidade da Esperança','59070-075','Travessa'),
(3000,'Mossoró','Geraldo Couto','Bom Jardim','59621-020','Rua'),
(3001,'Natal','Geraldo de Morais','Nossa Senhora da Apresentação','59114-171','Rua'),
(3002,'Mossoró','Geraldo Pacheco','Abolição','59612-280','Rua'),
(3003,'Mossoró','Geraldo Plácido das Chagas','Alto de São Manoel','59625-175','Travessa'),
(3004,'Mossoró','Geraldo Waring','Barrocas','59621-310','Rua'),
(3005,'Natal','Gerda Maria','Lagoa Nova','59056-106','Vila'),
(3006,'Mossoró','Gerlane Gomes Pereira','Alto do Sumaré','59633-745','Rua'),
(3007,'Natal','Germano','Quintas','59035-215','Vila'),
(3008,'Mossoró','Germano Caenga','Doze Anos','59605-570','Rua'),
(3009,'Natal','Germino Benigno','Nossa Senhora da Apresentação','59115-585','Rua'),
(3010,'Natal','Germino Benigno','Nossa Senhora da Apresentação','59115-589','3ª Travessa'),
(3011,'Natal','Germino Benigno','Nossa Senhora da Apresentação','59114-586','Travessa'),
(3012,'Mossoró','Gérson Carlos Dumaresq','Barrocas','59621-625','Rua'),
(3013,'Natal','Geruza Maria','Alecrim','59037-806','Vila'),
(3014,'Natal','Gervásio Mota','Nossa Senhora da Apresentação','59114-191','Rua'),
(3015,'Natal','Geter Nunes','Potengi','59124-195','Rua'),
(3016,'Natal','Getsemane','Pajuçara','59132-692','Rua'),
(3017,'Natal','Getúlio Vargas','Nordeste','59042-230','Rua'),
(3018,'Natal','Getúlio Vargas','Cidade Nova','59072-635','Travessa'),
(3019,'Natal','Getúlio Vargas','Cidade Nova','59072-630','Rua'),
(3020,'Natal','Getúlio Vargas','Nordeste','59042-235','Travessa'),
(3021,'Mossoró','Getúlio Vargas','Centro','59600-680','Praça'),
(3022,'Natal','Giácomo Palumbo','Lagoa Seca','59032-240','Rua'),
(3023,'Mossoró','Gilberto Mercelino Sobrinho','Nova Betânia','59607-450','Rua'),
(3024,'Mossoró','Gilberto Miranda','Barrocas','59621-500','Rua'),
(3025,'Mossoró','Giovanna Rodrigues','Presidente Costa e Silva','59626-160','Rua'),
(3026,'Natal','Girassol','Pajuçara','59133-128','Rua'),
(3027,'Natal','Giruá','Potengi','59125-000','Rua'),
(3028,'Natal','Glênio Sá','Cidade Nova','59072-515','Rua'),
(3029,'Natal','Goianinha','Lagoa Nova','59063-080','Rua'),
(3030,'Natal','Goiás','Neópolis','59080-390','Rua'),
(3031,'Natal','Goiatuba','Pajuçara','59131-550','Rua'),
(3032,'Natal','Gomes','Alecrim','59040-012','Vila'),
(3033,'Natal','Gomes','Quintas','59037-290','Vila'),
(3034,'Mossoró','Gonçalo Virgílio','Abolição','59615-547','Rua'),
(3035,'Natal','Gonçalves Dias','Cidade Alta','59025-360','Rua'),
(3036,'Natal','Gonçalves Dias','Cidade Alta','59025-365','Travessa'),
(3037,'Natal','Gonçalves Ledo','Cidade Alta','59025-330','Rua'),
(3038,'Natal','Gorete','Nova Descoberta','59056-491','Vila'),
(3039,'Natal','Gostódia','Igapó','59100-121','Vila'),
(3040,'Natal','Governador Antônio de Melo Souza','Potengi','59122-400','Rua'),
(3041,'Natal','Governador Antônio de Melo Souza','Potengi','59122-401','Travessa'),
(3042,'Natal','Governador Dinarte Mariz','Lagoa Azul','59138-609','Rua'),
(3043,'Natal','Governador José Varela','Capim Macio','59078-300','Avenida'),
(3044,'Natal','Governador Juvenal Lamartine','Tirol','59022-020','Avenida'),
(3045,'Natal','Governador Juvenal Lamartine','Tirol','59020-280','Rua'),
(3046,'Natal','Governador Rafael Fernandes','Cidade Alta','59025-590','Avenida'),
(3047,'Natal','Governador Rafael Fernandes','Alecrim','59040-040','Avenida'),
(3048,'Natal','Governador Sílvio Pedroza','Areia Preta','59014-100','Avenida'),
(3049,'Natal','Governador Tarcísio de Vasconcelos Maia','Candelária','59065-780','Avenida'),
(3050,'Natal','Governador Tarcísio de Vasconcelos Maia','Candelária','59067-780','Avenida'),
(3051,'Natal','Governador Valadares','Neópolis','59088-010','Rua'),
(3052,'Natal','Graça Leda','Alecrim','59037-260','Vila'),
(3053,'Natal','Graciliano Ramos','Neópolis','59080-070','Rua'),
(3054,'Natal','Gramado','Cidade da Esperança','59071-420','Rua'),
(3055,'Natal','Grande Lago','Nossa Senhora da Apresentação','59114-001','Rua'),
(3056,'Natal','Grão Pará','Potengi','59112-270','Rua'),
(3057,'Natal','Gravataí','Potengi','59112-280','Rua'),
(3058,'Natal','Gravataí','Potengi','59124-160','Rua'),
(3059,'Natal','Gregório Ferreira','Nossa Senhora da Apresentação','59114-204','Rua'),
(3060,'Natal','Grisópolis','Pajuçara','59131-435','Rua'),
(3061,'Natal','Grossos','Lagoa Nova','59063-240','Rua'),
(3062,'Natal','Guadalupe','Potengi','59112-560','Avenida'),
(3063,'Natal','Guaíba','Cidade da Esperança','59071-490','Rua'),
(3064,'Natal','Guaíra','Lagoa Azul','59135-230','Rua'),
(3065,'Natal','Guamoré','Lagoa Nova','59063-260','Rua'),
(3066,'Natal','Guanabara','Mãe Luiza','59014-188','4ª Travessa'),
(3067,'Natal','Guanabara','Mãe Luiza','59014-180','Rua'),
(3068,'Natal','Guanabara','Quintas','59035-120','Rua'),
(3069,'Natal','Guanabara','Quintas','59050-120','Rua'),
(3070,'Natal','Guanabara','Quintas','59050-122','2ª Vila'),
(3071,'Natal','Guanabara','Quintas','59050-128','4ª Travessa'),
(3072,'Natal','Guanabara','Quintas','59050-126','2ª Travessa'),
(3073,'Natal','Guanabara','Mãe Luiza','59014-187','3ª Travessa'),
(3074,'Natal','Guanabara','Quintas','59050-125','Travessa'),
(3075,'Natal','Guanabara','Cidade Nova','59072-660','Rua'),
(3076,'Natal','Guanabara','Mãe Luiza','59014-185','Travessa'),
(3077,'Natal','Guanabara','Neópolis','59080-730','Rua'),
(3078,'Natal','Guanabara','Mãe Luiza','59014-186','2ª Travessa'),
(3079,'Natal','Guanabara','Quintas','59050-121','1ª Vila'),
(3080,'Natal','Guanabara','Quintas','59050-127','3ª Travessa'),
(3081,'Natal','Guapiara','Lagoa Azul','59135-290','Rua'),
(3082,'Natal','Guaporé','Potengi','59129-400','Rua'),
(3083,'Natal','Guarabira','Cidade da Esperança','59071-320','Rua'),
(3084,'Natal','Guaraciaba do Norte','Potengi','59108-100','Rua'),
(3085,'Natal','Guaraciara','Nossa Senhora da Apresentação','59114-790','Rua'),
(3086,'Natal','Guaraí','Potengi','59129-320','Rua'),
(3087,'Natal','Guaramiranga','Potengi','59108-020','Rua'),
(3088,'Natal','Guaramirim','Pitimbu','59068-700','Rua'),
(3089,'Natal','Guarandi','Pajuçara','59132-530','Rua'),
(3090,'Natal','Guarani','Pitimbu','59069-110','Rua'),
(3091,'Natal','Guaranis','Nossa Senhora da Apresentação','59115-360','Rua'),
(3092,'Natal','Guarará','Potengi','59124-420','Rua'),
(3093,'Natal','Guararapes','Lagoa Azul','59135-300','Avenida'),
(3094,'Natal','Guararema','Lagoa Azul','59136-150','Rua'),
(3095,'Natal','Guaratinguetá','Lagoa Azul','59135-500','Avenida'),
(3096,'Natal','Guariba','Lagoa Azul','59135-780','Rua'),
(3097,'Natal','Guarujá','Lagoa Azul','59135-740','Praça'),
(3098,'Natal','Guarujá','Neópolis','59080-040','Rua'),
(3099,'Natal','Guarulhos','Lagoa Azul','59135-410','Praça'),
(3100,'Mossoró','Guido Ferrário Leite','Abolição','59615-160','Rua'),
(3101,'Mossoró','Guilherme de Lima','Planalto Treze de Maio','59633-260','Rua'),
(3102,'Natal','Guilherme Lins de Queiroz','Capim Macio','59078-490','Rua'),
(3103,'Natal','Guilherme Luiz de Macedo','Pajuçara','59133-116','Rua'),
(3104,'Mossoró','Guilherme Ricardo de Lima','Aeroporto','59607-380','Rua'),
(3105,'Mossoró','Guilherme Ricardo de Lima','Planalto Treze de Maio','59633-570','Rua'),
(3106,'Natal','Guilherme Tinoco','Barro Vermelho','59022-070','Rua'),
(3107,'Natal','Guilhermina','Lagoa Seca','59022-475','Vila'),
(3108,'Natal','Guimarães','Igapó','59102-600','Rua'),
(3109,'Natal','Guimassu','Bom Pastor','59060-035','Travessa'),
(3110,'Natal','Guimassu','Bom Pastor','59060-030','Rua'),
(3111,'Natal','Guiomar Novais','Pajuçara','59132-790','Rua'),
(3112,'Natal','Gurilândia','Pajuçara','59132-040','Rua'),
(3113,'Natal','Gurupi','Pajuçara','59123-350','Rua'),
(3114,'Natal','Gustavo Gomes','Lagoa Azul','59129-757','Travessa'),
(3115,'Natal','Gustavo Gomes','Lagoa Azul','59129-756','Rua'),
(3116,'Natal','Gustavo Guedes','Capim Macio','59078-380','Avenida'),
(3117,'Natal','Gustavo José de Paula Gomes','Lagoa Azul','59129-730','Rua'),
(3118,'Natal','Gutemberg Freire','Nordeste','59042-320','Rua'),
(3119,'Natal','Halley Mestrinho','Ponta Negra','59090-160','Rua'),
(3120,'Mossoró','Hamilton Freire de Andrade','Presidente Costa e Silva','59626-170','Rua'),
(3121,'Natal','Haroldo de Almeida','Lagoa Nova','59076-820','Rua'),
(3122,'Mossoró','Haroldo Gurgel','Alto da Conceição','59600-395','Travessa'),
(3123,'Mossoró','Haroldo Gurgel','Alto da Conceição','59605-220','Rua'),
(3124,'Mossoró','Haroldo Gurgel','Belo Horizonte','59600-390','Rua'),
(3125,'Natal','Havaí','Igapó','59100-141','1ª Travessa'),
(3126,'Natal','Havaí','Igapó','59100-140','Rua'),
(3127,'Natal','Havaí','Igapó','59100-142','2ª Travessa'),
(3128,'Natal','Havana','Lagoa Azul','59129-490','Rua'),
(3129,'Natal','Heitor Lira','Mãe Luiza','59014-370','Rua'),
(3130,'Natal','Heitor Lopes Cardoso','Nossa Senhora da Apresentação','59114-252','Rua'),
(3131,'Natal','Heleno Lopes da Silva','Pajuçara','59122-339','Rua'),
(3132,'Natal','Hélio Galvão','Ponta Negra','59090-070','Rua'),
(3133,'Mossoró','Hemetério Gameleira do Rego','Alto de São Manoel','59625-750','Rua'),
(3134,'Natal','Henri Koster','Tirol','59015-090','Rua'),
(3135,'Natal','Henrique Câmara','Alecrim','59040-420','Rua'),
(3136,'Natal','Henrique Castriciano','Ribeira','59012-430','Rua'),
(3137,'Natal','Henrique de Araújo Góes','Lagoa Nova','59076-725','Rua'),
(3138,'Natal','Henrique Dias','Igapó','59104-300','Rua'),
(3139,'Natal','Henrique Dias','Igapó','59104-309','3ª Travessa'),
(3140,'Natal','Henrique Dias','Igapó','59104-307','2ª Travessa'),
(3141,'Natal','Henrique Dias','Igapó','59104-306','1ª Travessa'),
(3142,'Natal','Henrique Dias','Igapó','59104-305','Travessa'),
(3143,'Natal','Henrique Dias','Bom Pastor','59060-175','Travessa'),
(3144,'Natal','Henrique Dias','Bom Pastor','59060-170','Rua'),
(3145,'Natal','Henrique Dutra','Igapó','59104-304','Travessa'),
(3146,'Mossoró','Henrique Lima','Planalto Treze de Maio','59633-380','Rua'),
(3147,'Mossoró','Henrique Maciel de Lima','Abolição','59615-310','Rua'),
(3148,'Natal','Henrique Vital','Igapó','59100-080','Rua'),
(3149,'Mossoró','Henry Koster','Alto de São Manoel','59628-280','Rua'),
(3150,'Mossoró','Herculano Couto','Barrocas','59621-060','Rua'),
(3151,'Natal','Herculano Ramos','Alecrim','59037-560','Rua'),
(3152,'Mossoró','Herculano Soares de Souza','Abolição','59614-405','Rua'),
(3153,'Mossoró','Herisberto Napoleão Pedrosa','Presidente Costa e Silva','59626-380','Rua'),
(3154,'Mossoró','Hermano Mota','Barrocas','59621-440','Rua'),
(3155,'Mossoró','Hermano Mota','Boa Vista','59605-120','Rua'),
(3156,'Natal','Hermes da Fonseca','Petrópolis','59014-002','Avenida'),
(3157,'Natal','Hermes da Fonseca','Petrópolis','59020-000','Avenida'),
(3158,'Natal','Hermes da Fonseca','Tirol','59022-001','Avenida'),
(3159,'Natal','Hermes da Fonseca','Tirol','59015-001','Avenida'),
(3160,'Mossoró','Hermínio Pinheiro','Abolição','59614-430','Rua'),
(3161,'Natal','Hermita Cansação','Nossa Senhora de Nazaré','59062-170','Rua'),
(3162,'Mossoró','Hermógenes Nogueira Costa','Barrocas','59621-380','Rua'),
(3163,'Mossoró','Hernani Joaquim de Araújo','Abolição','59615-340','Rua'),
(3164,'Mossoró','Herondina Cavalcante Dantas','Dom Jaime Câmara','59628-800','Rua'),
(3165,'Natal','Hianto de Almeida','Santos Reis','59010-550','Rua'),
(3166,'Natal','Hidrógrafo Vital de Oliveira','Nossa Senhora de Nazaré','59062-240','Rua'),
(3167,'Natal','Hidrolândia','Potengi','59112-250','Rua'),
(3168,'Natal','Hidrolina','Pajuçara','59131-220','Rua'),
(3169,'Mossoró','Hilário Silva','Abolição','59611-240','Rua'),
(3170,'Mossoró','Hilda Amélia Fernandes','Dix-Sept Rosado','59609-006','Rua'),
(3171,'Mossoró','Hilda Leite Guimarães','Dom Jaime Câmara','59628-820','Rua'),
(3172,'Natal','Hiroshi Ienaga','Pajuçara','59122-330','Rua'),
(3173,'Natal','Hiroshi Ienaga','Pajuçara','59122-334','2ª Travessa'),
(3174,'Natal','Hiroshi Ienaga','Pajuçara','59122-332','Travessa'),
(3175,'Natal','Historiador Capistrano de Abreu','Pajuçara','59131-240','Rua'),
(3176,'Natal','Historiador Francisco Fausto de Souza','Capim Macio','59082-260','Rua'),
(3177,'Natal','Historiador Tobias Monteiro','Lagoa Nova','59075-120','Rua'),
(3178,'Natal','Historiador Tobias Monteiro','Lagoa Nova','59056-120','Rua'),
(3179,'Natal','Horácio Barreto','Igapó','59100-034','Rua'),
(3180,'Natal','Horácio Dantas','Candelária','59064-040','Rua'),
(3181,'Natal','Horácio Rosa','Nossa Senhora da Apresentação','59114-082','2ª Travessa'),
(3182,'Natal','Horácio Rosa','Nossa Senhora da Apresentação','59114-081','1ª Travessa'),
(3183,'Natal','Horácio Rosa','Nossa Senhora da Apresentação','59114-080','Rua'),
(3184,'Natal','Horácio Rosa','Nossa Senhora da Apresentação','59114-083','3ª Travessa'),
(3185,'Natal','Hortêncio','Pajuçara','59123-035','Travessa'),
(3186,'Natal','Hortêncio de Brito','Tirol','59020-440','Rua'),
(3187,'Natal','Hulha Negra','Pitimbu','59069-270','Rua'),
(3188,'Natal','Humaitá','Igapó','59100-170','Rua'),
(3189,'Natal','Humaitá','Igapó','59100-171','1ª Vila'),
(3190,'Natal','Humaitá','Igapó','59100-172','2ª Vila'),
(3191,'Natal','Humaitá','Alecrim','59030-130','Alameda'),
(3192,'Natal','Humberto Gama de Carvalho','Capim Macio','59082-510','Rua'),
(3193,'Mossoró','Humberto Luiz Nogueira','Presidente Costa e Silva','59626-180','Rua'),
(3194,'Mossoró','Humberto Mendes','Abolição','59619-720','Rua'),
(3195,'Natal','Humberto Monte','Capim Macio','59082-190','Rua'),
(3196,'Natal','Iaiá','Quintas','59050-177','3ª Travessa'),
(3197,'Natal','Iaiá','Quintas','59050-170','Rua'),
(3198,'Natal','Iaiá','Quintas','59050-176','2ª Travessa'),
(3199,'Natal','Iaiá','Quintas','59050-175','Travessa'),
(3200,'Mossoró','Iatamita Falcão','Presidente Costa e Silva','59626-090','Rua'),
(3201,'Natal','Ibaté','Lagoa Azul','59135-450','Rua'),
(3202,'Natal','Ibertioga','Neópolis','59088-130','Rua'),
(3203,'Natal','Ibiá','Potengi','59125-010','Rua'),
(3204,'Natal','Ibiapaba','Nordeste','59042-460','Rua'),
(3205,'Natal','Ibiapina','Potengi','59108-350','Rua'),
(3206,'Natal','Ibiara','Cidade da Esperança','59070-460','Rua'),
(3207,'Natal','Ibicuí','Potengi','59125-020','Rua'),
(3208,'Natal','Ibirama','Potengi','59112-310','Rua'),
(3209,'Natal','Ibirapitanga','Lagoa Azul','59138-060','Rua'),
(3210,'Natal','Ibitinga','Lagoa Azul','59135-390','Rua'),
(3211,'Natal','Ibituba','Potengi','59112-370','Rua'),
(3212,'Natal','Ibiúna','Lagoa Azul','59135-580','Rua'),
(3213,'Natal','Icó','Cidade da Esperança','59071-060','Rua'),
(3214,'Mossoró','Idalino Costa','Abolição','59614-220','Rua'),
(3215,'Mossoró','Idalino de Almeida','Alto de São Manoel','59628-320','Rua'),
(3216,'Mossoró','Idalino Oliveira','Centro','59600-690','Rua'),
(3217,'Mossoró','Idalino Pereira da Costa','Planalto Treze de Maio','59633-390','Rua'),
(3218,'Mossoró','Ieda Rodrigues Rocha','Presidente Costa e Silva','59625-616','Rua'),
(3219,'Natal','Igaci','Neópolis','59086-080','Rua'),
(3220,'Natal','Igarapava','Lagoa Azul','59136-030','Rua'),
(3221,'Natal','Igarapé','Neópolis','59088-320','Rua'),
(3222,'Natal','Igarassu','Cidade da Esperança','59070-410','Rua'),
(3223,'Natal','Igaratá','Pajuçara','59131-290','Rua'),
(3224,'Natal','Igaratinga','Neópolis','59088-170','Rua'),
(3225,'Natal','Igor Leite','Nossa Senhora da Apresentação','59114-733','Rua'),
(3226,'Natal','Igreja Nova','Neópolis','59086-600','Rua'),
(3227,'Natal','Iguapê','Lagoa Azul','59135-460','Rua'),
(3228,'Natal','Iguarassu','Potengi','59124-410','Praça'),
(3229,'Natal','Iguatamã','Neópolis','59088-160','Rua'),
(3230,'Natal','Iguatemi','Pajuçara','59131-560','Rua'),
(3231,'Natal','Iguatu','Potengi','59124-015','Travessa'),
(3232,'Natal','Iguatu','Potengi','59112-110','Rua'),
(3233,'Natal','Iguatu','Potengi','59124-010','Rua'),
(3234,'Natal','Ijuí','Potengi','59125-080','Rua'),
(3235,'Natal','Ijuí','Cidade da Esperança','59071-480','Rua'),
(3236,'Natal','Ilce Marinho','Capim Macio','59082-280','Rua'),
(3237,'Mossoró','Ildete Cavalcante de Freitas','Nova Betânia','59612-135','Rua'),
(3238,'Natal','Ilha Bela','Potengi','59129-150','Rua'),
(3239,'Natal','Ilha Bela','Lagoa Azul','59135-380','Rua'),
(3240,'Natal','Ilha Caviana','Potengi','59129-210','Rua'),
(3241,'Natal','Ilha das Flores','Redinha','59122-650','Rua'),
(3242,'Natal','Ilha de Marajó','Potengi','59129-070','Rua'),
(3243,'Natal','Ilha de Mexiana','Potengi','59129-010','Rua'),
(3244,'Natal','Ilha de São Paulo','Potengi','59129-130','Rua'),
(3245,'Natal','Ilha de São Pedro','Potengi','59129-180','Rua'),
(3246,'Natal','Ilha de São Vicente','Potengi','59129-100','Rua'),
(3247,'Natal','Ilha do Bananal','Potengi','59129-120','Rua'),
(3248,'Natal','Ilha do Príncipe','Nossa Senhora da Apresentação','59114-730','Rua'),
(3249,'Natal','Ilha Grande','Potengi','59129-190','Rua'),
(3250,'Natal','Ilha Trindade','Potengi','59129-420','Rua'),
(3251,'Natal','Ilha Trindade','Potengi','59129-421','Travessa'),
(3252,'Natal','Ilhéus','Potengi','59108-700','Rua'),
(3253,'Natal','Ilhéus','Potengi','59110-700','Rua'),
(3254,'Natal','Ilhéus','Potengi','59120-700','Rua'),
(3255,'Natal','Ilhéus','Potengi','59112-700','Rua'),
(3256,'Natal','Ilhota','Potengi','59110-480','Rua'),
(3257,'Natal','Ilíria Tavares Galvão','Tirol','59022-460','Rua'),
(3258,'Natal','Ilo Fernandes Costa','Capim Macio','59082-325','Rua'),
(3259,'Mossoró','Ilo Nogueira','Barrocas','59621-300','Rua'),
(3260,'Natal','Imaculada Conceição','Pajuçara','59123-518','Rua'),
(3261,'Natal','Imaruí','Potengi','59125-160','Rua'),
(3262,'Natal','Imburana','Nordeste','59042-470','Rua'),
(3263,'Natal','Imperatriz','Igapó','59102-330','Rua'),
(3264,'Natal','Inácio da Catingueira','Lagoa Azul','59138-450','Rua'),
(3265,'Mossoró','Inácio do Vale','Planalto Treze de Maio','59633-270','Rua'),
(3266,'Mossoró','Inácio Vale','Alto de São Manoel','59631-270','Rua'),
(3267,'Natal','Inajara Silva','Pajuçara','59133-105','Rua'),
(3268,'Natal','Inconfidentes','Neópolis','59088-050','Rua'),
(3269,'Mossoró','Independência','Centro','59600-130','Praça'),
(3270,'Natal','Independente','Alecrim','59031-805','Vila'),
(3271,'Natal','Indiana','Nossa Senhora da Apresentação','59114-750','Rua'),
(3272,'Natal','Indígena','Nossa Senhora da Apresentação','59114-800','Rua'),
(3273,'Natal','Indomar','Planalto','59073-200','Rua'),
(3274,'Natal','Indomar','Felipe Camarão','59074-300','Rua'),
(3275,'Natal','Indomar','Felipe Camarão','59074-305','Travessa'),
(3276,'Natal','Industrial','Nossa Senhora da Apresentação','59114-268','Avenida'),
(3277,'Natal','Industrial João Francisco da Motta','Felipe Camarão','59072-480','Avenida'),
(3278,'Natal','Industrial João Francisco da Motta','Quintas','59050-480','Avenida'),
(3279,'Natal','Industrial João Francisco da Motta','Bom Pastor','59060-480','Avenida'),
(3280,'Natal','Industrial João Motta','Capim Macio','59082-410','Rua'),
(3281,'Natal','Inês Barbosa','Pajuçara','59133-430','Rua'),
(3282,'Natal','Ingazeiro','Potengi','59120-570','Rua'),
(3283,'Natal','Intendente Teodósio Paiva','Dix-Sept Rosado','59052-480','Rua'),
(3284,'Natal','Interlândia','Bom Pastor','59053-010','Rua'),
(3285,'Natal','Interventor Mário Câmara','Nossa Senhora de Nazaré','59062-605','Travessa'),
(3286,'Natal','Interventor Mário Câmara','Alecrim','59032-600','Avenida'),
(3287,'Natal','Interventor Mário Câmara','Dix-Sept Rosado','59054-600','Avenida'),
(3288,'Natal','Interventor Mário Câmara','Nossa Senhora de Nazaré','59062-600','Avenida'),
(3289,'Natal','Interventor Mário Câmara','Dix-Sept Rosado','59060-600','Avenida'),
(3290,'Natal','Interventor Mário Câmara','Cidade da Esperança','59064-600','Avenida'),
(3291,'Natal','Interventor Mário Câmara','Cidade da Esperança','59064-605','Travessa'),
(3292,'Natal','Interventor Ubaldo Bezerra','Candelária','59064-620','Largo'),
(3293,'Natal','Ipacaraí','Planalto','59073-155','Rua'),
(3294,'Natal','Ipameri','Pajuçara','59132-840','Rua'),
(3295,'Natal','Ipanema','Quintas','59050-110','Rua'),
(3296,'Natal','Ipanema','Quintas','59035-110','Rua'),
(3297,'Natal','Ipanema','Lagoa Azul','59136-050','Praça'),
(3298,'Natal','Ipanguaçu','Tirol','59015-030','Rua'),
(3299,'Natal','Ipê','Igapó','59104-285','Conjunto'),
(3300,'Natal','Ipiranga','Nossa Senhora da Apresentação','59114-710','Rua'),
(3301,'Natal','Iporanga','Pajuçara','59131-570','Rua'),
(3302,'Natal','Ipueira','Lagoa Nova','59063-210','Rua'),
(3303,'Natal','Ipueira do Potengi','Potengi','59108-390','Rua'),
(3304,'Natal','Iracema','Ponta Negra','59090-195','Vila'),
(3305,'Natal','Iraci Avundano','Nossa Senhora da Apresentação','59115-650','Rua'),
(3306,'Natal','Iraí','Pajuçara','59131-580','Rua'),
(3307,'Natal','Iranduba','Nossa Senhora da Apresentação','59114-760','Rua'),
(3308,'Natal','Irapuã','Pitimbu','59070-035','Rua'),
(3309,'Natal','Irecê','Potengi','59125-170','Rua'),
(3310,'Mossoró','Irene Carlos Paiva','Nova Betânia','59612-635','Rua'),
(3311,'Natal','Irineu Costa','Pitimbu','59066-280','Rua'),
(3312,'Mossoró','Irineu de Andrade','Belo Horizonte','59605-493','Rua'),
(3313,'Natal','Irineu Joffili','Candelária','59064-820','Rua'),
(3314,'Mossoró','Irineu Wanderley dos Santos','Alto de São Manoel','59628-170','Rua'),
(3315,'Natal','Íris','Cidade Alta','59025-240','Rua'),
(3316,'Natal','Irmã Dulce','Nossa Senhora da Apresentação','59114-845','Travessa'),
(3317,'Natal','Irmã Dulce','Planalto','59073-169','Travessa'),
(3318,'Natal','Irmã Freire','Bom Pastor','59062-110','Vila'),
(3319,'Natal','Irmã Rosali Guimarães Wanderley','Candelária','59064-710','Rua'),
(3320,'Natal','Irmã Vitória','Igapó','59106-020','Rua'),
(3321,'Natal','Irmã Vitória','Neópolis','59088-478','Rua'),
(3322,'Natal','Irmã Vitória','Rocas','59010-685','Travessa'),
(3323,'Natal','Irmã Vitória Chaves','Rocas','59010-680','Rua'),
(3324,'Natal','Irmãos Palatnik','Ponta Negra','59092-565','Rua'),
(3325,'Natal','Irmãs Magalhães','Ponta Negra','59090-340','Rua'),
(3326,'Mossoró','Isa Alencar','Abolição','59616-290','Rua'),
(3327,'Mossoró','Isa Andrade de Souza','Abolição','59615-210','Rua'),
(3328,'Natal','Isaac Pimentel','Lagoa Nova','59054-310','Rua'),
(3329,'Natal','Isabel','Alecrim','59037-253','Vila'),
(3330,'Natal','Isabel Barbosa da Silva','Pajuçara','59133-395','Rua'),
(3331,'Natal','Isabel Gondim','Candelária','59065-160','Rua'),
(3332,'Mossoró','Isabel Maria da Conceição','Aeroporto','59607-208','Rua'),
(3333,'Natal','Isaura Benfica Teixeira','Neópolis','59084-190','Largo'),
(3334,'Natal','Ismael Pereira da Silva','Capim Macio','59082-000','Rua'),
(3335,'Natal','Israel Oliveira da Silva','Candelária','59064-290','Rua'),
(3336,'Natal','Israel Ramos','Nossa Senhora da Apresentação','59114-187','Rua'),
(3337,'Natal','Itabaiana','Igapó','59104-120','Rua'),
(3338,'Natal','Itabera','Lagoa Azul','59135-330','Rua'),
(3339,'Natal','Itabira','Potengi','59129-370','Rua'),
(3340,'Natal','Itaboraí','Neópolis','59088-235','Rua'),
(3341,'Natal','Itaboraí','Potengi','59110-220','Rua'),
(3342,'Natal','Itaboraí','Potengi','59124-170','Rua'),
(3343,'Natal','Itabuna','Potengi','59120-240','Rua'),
(3344,'Natal','Itacambira','Neópolis','59088-030','Rua'),
(3345,'Natal','Itacarambi','Potengi','59112-520','Rua'),
(3346,'Natal','Itaciara','Pajuçara','59123-380','Rua'),
(3347,'Natal','Itacoatiara','Nordeste','59042-500','Rua'),
(3348,'Mossoró','Itaguaci Fernandes','Dom Jaime Câmara','59628-690','Rua'),
(3349,'Natal','Itaguara','Neópolis','59088-140','Rua'),
(3350,'Natal','Itaguaru','Pajuçara','59131-310','Rua'),
(3351,'Natal','Itaí','Lagoa Azul','59135-440','Rua'),
(3352,'Natal','Itainópolis','Potengi','59108-280','Rua'),
(3353,'Natal','Itaipê','Neópolis','59088-070','Rua'),
(3354,'Natal','Itaituba','Potengi','59124-660','Praça'),
(3355,'Natal','Itajá','Lagoa Nova','59062-270','Rua'),
(3356,'Natal','Itajaí','Cidade Alta','59025-780','Travessa'),
(3357,'Natal','Itajobi','Lagoa Azul','59135-520','Rua'),
(3358,'Natal','Ítalo Pinheiro','Igapó','59100-040','Rua'),
(3359,'Natal','Itamar Maciel','Felipe Camarão','59074-150','Rua'),
(3360,'Natal','Itamar Maciel','Felipe Camarão','59074-155','Travessa'),
(3361,'Mossoró','Itamar Negreiros Paulino','Santo Antônio','59611-530','Praça'),
(3362,'Natal','Itamarati de Minas','Neópolis','59088-120','Rua'),
(3363,'Natal','Itambé','Igapó','59104-330','Rua'),
(3364,'Natal','Itambé','Igapó','59104-331','1ª Travessa'),
(3365,'Natal','Itambé','Igapó','59104-332','2ª Travessa'),
(3366,'Natal','Itamuri','Potengi','59125-040','Rua'),
(3367,'Natal','Itapagé','Potengi','59112-080','Rua'),
(3368,'Natal','Itapagipe','Neópolis','59088-020','Rua'),
(3369,'Natal','Itapecirica','Neópolis','59088-150','Rua'),
(3370,'Natal','Itapecuru','Neópolis','59088-770','Rua'),
(3371,'Natal','Itaperuna','Potengi','59110-130','Rua'),
(3372,'Natal','Itapetinga','Lagoa Azul','59135-505','Rua'),
(3373,'Natal','Itapetinga','Potengi','59124-400','Avenida'),
(3374,'Natal','Itapeva','Neópolis','59088-240','Rua'),
(3375,'Natal','Itapevi','Lagoa Azul','59136-020','Rua'),
(3376,'Natal','Itapipoca','Potengi','59108-080','Rua'),
(3377,'Natal','Itapira','Lagoa Azul','59135-320','Rua'),
(3378,'Natal','Itapitanga','Potengi','59120-190','Rua'),
(3379,'Natal','Itapiúna','Potengi','59108-110','Rua'),
(3380,'Natal','Itápolis','Lagoa Azul','59135-710','Rua'),
(3381,'Natal','Itaporã','Potengi','59129-350','Rua'),
(3382,'Natal','Itaporanga','Cidade da Esperança','59070-470','Rua'),
(3383,'Natal','Itapuí','Lagoa Azul','59135-270','Rua'),
(3384,'Natal','Itaqui','Potengi','59125-230','Rua'),
(3385,'Natal','Itarantim','Pajuçara','59132-030','Rua'),
(3386,'Natal','Itararé','Lagoa Azul','59136-160','Rua'),
(3387,'Natal','Itariri','Lagoa Azul','59135-310','Rua'),
(3388,'Natal','Itaú','Lagoa Nova','59063-160','Rua'),
(3389,'Natal','Itaueira','Potengi','59112-140','Rua'),
(3390,'Natal','Itaúna','Neópolis','59088-060','Rua'),
(3391,'Natal','Itinga','Nossa Senhora da Apresentação','59114-205','Travessa'),
(3392,'Natal','Itirapina','Lagoa Azul','59135-750','Rua'),
(3393,'Natal','Itororó','Potengi','59124-520','Rua'),
(3394,'Natal','Ituaçu','Pitimbu','59069-490','Rua'),
(3395,'Natal','Ituiutaba','Potengi','59124-090','Rua'),
(3396,'Natal','Itumirim','Neópolis','59088-180','Rua'),
(3397,'Natal','Ituporanga','Potengi','59124-390','Rua'),
(3398,'Natal','Itutinga','Neópolis','59088-190','Rua'),
(3399,'Natal','IV Centenário','Nossa Senhora da Apresentação','59115-618','Rua'),
(3400,'Natal','Iva Bezerra','Ponta Negra','59094-624','Rua'),
(3401,'Natal','Ivaiporã','Potengi','59125-050','Rua'),
(3402,'Natal','Ivo Furtado','Cidade Nova','59072-580','Rua'),
(3403,'Natal','Ivo Soares da Cruz','Neópolis','59086-260','Rua'),
(3404,'Mossoró','Ivone Monte','Barrocas','59621-580','Rua'),
(3405,'Mossoró','Izinha Negócio','Nova Betânia','59612-070','Rua'),
(3406,'Natal','Jaboatão','Cidade da Esperança','59070-320','Rua'),
(3407,'Natal','Jaboatão','Mãe Luiza','59014-230','Rua'),
(3408,'Natal','Jaboticabeira','Potengi','59120-400','Rua'),
(3409,'Natal','Jacarandá','Pitimbu','59067-530','Rua'),
(3410,'Natal','Jacareí','Lagoa Azul','59136-080','Rua'),
(3411,'Natal','Jacaúna','Lagoa Seca','59022-360','Rua'),
(3412,'Natal','Jaciara','Potengi','59124-220','Rua'),
(3413,'Natal','Jacinto Dantas','Rocas','59012-150','Rua'),
(3414,'Natal','Jacira Gomes','Planalto','59073-206','Rua'),
(3415,'Natal','Jacobina','Potengi','59120-580','Rua'),
(3416,'Natal','Jacuí','Neópolis','59080-270','Rua'),
(3417,'Natal','Jacupiranga','Lagoa Azul','59136-120','Rua'),
(3418,'Natal','Jacutinga','Neópolis','59088-220','Rua'),
(3419,'Natal','Jaeci','Bom Pastor','59060-193','Vila'),
(3420,'Natal','Jaecy Cabral de Oliveira','Potengi','59108-270','Rua'),
(3421,'Mossoró','Jaen Menescal','Belo Horizonte','59605-497','Rua'),
(3422,'Natal','Jaguarari','Barro Vermelho','59030-500','Rua'),
(3423,'Natal','Jaguarari','Lagoa Nova','59064-500','Rua'),
(3424,'Natal','Jaguarari','Alecrim','59031-500','Rua'),
(3425,'Natal','Jaguarari','Lagoa Seca','59032-620','Rua'),
(3426,'Natal','Jaguarari','Lagoa Nova','59054-500','Rua'),
(3427,'Natal','Jaguarari','Lagoa Nova','59062-500','Rua'),
(3428,'Natal','Jaguaribe','Potengi','59108-105','Rua'),
(3429,'Natal','Jaguaribe','Cidade da Esperança','59071-040','Rua'),
(3430,'Natal','Jaguaripe','Potengi','59120-210','Rua'),
(3431,'Natal','Jaguariúma','Lagoa Azul','59135-280','Rua'),
(3432,'Natal','Jaguaruana','Potengi','59112-130','Rua'),
(3433,'Natal','Jailson Garcia','Pajuçara','59133-114','Rua'),
(3434,'Mossoró','Jaime Guedes','Alto de São Manoel','59629-070','Rua'),
(3435,'Mossoró','Jaime Janner de Aquino','Aeroporto','59607-580','Rua'),
(3436,'Mossoró','Jairo Costa Araújo','Presidente Costa e Silva','59626-710','Rua'),
(3437,'Natal','Jairo Tinoco','Lagoa Nova','59054-530','Rua'),
(3438,'Natal','Jamboeiro','Potengi','59120-430','Rua'),
(3439,'Natal','Janaúba','Potengi','59125-060','Rua'),
(3440,'Natal','Jandaia','Pitimbu','59067-290','Rua'),
(3441,'Natal','Jandaira','Nordeste','59042-360','Rua'),
(3442,'Natal','Jandira','Nordeste','59042-125','Travessa'),
(3443,'Natal','Jandira','Nordeste','59042-120','Rua'),
(3444,'Natal','Janduís','Lagoa Nova','59054-320','Rua'),
(3445,'Natal','Jane','Lagoa Seca','59031-090','Vila'),
(3446,'Natal','Janilson Soares Barbosa','Pitimbu','59069-035','Rua'),
(3447,'Natal','Janiópolis','Pitimbu','59068-570','Rua'),
(3448,'Natal','Januário','Potengi','59110-490','Rua'),
(3449,'Natal','Januário Cicco','Nordeste','59042-090','Rua'),
(3450,'Natal','Januário Cicco','Ribeira','59010-750','Avenida'),
(3451,'Mossoró','Januário Granjeiro','Bom Jesus','59635-110','Rua'),
(3452,'Natal','Japaritinga','Neópolis','59086-710','Rua'),
(3453,'Natal','Japi','Lagoa Nova','59063-290','Rua'),
(3454,'Natal','Jaramataia','Nordeste','59042-390','Rua'),
(3455,'Natal','Jaraquari','Pitimbu','59068-710','Rua'),
(3456,'Natal','Jardim Acácia','Nossa Senhora da Apresentação','59114-700','Rua'),
(3457,'Natal','Jardim Aliança','Nossa Senhora da Apresentação','59115-668','Rua'),
(3458,'Natal','Jardim Alvorada','Lagoa Azul','59136-190','Rua'),
(3459,'Natal','Jardim Botânico','Pajuçara','59133-342','Rua'),
(3460,'Natal','Jardim Brasil','Pajuçara','59133-245','Rua'),
(3461,'Natal','Jardim Brasília','Nossa Senhora de Nazaré','59060-440','Rua'),
(3462,'Natal','Jardim das Flores','Redinha','59122-420','Conjunto'),
(3463,'Natal','Jardim das Flores','Pajuçara','59122-290','Praça'),
(3464,'Natal','Jardim das Oliveiras','Pajuçara','59133-338','Rua'),
(3465,'Natal','Jardim do Éden','Cidade Nova','59072-830','Rua'),
(3466,'Natal','Jardim do Éden','Planalto','59073-130','Rua'),
(3467,'Natal','Jardim Esperança','Nossa Senhora da Apresentação','59114-680','Rua'),
(3468,'Natal','Jardim Petrópolis','Petrópolis','59012-345','Travessa'),
(3469,'Natal','Jardim Primavera','Nossa Senhora da Apresentação','59114-640','Rua'),
(3470,'Natal','Jardim Tropical','Nossa Senhora da Apresentação','59114-670','Rua'),
(3471,'Natal','Jardim Verde','Planalto','59073-137','Travessa'),
(3472,'Natal','Jardineira','Nossa Senhora da Apresentação','59114-690','Rua'),
(3473,'Natal','Jardinópolis','Lagoa Azul','59135-720','Rua'),
(3474,'Natal','Jataí','Potengi','59125-070','Rua'),
(3475,'Natal','Jatobá','Nordeste','59042-400','Rua'),
(3476,'Natal','Jatuarana','Ponta Negra','59090-512','Rua'),
(3477,'Natal','Jaú','Lagoa Azul','59135-640','Rua'),
(3478,'Natal','Jener de Andrade','Barro Vermelho','59020-460','Rua'),
(3479,'Natal','Jeová Adonai','Redinha','59122-486','Rua'),
(3480,'Natal','Jeová Jire','Redinha','59122-483','Rua'),
(3481,'Natal','Jeová Nissi','Redinha','59122-488','Rua'),
(3482,'Natal','Jeová Raa','Redinha','59122-484','Rua'),
(3483,'Natal','Jeová Rafa','Redinha','59122-482','Rua'),
(3484,'Mossoró','Jeová Rodrigues Marques','Ilha de Santa Luzia','59625-045','Rua'),
(3485,'Natal','Jeová Shalom','Redinha','59122-487','Rua'),
(3486,'Natal','Jequié','Potengi','59120-110','Rua'),
(3487,'Natal','Jequiriça','Potengi','59120-680','Rua'),
(3488,'Natal','Jequitibá','Neópolis','59088-230','Rua'),
(3489,'Natal','Jequitibá','Pajuçara','59131-590','Rua'),
(3490,'Natal','Jequitinhonha','Neópolis','59088-210','Rua'),
(3491,'Mossoró','Jeremias da Rocha','Santo Antônio','59619-090','Rua'),
(3492,'Mossoró','Jeremias da Rocha','Santo Antônio','59611-190','Rua'),
(3493,'Mossoró','Jeremias Limeira','Aeroporto','59607-610','Rua'),
(3494,'Mossoró','Jeremias Lizário de Moura','Abolição','59615-370','Rua'),
(3495,'Natal','Jericó','Alecrim','59037-440','Travessa'),
(3496,'Natal','Jerônimo','Quintas','59035-353','Vila'),
(3497,'Mossoró','Jerônimo Batista Davi','Ilha de Santa Luzia','59625-085','Rua'),
(3498,'Natal','Jerônimo Cabral','Lagoa Nova','59064-210','Rua'),
(3499,'Natal','Jerônimo Câmara','Nossa Senhora de Nazaré','59060-300','Avenida'),
(3500,'Natal','Jerônimo Câmara','Nossa Senhora de Nazaré','59060-305','Travessa'),
(3501,'Natal','Jerônimo Câmara','Lagoa Nova','59063-100','Avenida'),
(3502,'Natal','Jerônimo Câmara','Dix-Sept Rosado','59063-300','Travessa'),
(3503,'Natal','Jerônimo de Albuquerque','Candelária','59064-650','Rua'),
(3504,'Natal','Jerônimo Macedo','Lagoa Seca','59032-190','Rua'),
(3505,'Natal','Jerônimo Macedo','Alecrim','59032-195','Vila'),
(3506,'Mossoró','Jerônimo Rosado','Centro','59610-020','Rua'),
(3507,'Mossoró','Jerônimo Rosado','Centro','59600-020','Rua'),
(3508,'Natal','Jerusalém','Nossa Senhora da Apresentação','59114-135','Rua'),
(3509,'Natal','Jerusalém','Quintas','59035-157','Vila'),
(3510,'Natal','Jerusalém','Bom Pastor','59060-066','2ª Travessa'),
(3511,'Natal','Jerusalém','Dix-Sept Rosado','59054-052','Vila'),
(3512,'Natal','Jerusalém','Capim Macio','59078-060','Rua'),
(3513,'Natal','Jesuíno Brilhante','Lagoa Azul','59135-080','Rua'),
(3514,'Natal','Jethe Nunes de Oliveira','Potengi','59108-410','Rua'),
(3515,'Mossoró','Jisreel Gomes de Oliveira','Abolição','59614-610','Rua'),
(3516,'Natal','Joab Teles','Nossa Senhora da Apresentação','59114-732','Rua'),
(3517,'Natal','Joaçaba','Pitimbu','59069-380','Rua'),
(3518,'Natal','Joadsom Fernandes','Nossa Senhora da Apresentação','59114-103','Rua'),
(3519,'Natal','Joana D''Arc','Nordeste','59042-105','Vila'),
(3520,'Natal','Joana D''Arc','Candelária','59065-620','Rua'),
(3521,'Natal','Joana Elisa Fernandes','Nossa Senhora da Apresentação','59115-567','2ª Travessa'),
(3522,'Natal','Joana Elisa Fernandes','Nossa Senhora da Apresentação','59115-565','Rua'),
(3523,'Natal','Joana Elisa Fernandes','Nossa Senhora da Apresentação','59115-566','1ª Travessa'),
(3524,'Natal','Joana Ferreira Cruz','Nossa Senhora da Apresentação','59115-577','Travessa'),
(3525,'Natal','Joana Oliveira','Nossa Senhora da Apresentação','59115-584','Rua'),
(3526,'Natal','João Alfredo Pegado Cortez','Nova Descoberta','59075-335','Alameda'),
(3527,'Mossoró','João Almino de Souza','Aeroporto','59607-205','Rua'),
(3528,'Mossoró','João Alves Cavalcante','Presidente Costa e Silva','59626-390','Rua'),
(3529,'Natal','João Alves de Carvalho','Ponta Negra','59094-660','Rua'),
(3530,'Natal','João Alves de Melo','Lagoa Nova','59054-350','Rua'),
(3531,'Natal','João Alves de Santana','Pajuçara','59133-125','Rua'),
(3532,'Natal','João Alves Flor','Candelária','59066-120','Rua'),
(3533,'Natal','João Alves Flor','Candelária','59064-725','Rua'),
(3534,'Natal','João Anísio','Nossa Senhora da Apresentação','59114-261','Rua'),
(3535,'Mossoró','João Antônio dos Santos','Presidente Costa e Silva','59626-752','Rua'),
(3536,'Mossoró','João Balbino','Abolição','59619-550','Rua'),
(3537,'Natal','João Beckmans','Ponta Negra','59090-225','Rua'),
(3538,'Natal','João Bento Filho','Ponta Negra','59090-313','Rua'),
(3539,'Natal','João Café','Rocas','59010-285','Travessa'),
(3540,'Natal','João Câmara','Cidade da Esperança','59071-140','Rua'),
(3541,'Mossoró','João Câncio','Abolição','59619-270','Rua'),
(3542,'Mossoró','João Cândido Bezerra','Abolição','59615-400','Rua'),
(3543,'Mossoró','João Capistrano do Couto','Alto de São Manoel','59628-110','Rua'),
(3544,'Natal','João Carlos','Alecrim','59040-265','Travessa'),
(3545,'Natal','João Carlos','Alecrim','59040-260','Rua'),
(3546,'Natal','João Carlos de Souza','Santos Reis','59010-560','Rua'),
(3547,'Natal','João Celso Filho','Lagoa Nova','59064-320','Rua'),
(3548,'Natal','João Chagas','Alecrim','59032-030','Travessa'),
(3549,'Natal','João Chagas','Alecrim','59032-020','Rua'),
(3550,'Mossoró','João Cordeiro','Barrocas','59621-030','Rua'),
(3551,'Mossoró','João Cordeiro','Barrocas','59621-035','Travessa'),
(3552,'Mossoró','João Cordeiro','Barrocas','59621-036','2ª Travessa'),
(3553,'Mossoró','João da Escóssia','Nova Betânia','59607-330','Rua'),
(3554,'Mossoró','João da Escóssia','Doze Anos','59603-330','Rua'),
(3555,'Natal','João da Mata','Cidade Alta','59025-430','Rua'),
(3556,'Natal','João da Penha','Ponta Negra','59090-316','Rua'),
(3557,'Mossoró','João Damásio','Belo Horizonte','59605-395','Rua'),
(3558,'Natal','João das Estivas','Barro Vermelho','59030-640','Rua'),
(3559,'Natal','João de Barros','Lagoa Azul','59138-611','Travessa'),
(3560,'Natal','João de Brito Namorado','Lagoa Nova','59056-770','Rua'),
(3561,'Natal','João de Deus','Ponta Negra','59090-318','Rua'),
(3562,'Mossoró','João de Seu Né','Presidente Costa e Silva','59626-060','Rua'),
(3563,'Mossoró','João de Souza Duarte','Presidente Costa e Silva','59626-570','Rua'),
(3564,'Natal','João Dias de Oliveira','Barro Vermelho','59030-650','Rua'),
(3565,'Natal','João Elias','Pajuçara','59123-310','Rua'),
(3566,'Natal','João Estevam de Andrade','Lagoa Seca','59031-820','Rua'),
(3567,'Natal','João Evangelista','Igapó','59100-035','Travessa'),
(3568,'Natal','João Evangelista','Igapó','59100-050','Rua'),
(3569,'Mossoró','João Falcão','Presidente Costa e Silva','59626-540','Rua'),
(3570,'Mossoró','João Fernandes da Costa','Abolição','59615-330','Rua'),
(3571,'Mossoró','João Fernandes Praxedes','Doze Anos','59603-085','Rua'),
(3572,'Natal','João Ferreira da Silva','Nossa Senhora da Apresentação','59115-545','Rua'),
(3573,'Natal','João Ferreira de Melo','Capim Macio','59078-320','Avenida'),
(3574,'Natal','João Ferreira de Souza','Mãe Luiza','59014-260','Rua'),
(3575,'Natal','João Florêncio de Queiroz','Capim Macio','59082-320','Rua'),
(3576,'Natal','João Fonseca Neto','Lagoa Nova','59075-110','Rua'),
(3577,'Mossoró','João Francisco','Pintos','59625-510','Rua'),
(3578,'Natal','João Francisco de Oliveira','Dix-Sept Rosado','59052-140','Rua'),
(3579,'Mossoró','João Franco Pinheiro','Presidente Costa e Silva','59626-190','Rua'),
(3580,'Mossoró','João Hermínio da Silva','Belo Horizonte','59600-502','Rua'),
(3581,'Natal','João Inácio','Ponta Negra','59090-488','Rua'),
(3582,'Natal','João Juracy de Souza','Pitimbu','59066-325','Rua'),
(3583,'Mossoró','João Leite','Boa Vista','59605-190','Rua'),
(3584,'Mossoró','João Liberalino','Presidente Costa e Silva','59625-225','Rua'),
(3585,'Natal','João Lindolfo','Tirol','59014-560','Rua'),
(3586,'Mossoró','João Luiz de Melo Grandra','Aeroporto','59607-620','Rua'),
(3587,'Natal','João Machado','Redinha','59122-550','Travessa'),
(3588,'Natal','João Mangabeira','Lagoa Azul','59138-618','Avenida'),
(3589,'Natal','João Manoel','Bom Pastor','59060-194','Vila'),
(3590,'Mossoró','João Matias','Alto de São Manoel','59631-140','Rua'),
(3591,'Mossoró','João Matias','Alto de São Manoel','59631-145','Travessa'),
(3592,'Mossoró','João Neponuceno de Moura','Alto do Sumaré','59633-690','Rua'),
(3593,'Natal','João Noberto','Ponta Negra','59090-670','Rua'),
(3594,'Natal','João Olímpio','Petrópolis','59014-040','Rua'),
(3595,'Natal','João Paulo I','Candelária','59064-470','Rua'),
(3596,'Mossoró','João Paulo II','Boa Vista','59605-560','Rua'),
(3597,'Natal','João Paulo II','Nossa Senhora da Apresentação','59114-151','Travessa'),
(3598,'Natal','João Paulo II','Nossa Senhora da Apresentação','59114-150','Rua'),
(3599,'Natal','João Paulo II','Cidade Nova','59072-720','Rua'),
(3600,'Mossoró','João Pedro da Costa','Doze Anos','59603-110','Rua'),
(3601,'Mossoró','João Pedro de Oliveira','Alto de São Manoel','59625-700','Rua'),
(3602,'Mossoró','João Pereira dos Santos','Aeroporto','59607-760','Rua'),
(3603,'Mossoró','João Pergentino','Abolição','59611-220','Rua'),
(3604,'Mossoró','João Pessoa','Centro','59600-600','Avenida'),
(3605,'Natal','João Pessoa','Cidade Alta','59025-500','Rua'),
(3606,'Natal','João Pinheiro','Neópolis','59088-610','Rua'),
(3607,'Mossoró','João Porcino da Costa','Doze Anos','59603-338','Rua'),
(3608,'Natal','João Rego','Lagoa Nova','59054-740','Rua'),
(3609,'Natal','João Rodrigues','Lagoa Azul','59138-614','Rua'),
(3610,'Natal','João Rodrigues','Lagoa Azul','59138-626','Travessa'),
(3611,'Natal','João Rodrigues da Silva','Igapó','59106-010','Rua'),
(3612,'Natal','João Rodrigues da Silva','Igapó','59106-016','Travessa'),
(3613,'Natal','João Rodrigues da Silva','Capim Macio','59082-310','Rua'),
(3614,'Natal','João Rodrigues de Oliveira','Ponta Negra','59090-210','Rua'),
(3615,'Natal','João Rufino','Ponta Negra','59090-620','Rua'),
(3616,'Natal','João Sabino','Ponta Negra','59090-324','Rua'),
(3617,'Natal','João Santana','Ponta Negra','59090-560','Rua'),
(3618,'Mossoró','João Simão do Nascimento','Abolição','59615-350','Rua'),
(3619,'Mossoró','João Soares','Presidente Costa e Silva','59626-520','Rua'),
(3620,'Mossoró','João Soares de Amorim','Barrocas','59621-650','Rua'),
(3621,'Natal','João Tibúrcio','Nossa Senhora de Nazaré','59062-080','Travessa'),
(3622,'Natal','João Tibúrcio','Cidade Alta','59025-480','Praça'),
(3623,'Natal','João Tó','Ponta Negra','59090-511','Rua'),
(3624,'Mossoró','João Tubiba','Dom Jaime Câmara','59628-510','Rua'),
(3625,'Mossoró','João Victor de Oliveira','Belo Horizonte','59600-700','Rua'),
(3626,'Natal','João Vidal','Capim Macio','59082-250','Rua'),
(3627,'Natal','João Vilar da Cunha','Lagoa Nova','59078-590','Rua'),
(3628,'Natal','João Virgílio de Miranda','Petrópolis','59012-550','Rua'),
(3629,'Natal','João XXIII','Mãe Luiza','59014-005','Travessa'),
(3630,'Natal','João XXIII','Mãe Luiza','59014-006','2ª Travessa'),
(3631,'Natal','João XXIII','Mãe Luiza','59014-012','7ª Travessa'),
(3632,'Natal','João XXIII','Mãe Luiza','59014-013','8ª Travessa'),
(3633,'Natal','João XXIII','Mãe Luiza','59014-014','9ª Travessa'),
(3634,'Natal','João XXIII','Mãe Luiza','59014-016','10ª Travessa'),
(3635,'Natal','João XXIII','Mãe Luiza','59014-017','11ª Travessa'),
(3636,'Natal','João XXIII','Mãe Luiza','59014-008','4ª Travessa'),
(3637,'Natal','João XXIII','Mãe Luiza','59014-018','12ª Travessa'),
(3638,'Natal','João XXIII','Mãe Luiza','59014-011','6ª Travessa'),
(3639,'Natal','João XXIII','Mãe Luiza','59014-000','Rua'),
(3640,'Mossoró','Joaquim Afonso','Planalto Treze de Maio','59631-450','Rua'),
(3641,'Natal','Joaquim Alves','Lagoa Nova','59078-020','Rua'),
(3642,'Natal','Joaquim Araújo Filho','Lagoa Nova','59063-120','Rua'),
(3643,'Mossoró','Joaquim Batista dos Santos','Aeroporto','59607-630','Rua'),
(3644,'Mossoró','Joaquim Bruno da Mota','Abolição','59612-660','Rua'),
(3645,'Natal','Joaquim Caldas Moreira','Lagoa Azul','59129-780','Rua'),
(3646,'Mossoró','Joaquim da Silva Saldanha','Alto de São Manoel','59628-700','Rua'),
(3647,'Mossoró','Joaquim da Silveira Borges','Presidente Costa e Silva','59626-400','Avenida'),
(3648,'Natal','Joaquim das Virgens','Barro Vermelho','59030-390','Rua'),
(3649,'Natal','Joaquim de Castro','Felipe Camarão','59074-350','Rua'),
(3650,'Natal','Joaquim de Castro','Felipe Camarão','59074-131','2ª Travessa'),
(3651,'Natal','Joaquim de Castro','Felipe Camarão','59074-132','3ª Travessa'),
(3652,'Natal','Joaquim de Castro','Felipe Camarão','59074-133','4ª Travessa'),
(3653,'Natal','Joaquim de Castro','Felipe Camarão','59074-130','Travessa'),
(3654,'Natal','Joaquim de Freitas','Alecrim','59031-380','Rua'),
(3655,'Natal','Joaquim Eduardo de Farias','Ponta Negra','59094-630','Rua'),
(3656,'Natal','Joaquim Fabrício','Petrópolis','59012-340','Rua'),
(3657,'Natal','Joaquim Fagundes','Tirol','59022-485','2ª Travessa'),
(3658,'Natal','Joaquim Fagundes','Tirol','59022-500','Rua'),
(3659,'Natal','Joaquim Fagundes','Tirol','59022-480','Travessa'),
(3660,'Natal','Joaquim Fagundes','Tirol','59022-510','Vila'),
(3661,'Mossoró','Joaquim Felício de Moura','Alto de São Manoel','59628-160','Rua'),
(3662,'Natal','Joaquim Felipe','Nossa Senhora da Apresentação','59115-606','Vila'),
(3663,'Natal','Joaquim Fonseca','Alecrim','59031-340','Rua'),
(3664,'Natal','Joaquim Guedes','Cidade Alta','59025-210','Travessa'),
(3665,'Natal','Joaquim Inácio','Tirol','59022-180','Rua'),
(3666,'Natal','Joaquim Lourival','Quintas','59054-340','Rua'),
(3667,'Natal','Joaquim Luiz','Nossa Senhora da Apresentação','59114-166','Rua'),
(3668,'Natal','Joaquim Murtinho','Nossa Senhora da Apresentação','59114-267','Rua'),
(3669,'Mossoró','Joaquim Nabuco','Alto da Conceição','59600-305','Travessa'),
(3670,'Mossoró','Joaquim Nabuco','Alto da Conceição','59600-300','Rua'),
(3671,'Natal','Joaquim Nabuco','Nossa Senhora de Nazaré','59060-360','Rua'),
(3672,'Natal','Joaquim Nabuco','Nossa Senhora de Nazaré','59060-365','Travessa'),
(3673,'Mossoró','Joaquim Nogueira da Costa','Barrocas','59621-525','Rua'),
(3674,'Mossoró','Joaquim Pereira Pinto','Abolição','59612-570','Rua'),
(3675,'Natal','Joaquim Quirino da Costa','Capim Macio','59082-520','Rua'),
(3676,'Natal','Joaquim Quirino da Costa','Neópolis','59086-050','Rua'),
(3677,'Mossoró','Joaquim Soares Barreto','Abolição','59612-220','Rua'),
(3678,'Natal','Joaquim Torres','Ponta Negra','59090-640','Rua'),
(3679,'Natal','Joaquim Victor de Hollanda','Lagoa Nova','59062-460','Rua'),
(3680,'Mossoró','Joca Bruno','Abolição','59615-190','Rua'),
(3681,'Natal','Joca Soares','Candelária','59066-070','Rua'),
(3682,'Natal','Joel Assunção','Lagoa Azul','59138-625','Rua'),
(3683,'Mossoró','Joel Dantas','Belo Horizonte','59600-530','Rua'),
(3684,'Natal','Joinvile','Potengi','59110-270','Avenida'),
(3685,'Mossoró','Jomar da Silveira','Abolição','59616-300','Rua'),
(3686,'Mossoró','Jonas Reginaldo','Dom Jaime Câmara','59628-450','Rua'),
(3687,'Natal','Jordanês','Rocas','59010-380','Rua'),
(3688,'Natal','Jordanês','Rocas','59010-385','Travessa'),
(3689,'Mossoró','Jorge Coelho de Andrade','Presidente Costa e Silva','59625-400','Avenida'),
(3690,'Natal','Jorge Tavares da Silva','Pajuçara','59133-155','Rua'),
(3691,'Natal','Jorge Varela Santiago','Pajuçara','59133-175','Rua'),
(3692,'Natal','Jornalista Alex Gurgel','Capim Macio','59080-630','Rua'),
(3693,'Natal','Jornalista Djair Dantas Pereira de Macedo','Lagoa Seca','59022-370','Rua'),
(3694,'Natal','Jornalista Erildo Leirester Monteiro','Pitimbu','59067-605','Rua'),
(3695,'Natal','Jornalista Francisco Sinedino','Lagoa Nova','59062-570','Rua'),
(3696,'Natal','Jornalista Haroldo Gurgel','Lagoa Nova','59075-220','Rua'),
(3697,'Mossoró','Jornalista Jaime Hipólito Dantas','Centro','59600-245','Praça'),
(3698,'Mossoró','Jornalista Jorge Freire','Nova Betânia','59607-410','Rua'),
(3699,'Mossoró','Jornalista Jorge Freire','Nova Betânia','59611-410','Rua'),
(3700,'Natal','Jornalista José Agnaldo de Barros','Candelária','59066-220','Rua'),
(3701,'Natal','Jornalista José Mussoline Fernandes','Ponta Negra','59090-188','Rua'),
(3702,'Mossoró','Jornalista Lauro da Escóssia','Abolição','59614-350','Rua'),
(3703,'Natal','Jornalista Roberval Pinheiro Borges','Pajuçara','59132-180','Rua'),
(3704,'Natal','Jornalista Sebastião Gomes de Carvalho','Neópolis','59086-370','Rua'),
(3705,'Mossoró','José Acrísio','Abolição','59619-250','Rua'),
(3706,'Natal','José Agnaldo','Redinha','59122-070','Rua'),
(3707,'Natal','José Agnaldo','Redinha','59122-076','2ª Travessa'),
(3708,'Natal','José Agnaldo','Redinha','59122-071','1ª Travessa'),
(3709,'Natal','José Alexandre Garcia','Ribeira','59012-510','Travessa'),
(3710,'Mossoró','José Alípio','Dom Jaime Câmara','59628-775','Rua'),
(3711,'Natal','José Américo','Cidade da Esperança','59070-090','Rua'),
(3712,'Natal','José Américo','Cidade da Esperança','59070-091','Travessa'),
(3713,'Natal','José Américo de Carvalho','Ponta Negra','59090-090','Rua'),
(3714,'Mossoró','José Andrade Nunes','Nova Betânia','59603-248','Rua'),
(3715,'Natal','José Antônio Pereira','Lagoa Nova','59062-330','Praça'),
(3716,'Natal','José Arnaldo','Planalto','59073-328','Rua'),
(3717,'Natal','José Aurino da Rocha','Lagoa Nova','59062-370','Rua'),
(3718,'Natal','José Avelino','Quintas','59035-270','Travessa'),
(3719,'Natal','José Babudo','Ponta Negra','59090-516','Rua'),
(3720,'Mossoró','José Balbino','Presidente Costa e Silva','59626-410','Rua'),
(3721,'Natal','José Barrado','Ponta Negra','59090-650','Rua'),
(3722,'Natal','José Barreira Lima Verde','Tirol','59022-010','Rua'),
(3723,'Natal','José Belém','Pajuçara','59125-240','Rua'),
(3724,'Natal','José Bernardino','Ponta Negra','59090-519','Rua'),
(3725,'Mossoró','José Bonifácio','Alto da Conceição','59600-360','Rua'),
(3726,'Natal','José Bragança','Ponta Negra','59090-220','Rua'),
(3727,'Natal','José Carlos de Freitas','Quintas','59050-040','Rua'),
(3728,'Mossoró','José Chico','Alto de São Manoel','59628-830','Rua'),
(3729,'Natal','José Cirilo','Dix-Sept Rosado','59052-090','Rua'),
(3730,'Natal','José Claudino Leite','Lagoa Nova','59062-470','Rua'),
(3731,'Natal','José Clemente Pereira','Lagoa Nova','59076-430','Praça'),
(3732,'Natal','José Cortez','Lagoa Azul','59129-694','Rua'),
(3733,'Natal','José Cosme','Mãe Luiza','59014-318','Rua'),
(3734,'Natal','José da Barra','Felipe Camarão','59074-426','Travessa'),
(3735,'Natal','José da Barra','Mãe Luiza','59014-670','Rua'),
(3736,'Mossoró','José Damião','Santo Antônio','59619-140','Rua'),
(3737,'Mossoró','José Damião','Santo Antônio','59611-140','Rua'),
(3738,'Mossoró','José Damião','Belo Horizonte','59605-410','Rua'),
(3739,'Mossoró','José Damião','Abolição','59619-145','Travessa'),
(3740,'Natal','José Dantas','Igapó','59106-290','Vila'),
(3741,'Mossoró','José de Alencar','Centro','59600-190','Rua'),
(3742,'Natal','José de Alencar','Cidade Alta','59025-140','Rua'),
(3743,'Mossoró','José de Almeida','Nova Betânia','59607-500','Rua'),
(3744,'Natal','José de Bilinha','Ponta Negra','59090-617','Rua'),
(3745,'Natal','José de Cícero','Ponta Negra','59090-685','Vila'),
(3746,'Mossoró','José de Elípio','Dom Jaime Câmara','59628-710','Rua'),
(3747,'Mossoró','José de Souza','Alto de São Manoel','59625-150','Rua'),
(3748,'Mossoró','José de Souza','Alto de São Manoel','59625-155','Travessa'),
(3749,'Natal','José Devocir','Ponta Negra','59090-658','Rua'),
(3750,'Natal','José do Patrocínio','Santos Reis','59010-440','Rua'),
(3751,'Natal','José do Patrocínio','Candelária','59065-210','Rua'),
(3752,'Natal','José dos Santos','Pajuçara','59122-527','Travessa'),
(3753,'Natal','José dos Santos','Pajuçara','59122-526','Rua'),
(3754,'Natal','José dos Santos Xavier','Igapó','59106-310','Rua'),
(3755,'Natal','José Edilson Batista','Nossa Senhora da Apresentação','59115-535','Rua'),
(3756,'Mossoró','José Egiberto Fernandes','Abolição','59614-870','Rua'),
(3757,'Mossoró','José Erasmo de Moura','Alto do Sumaré','59633-680','Rua'),
(3758,'Natal','José Erivan Barbosa','Candelária','59064-810','Rua'),
(3759,'Mossoró','José Estácio Damião','Abolição','59615-380','Rua'),
(3760,'Natal','José Eurico Alecrim','Capim Macio','59082-220','Rua'),
(3761,'Mossoró','José Ewanseir Rocha','Presidente Costa e Silva','59626-754','Rua'),
(3762,'Natal','José Farache','Lagoa Seca','59022-380','Rua'),
(3763,'Mossoró','José Faustino Carceireiro','Planalto Treze de Maio','59633-096','Travessa'),
(3764,'Natal','José Félix de Lima','Potengi','59108-420','Rua'),
(3765,'Natal','José Fernandes da Silva','Potengi','59110-680','Rua'),
(3766,'Mossoró','José Ferreira','Presidente Costa e Silva','59626-751','Travessa'),
(3767,'Natal','José Ferreira de Araújo','Pajuçara','59133-165','Rua'),
(3768,'Natal','José Ferreira Sobrinho','Candelária','59066-010','Rua'),
(3769,'Natal','José Firmino do Nascimento','Lagoa Azul','59139-550','Rua'),
(3770,'Natal','José Firmino dos Santos','Neópolis','59080-220','Rua'),
(3771,'Natal','José Firmino dos Santos','Capim Macio','59080-055','Rua'),
(3772,'Natal','José Flor Tavares','Bom Pastor','59060-140','Rua'),
(3773,'Natal','José Frades','Pajuçara','59123-470','Rua'),
(3774,'Natal','José França da Silva','Lagoa Azul','59139-510','Rua'),
(3775,'Natal','José Francisco','Ponta Negra','59090-267','Rua'),
(3776,'Natal','José Francisco de Figueiredo','Ponta Negra','59090-517','Rua'),
(3777,'Mossoró','José Francisco dos Reis','Presidente Costa e Silva','59626-070','Rua'),
(3778,'Natal','José Francisco dos Santos','Alecrim','59031-310','Rua'),
(3779,'Natal','José Freire de Souza','Lagoa Nova','59075-140','Rua'),
(3780,'Mossoró','José Geraldo Couto','Bom Jardim','59618-290','Rua'),
(3781,'Natal','José Hermínio','Ponta Negra','59090-630','Rua'),
(3782,'Natal','José Herôncio de Melo','Redinha','59122-031','Travessa'),
(3783,'Mossoró','José Irinaldo','Abolição','59612-530','Rua'),
(3784,'Mossoró','José Januário','Abolição','59616-350','Rua'),
(3785,'Mossoró','José Jerônimo de Medeiros','Belo Horizonte','59605-353','Travessa'),
(3786,'Natal','José Jerônimo de Melo','Redinha','59122-030','Rua'),
(3787,'Natal','José Julião Silva','Nossa Senhora da Apresentação','59114-744','Rua'),
(3788,'Mossoró','José Leão','Barrocas','59621-540','Rua'),
(3789,'Mossoró','José Leite','Presidente Costa e Silva','59626-430','Rua'),
(3790,'Mossoró','José Leite','Abolição','59619-100','Rua'),
(3791,'Mossoró','José Lins de Oliveira','Presidente Costa e Silva','59626-370','Rua'),
(3792,'Natal','José Luís da Silva','Nossa Senhora da Apresentação','59114-230','Rua'),
(3793,'Natal','José Martins','Nossa Senhora de Nazaré','59062-060','Rua'),
(3794,'Natal','José Martins da Costa','Tirol','59020-220','Rua'),
(3795,'Mossoró','José Materno Rebouças','Aeroporto','59607-214','Rua'),
(3796,'Natal','José Maurício de Macedo','Nossa Senhora da Apresentação','59115-710','Rua'),
(3797,'Natal','José Medeiros','Ponta Negra','59090-660','Rua'),
(3798,'Mossoró','José Mendes da Silva','Presidente Costa e Silva','59625-644','Rua'),
(3799,'Mossoró','José Menezes','Abolição','59612-710','Rua'),
(3800,'Natal','José Militão','Nossa Senhora da Apresentação','59114-163','Rua'),
(3801,'Natal','José Miranda da Silva','Pajuçara','59133-302','Rua'),
(3802,'Mossoró','José Morais da Cunha','Dix-Sept Rosado','59609-007','Rua'),
(3803,'Mossoró','José Moreira','Abolição','59612-560','Rua'),
(3804,'Mossoró','José Negreiros','Centro','59610-170','Rua'),
(3805,'Mossoró','José Nogueira','Aeroporto','59607-203','Rua'),
(3806,'Mossoró','José Otávio','Centro','59603-010','Rua'),
(3807,'Natal','José Ovídio do Vale','Tirol','59015-410','Rua'),
(3808,'Natal','José Paulo','Bom Pastor','59060-233','Vila'),
(3809,'Natal','José Pegado Mendes','Igapó','59100-060','Rua'),
(3810,'Mossoró','José Pereira Borges','Abolição','59619-300','Rua'),
(3811,'Mossoró','José Pereira de Souza','Presidente Costa e Silva','59626-450','Rua'),
(3812,'Mossoró','José Pinto','Dom Jaime Câmara','59628-465','Rua'),
(3813,'Natal','José Pinto Júnior','Pitimbu','59067-635','Rua'),
(3814,'Mossoró','José Porcino Costa','Doze Anos','59603-390','Rua'),
(3815,'Mossoró','José Porfírio','Abolição','59614-540','Rua'),
(3816,'Natal','José Procópio Filgueira Neto','Pajuçara','59133-620','Rua'),
(3817,'Natal','José Protásio','Quintas','59040-016','Vila'),
(3818,'Natal','José Ribamar','Mãe Luiza','59014-322','Rua'),
(3819,'Natal','José Ribeiro Dantas','Lagoa Nova','59062-480','Rua'),
(3820,'Mossoró','José Rocha','Abolição','59612-360','Rua'),
(3821,'Mossoró','José Rodrigues','Presidente Costa e Silva','59628-390','Rua'),
(3822,'Mossoró','José Rodrigues de Lima','Dom Jaime Câmara','59628-500','Avenida'),
(3823,'Mossoró','José Romão Filgueira','Abolição','59614-590','Rua'),
(3824,'Mossoró','José Romildo da Silveira','Belo Horizonte','59600-508','Rua'),
(3825,'Natal','José Santos','Redinha','59122-085','Rua'),
(3826,'Natal','José Seabra','Capim Macio','59078-510','Rua'),
(3827,'Natal','José Selebo','Ponta Negra','59090-215','Rua'),
(3828,'Natal','José Soares','Redinha','59122-540','Rua'),
(3829,'Natal','José Soares Barreto','Candelária','59066-454','Rua'),
(3830,'Mossoró','José Soares Rolim','Presidente Costa e Silva','59626-490','Rua'),
(3831,'Natal','José Sobrinho','Pajuçara','59125-270','Rua'),
(3832,'Natal','José Tomaz Ferreira Campos','Candelária','59066-160','Rua'),
(3833,'Natal','José Torres','Nossa Senhora da Apresentação','59115-555','Rua'),
(3834,'Natal','José Torres','Nossa Senhora da Apresentação','59115-598','Travessa'),
(3835,'Mossoró','José Toscano Lima','Aeroporto','59607-527','Rua'),
(3836,'Mossoró','José Valmir Pessoa','Presidente Costa e Silva','59625-330','Rua'),
(3837,'Natal','José Vicente','Felipe Camarão','59074-390','Rua'),
(3838,'Natal','José Vicente','Felipe Camarão','59074-391','2ª Travessa'),
(3839,'Natal','José Vicente Dias de Araújo','Pajuçara','59133-640','Rua'),
(3840,'Natal','José Victoriano de Medeiros','Quintas','59035-380','Rua'),
(3841,'Mossoró','José Vieira Sobrinho','Barrocas','59621-522','Rua'),
(3842,'Natal','José Wilson Cabral Barbalho','Capim Macio','59082-240','Rua'),
(3843,'Natal','Josebias Costa Barreto','Cidade da Esperança','59064-070','Rua'),
(3844,'Mossoró','Josefa Angélica da Conceição','Aeroporto','59607-218','Rua'),
(3845,'Mossoró','Josefa Xavier de Medeiros','Bom Jesus','59635-030','Rua'),
(3846,'Mossoró','Josefina Pinto','Santo Antônio','59611-290','Rua'),
(3847,'Mossoró','Josefina Pinto','Santo Antônio','59611-295','Vila'),
(3848,'Natal','Joselândia','Pajuçara','59131-100','Rua'),
(3849,'Natal','Josivaldo','Pajuçara','59125-490','Rua'),
(3850,'Natal','Josivaldo Gomes','Pajuçara','59125-320','Rua'),
(3851,'Natal','Josué Fernandes Praxedes','Nossa Senhora da Apresentação','59114-104','Rua'),
(3852,'Natal','Juarez','Lagoa Nova','59056-502','Vila'),
(3853,'Natal','Juarez Távora','Candelária','59065-300','Rua'),
(3854,'Natal','Juatinga','Pajuçara','59132-010','Rua'),
(3855,'Natal','Juazeiro do Norte','Cidade da Esperança','59071-030','Rua'),
(3856,'Mossoró','Juca de Oliveira','Abolição','59619-540','Rua'),
(3857,'Natal','Juçara','Potengi','59124-380','Rua'),
(3858,'Natal','Jucelly Ferreira','Nossa Senhora da Apresentação','59114-734','Rua'),
(3859,'Natal','Jucilene Tomaz','Pajuçara','59123-565','Rua'),
(3860,'Natal','Juiz de Fora','Neópolis','59086-440','Rua'),
(3861,'Mossoró','Júlia Borges','Aeroporto','59608-022','Rua'),
(3862,'Mossoró','Júlia Maia','Alto de São Manoel','59628-840','Rua'),
(3863,'Mossoró','Julinha Paula','Presidente Costa e Silva','59628-720','Rua'),
(3864,'Mossoró','Júlio Caixeiro','Planalto Treze de Maio','59633-120','Rua'),
(3865,'Natal','Júlio César de Andrade','Ponta Negra','59094-620','Rua'),
(3866,'Natal','Júlio César Paz','Nossa Senhora da Apresentação','59114-109','Travessa'),
(3867,'Natal','Júlio Gomes Moreira','Barro Vermelho','59022-110','Rua'),
(3868,'Natal','Júlio Ribeiro','Candelária','59065-450','Rua'),
(3869,'Natal','Júlio Viana de Carvalho','Lagoa Azul','59138-605','Rua'),
(3870,'Mossoró','Julita Gomes Sena','Nova Betânia','59611-440','Rua'),
(3871,'Natal','Junco','Lagoa Nova','59063-270','Rua'),
(3872,'Natal','Jundiaí','Tirol','59020-120','Rua'),
(3873,'Natal','Junqueira Aires','Cidade Alta','59025-275','Largo'),
(3874,'Natal','Junqueiro','Neópolis','59080-075','Rua'),
(3875,'Natal','Júpiter','Igapó','59106-170','Rua'),
(3876,'Mossoró','Juraci Conceição','Presidente Costa e Silva','59626-470','Rua'),
(3877,'Natal','Jurema','Pitimbu','59069-540','Rua'),
(3878,'Natal','Juruá','Potengi','59125-100','Rua'),
(3879,'Natal','Jussara','Potengi','59120-130','Rua'),
(3880,'Natal','Justino Pereira Dantas','Lagoa Nova','59062-760','Rua'),
(3881,'Natal','Justino Xavier de Souza','Lagoa Nova','59062-340','Rua'),
(3882,'Mossoró','Juvenal Lamartine','Centro','59603-040','Rua'),
(3883,'Mossoró','Juvenal Lamartine','Santo Antônio','59611-040','Rua'),
(3884,'Mossoró','Juvenal Lamartine','Bom Jardim','59618-040','Rua'),
(3885,'Mossoró','Juvenal Lamartine','Barrocas','59621-040','Rua'),
(3886,'Natal','Juvino Barreto','Ribeira','59012-520','Rua'),
(3887,'Natal','Kerginaldo Cavalcante','Nova Descoberta','59075-240','Rua'),
(3888,'Natal','Kerginaldo Cavalcante','Nova Descoberta','59075-246','Travessa'),
(3889,'Natal','La Paz','Cidade da Esperança','59072-040','Rua'),
(3890,'Natal','Lacerdópolis','Potengi','59112-570','Rua'),
(3891,'Natal','Ladeira do Sol','Areia Preta','59014-690','Artéria'),
(3892,'Natal','Laércio Fernandes','Nova Descoberta','59075-230','Rua'),
(3893,'Natal','Lafayete Lamartine','Candelária','59064-510','Rua'),
(3894,'Natal','Lagarto','Igapó','59104-370','Rua'),
(3895,'Natal','Lago da Pedra','Pitimbu','59068-600','Rua'),
(3896,'Natal','Lago das Rosas','Pajuçara','59122-280','Rua'),
(3897,'Natal','Lago do Paranoá','Pajuçara','59122-350','Rua'),
(3898,'Natal','Lago Piratuba','Nossa Senhora da Apresentação','59114-560','Rua'),
(3899,'Natal','Lagoa Acará','Potengi','59127-330','Rua'),
(3900,'Natal','Lagoa Aiapuá','Potengi','59127-280','Rua'),
(3901,'Natal','Lagoa Amana','Potengi','59129-720','Rua'),
(3902,'Natal','Lagoa Araruama','Potengi','59129-600','Rua'),
(3903,'Natal','Lagoa Badajós','Potengi','59127-290','Rua'),
(3904,'Natal','Lagoa Cabaliana','Potengi','59127-310','Rua'),
(3905,'Natal','Lagoa Camorim','Potengi','59129-610','Rua'),
(3906,'Natal','Lagoa da Mangueira','Potengi','59129-080','Rua'),
(3907,'Natal','Lagoa de Maricá','Potengi','59129-670','Rua'),
(3908,'Natal','Lagoa de Patos','Potengi','59129-090','Rua'),
(3909,'Natal','Lagoa de Saquarema','Potengi','59129-680','Rua'),
(3910,'Natal','Lagoa do Bonfim','Potengi','59129-620','Rua'),
(3911,'Natal','Lagoa Dourada','Neópolis','59086-430','Rua'),
(3912,'Natal','Lagoa Juparana','Potengi','59127-300','Rua'),
(3913,'Natal','Lagoa Marapendi','Potengi','59129-170','Rua'),
(3914,'Natal','Lagoa Marapendi','Potengi','59129-171','1ª Travessa'),
(3915,'Natal','Lagoa Marapendi','Potengi','59129-172','2ª Travessa'),
(3916,'Natal','Lagoa Mirim','Potengi','59129-630','Rua'),
(3917,'Natal','Lagoa Mundaú','Potengi','59129-640','Rua'),
(3918,'Natal','Lagoa Piorini','Potengi','59127-430','Rua'),
(3919,'Natal','Lagoa Real','Pajuçara','59131-800','Rua'),
(3920,'Natal','Lagoa Santa','Potengi','59129-650','Rua'),
(3921,'Natal','Lagoa Tefé','Potengi','59127-420','Rua'),
(3922,'Natal','Lagolândia','Bom Pastor','59053-030','Rua'),
(3923,'Natal','Lagos de Extremoz','Pajuçara','59123-570','Rua'),
(3924,'Natal','Lagos Verdes','Nossa Senhora da Apresentação','59115-435','Rua'),
(3925,'Natal','Laguna','Potengi','59110-120','Rua'),
(3926,'Natal','Lajes','Cidade da Esperança','59071-160','Rua'),
(3927,'Natal','Lambari','Neópolis','59086-420','Rua'),
(3928,'Natal','Lampeão','Lagoa Azul','59135-090','Rua'),
(3929,'Natal','Landri Sales','Potengi','59108-180','Rua'),
(3930,'Natal','Laranjal','Cidade Nova','59072-570','Rua'),
(3931,'Mossoró','Largo Csu','Alto de São Manoel','59628-730','Rua'),
(3932,'Natal','Laudelino Benigno','Potengi','59127-520','Rua'),
(3933,'Mossoró','Laudelino Martins','Presidente Costa e Silva','59628-740','Rua'),
(3934,'Mossoró','Laura Gomes da Silva','Belo Horizonte','59605-588','Rua'),
(3935,'Natal','Laura Maia','Candelária','59065-330','Rua'),
(3936,'Mossoró','Laura Medeiros','Planalto Treze de Maio','59633-140','Rua'),
(3937,'Natal','Laureano Gomes','Potengi','59108-450','Rua'),
(3938,'Natal','Laurentino','Potengi','59112-300','Rua'),
(3939,'Natal','Laurinda Maria Correia de Araújo','Lagoa Azul','59139-565','Rua'),
(3940,'Natal','Lauro Bezerra','Pajuçara','59123-215','Travessa'),
(3941,'Natal','Lauro Bezerra','Pajuçara','59123-210','Rua'),
(3942,'Natal','Lauro Medeiros','Lagoa Nova','59075-040','Rua'),
(3943,'Mossoró','Lauro Monte','Abolição','59619-000','Avenida'),
(3944,'Mossoró','Lavoisier Maia','Alto de São Manoel','59628-070','Rua'),
(3945,'Natal','Lavras','Neópolis','59086-410','Rua'),
(3946,'Natal','Leão Veloso','Alecrim','59035-560','Travessa'),
(3947,'Natal','Leblon Régis','Potengi','59110-550','Rua'),
(3948,'Natal','Leme','Lagoa Azul','59136-130','Rua'),
(3949,'Natal','Leonardo da Vinci','Nossa Senhora da Apresentação','59114-505','Travessa'),
(3950,'Natal','Leonardo Drumond','Lagoa Nova','59075-210','Rua'),
(3951,'Natal','Leonardo Gama','Felipe Camarão','59074-455','Travessa'),
(3952,'Natal','Leonardo Gama','Felipe Camarão','59074-450','Rua'),
(3953,'Mossoró','Leonardo Teixeira','Aeroporto','59607-640','Rua'),
(3954,'Natal','Leôncio Etelvino de Medeiros','Capim Macio','59078-570','Rua'),
(3955,'Natal','Leonel José de Freitas','Lagoa Azul','59139-585','Rua'),
(3956,'Natal','Leonel Leite','Alecrim','59037-820','Rua'),
(3957,'Natal','Leonel Leite','Alecrim','59037-825','Vila'),
(3958,'Natal','Leonora Armistrong','Ponta Negra','59092-450','Rua'),
(3959,'Natal','Leopoldo Bretano','Nossa Senhora de Nazaré','59060-490','Rua'),
(3960,'Natal','Leopoldo Bretano','Nossa Senhora de Nazaré','59060-495','Travessa'),
(3961,'Natal','Leopoldo Nelson','Capim Macio','59082-450','Rua'),
(3962,'Natal','Leste','Cidade Nova','59072-840','Avenida'),
(3963,'Natal','Letícia','Lagoa Azul','59139-320','Rua'),
(3964,'Natal','Letícia Cerqueira','Cidade Alta','59025-110','Rua'),
(3965,'Natal','Letícia Garcia','Neópolis','59088-750','Rua'),
(3966,'Natal','Leto Barreto','Pajuçara','59133-440','Rua'),
(3967,'Mossoró','Levanilson Duarte Maia','Belo Horizonte','59605-315','Rua'),
(3968,'Natal','Libanês','Igapó','59102-570','Rua'),
(3969,'Natal','Libanês','Nossa Senhora da Apresentação','59114-221','1ª Travessa'),
(3970,'Natal','Libanês','Nossa Senhora da Apresentação','59114-222','2ª Travessa'),
(3971,'Natal','Liberalino Fernandes da Costa','Tirol','59020-210','Rua'),
(3972,'Natal','Liberdade','Nossa Senhora da Apresentação','59114-258','Rua'),
(3973,'Natal','Liberdade','Nossa Senhora da Apresentação','59114-233','Travessa'),
(3974,'Natal','Lídia','Quintas','59035-146','Vila'),
(3975,'Mossoró','Lígia Maria do Rego','Nova Betânia','59607-470','Rua'),
(3976,'Mossoró','Lili Duarte','Abolição','59619-310','Rua'),
(3977,'Natal','Lima','Bom Pastor','59052-370','Vila'),
(3978,'Natal','Lima','Igapó','59104-257','Vila'),
(3979,'Natal','Lima e Silva','Bom Pastor','59062-305','Travessa'),
(3980,'Natal','Lima e Silva','Nossa Senhora de Nazaré','59062-300','Avenida'),
(3981,'Natal','Lima e Silva','Lagoa Nova','59075-710','Avenida'),
(3982,'Natal','Limeira','Lagoa Azul','59135-650','Rua'),
(3983,'Natal','Limoeiro do Norte','Potengi','59108-230','Rua'),
(3984,'Natal','Limoeiro do Norte','Potengi','59108-235','Travessa'),
(3985,'Natal','Linda Batista','Pajuçara','59132-780','Rua'),
(3986,'Natal','Linda Diana','Igapó','59106-040','Rua'),
(3987,'Natal','Lindalva Olegário da Silva','Nossa Senhora da Apresentação','59115-525','Rua'),
(3988,'Natal','Lindalva Taveira','Santos Reis','59010-640','Praça'),
(3989,'Natal','Lindemberg Pereira de Araújo','Cidade da Esperança','59064-110','Rua'),
(3990,'Natal','Lindolfo Gomes Vidal','Pajuçara','59133-560','Rua'),
(3991,'Natal','Lindolfo Modesto do Nascimento','Lagoa Azul','59138-840','Rua'),
(3992,'Natal','Linhares','Pitimbu','59069-140','Rua'),
(3993,'Natal','Lino Teixeira','Cidade da Esperança','59070-510','Rua'),
(3994,'Natal','Lions Club','Rocas','59010-730','Praça'),
(3995,'Natal','Lira','Alecrim','59030-205','Travessa'),
(3996,'Natal','Lira','Quintas','59040-017','Vila'),
(3997,'Mossoró','Lira Tavares','Barrocas','59621-170','Rua'),
(3998,'Natal','Lírio do Vale','Igapó','59100-250','Rua'),
(3999,'Natal','Lírio do Vale','Nossa Senhora da Apresentação','59114-620','Rua'),
(4000,'Natal','Lírios dos Campos','Nossa Senhora da Apresentação','59114-244','Rua'),
(4001,'Natal','Lírios dos Vales','Nossa Senhora da Apresentação','59114-609','Rua'),
(4002,'Natal','Litorânea','Redinha','59122-610','Avenida'),
(4003,'Mossoró','Lopes Bastos','Ilha de Santa Luzia','59625-090','Rua'),
(4004,'Mossoró','Lopes Trovão','Alto da Conceição','59600-260','Rua'),
(4005,'Mossoró','Lopes Trovão','Boa Vista','59605-260','Rua'),
(4006,'Natal','Lopo Henriques','Candelária','59065-340','Rua'),
(4007,'Natal','Los Angeles','Lagoa Azul','59129-500','Rua'),
(4008,'Natal','Lourdes','Quintas','59052-380','Vila'),
(4009,'Mossoró','Lourdinha Menezes','Abolição','59615-545','Rua'),
(4010,'Natal','Loureiro','Pitimbu','59067-700','Rua'),
(4011,'Natal','Lourival Açucena','Tirol','59020-260','Rua'),
(4012,'Mossoró','Lourival Caetano Ferreira','Alto do Sumaré','59633-710','Rua'),
(4013,'Natal','Lucarino','Nossa Senhora da Apresentação','59114-223','Rua'),
(4014,'Natal','Lucas Bicalho','Rocas','59010-345','Travessa'),
(4015,'Natal','Lucas Bicalho','Rocas','59010-340','Rua'),
(4016,'Natal','Lúcia Viveiros','Neópolis','59086-005','Rua'),
(4017,'Natal','Luciano Bahia','Capim Macio','59082-290','Rua'),
(4018,'Natal','Luciara','Pitimbu','59069-690','Rua'),
(4019,'Natal','Lucila','Lagoa Seca','59031-100','Vila'),
(4020,'Natal','Lucrécia','Lagoa Nova','59063-220','Rua'),
(4021,'Mossoró','Lucy Pedrosa','Presidente Costa e Silva','59626-510','Rua'),
(4022,'Natal','Luís Soares','Redinha','59122-160','Rua'),
(4023,'Mossoró','Luiz Agostinho Sobrinho','Barrocas','59621-466','Rua'),
(4024,'Natal','Luiz Antônio Bezerra Lopes','Candelária','59064-715','Rua'),
(4025,'Natal','Luiz Antônio Bezerra Lopes','Candelária','59066-110','Rua'),
(4026,'Natal','Luiz Bernadino de Moura','Nossa Senhora da Apresentação','59114-842','Rua'),
(4027,'Mossoró','Luiz Cândido Bezerra','Nova Betânia','59607-650','Rua'),
(4028,'Natal','Luiz Caraú','Nossa Senhora da Apresentação','59114-228','Rua'),
(4029,'Natal','Luiz Carrilho','Nossa Senhora da Apresentação','59115-381','1ª Travessa'),
(4030,'Natal','Luiz Carrilho','Nossa Senhora da Apresentação','59115-380','Travessa'),
(4031,'Natal','Luiz Carrilho','Nossa Senhora da Apresentação','59115-382','2ª Travessa'),
(4032,'Mossoró','Luiz Cavalcante','Abolição','59612-680','Rua'),
(4033,'Natal','Luiz Coelho','Alecrim','59030-240','Rua'),
(4034,'Mossoró','Luiz Colombo','Paredões','59618-240','Rua'),
(4035,'Mossoró','Luiz Colombo','Paredões','59618-241','Travessa'),
(4036,'Natal','Luiz Cúrcio Cabral','Nossa Senhora de Nazaré','59060-430','Rua'),
(4037,'Natal','Luiz de Tão','Ponta Negra','59090-268','Vila'),
(4038,'Natal','Luiz Emídio','Barro Vermelho','59030-620','Rua'),
(4039,'Natal','Luiz Estevam','Ponta Negra','59090-175','Rua'),
(4040,'Mossoró','Luiz Fausto','Abolição','59619-760','Rua'),
(4041,'Mossoró','Luiz Fausto de Medeiros','Abolição','59616-380','Rua'),
(4042,'Natal','Luiz Fernandes','Quintas','59035-070','Rua'),
(4043,'Natal','Luiz Gomes','Cidade da Esperança','59071-230','Rua'),
(4044,'Natal','Luiz Gonzaga de Souza','Lagoa Azul','59138-619','Rua'),
(4045,'Mossoró','Luiz Gonzaga Ferreira','Doze Anos','59605-575','Rua'),
(4046,'Natal','Luiz Inácio da Silva','Potengi','59108-260','Rua'),
(4047,'Natal','Luiz Joaquim','Nossa Senhora da Apresentação','59114-256','Rua'),
(4048,'Natal','Luiz Júlio','Lagoa Azul','59129-308','Travessa'),
(4049,'Natal','Luiz Lobo','Alecrim','59032-350','Rua'),
(4050,'Mossoró','Luiz Lopes Duarte','Bom Jesus','59635-070','Rua'),
(4051,'Natal','Luiz Lucas','Nossa Senhora da Apresentação','59114-254','Rua'),
(4052,'Mossoró','Luiz Ludugero','Abolição','59612-150','Rua'),
(4053,'Mossoró','Luiz Marques','Presidente Costa e Silva','59626-300','Avenida'),
(4054,'Mossoró','Luiz Marques','Alto de São Manoel','59628-750','Rua'),
(4055,'Natal','Luiz Moura','Lagoa Azul','59129-790','Rua'),
(4056,'Mossoró','Luiz Nicomendes','Abolição','59616-420','Rua'),
(4057,'Mossoró','Luiz Pereira','Nova Betânia','59612-020','Rua'),
(4058,'Natal','Luiz Quirino','Quintas','59040-249','Vila'),
(4059,'Natal','Luiz Raimundo de Souza','Rocas','59012-660','Praça'),
(4060,'Natal','Luiz Rufino','Ponta Negra','59090-321','Rua'),
(4061,'Natal','Luiz Sampaio','Quintas','59042-030','Rua'),
(4062,'Natal','Luiz Sampaio','Quintas','59042-035','Travessa'),
(4063,'Natal','Luiz Sampaio','Quintas','59035-080','Rua'),
(4064,'Natal','Luiz Souto','Quintas','59035-660','Rua'),
(4065,'Mossoró','Luiz Teotônio de Paula','Aeroporto','59607-190','Rua'),
(4066,'Natal','Luiz Valentim','Pajuçara','59133-410','Rua'),
(4067,'Mossoró','Luiz Xaxá','Ilha de Santa Luzia','59625-710','Rua'),
(4068,'Natal','Luiz XV','Nordeste','59042-140','Rua'),
(4069,'Natal','Luiza da Costa Sobral','Pajuçara','59123-600','Rua'),
(4070,'Natal','Luiza Ilda','Nossa Senhora da Apresentação','59114-227','Rua'),
(4071,'Natal','Luiza Paulino','Nossa Senhora da Apresentação','59115-667','Rua'),
(4072,'Mossoró','Luiza Rebouças','Aeroporto','59607-660','Rua'),
(4073,'Mossoró','Luizinho Cavalcanti','Abolição','59612-840','Rua'),
(4074,'Mossoró','Lula Lopes','Nova Betânia','59611-360','Rua'),
(4075,'Natal','Lupicínio Barros','Alecrim','59032-330','Rua'),
(4076,'Natal','Luz','Alecrim','59031-425','Vila'),
(4077,'Mossoró','Luzanira Maria da Conceição','Barrocas','59621-445','Rua'),
(4078,'Natal','Luzia Dias','Felipe Camarão','59074-460','Rua'),
(4079,'Mossoró','Luzia Maria Mendes','Pintos','59625-638','Rua'),
(4080,'Mossoró','Luzia Moura da Silva','Alto do Sumaré','59633-725','Rua'),
(4081,'Mossoró','Luzia Saraiva','Abolição','59614-210','Rua'),
(4082,'Natal','Luzilândia','Potengi','59112-150','Rua'),
(4083,'Natal','Luzinete','Alecrim','59031-250','Vila'),
(4084,'Natal','Luzitânia','Pajuçara','59131-090','Rua'),
(4085,'Natal','Macaé','Potengi','59110-185','Travessa'),
(4086,'Natal','Macaé','Potengi','59110-260','Rua'),
(4087,'Natal','Macaíba','Neópolis','59088-475','Rua'),
(4088,'Natal','Macaíba','Cidade da Esperança','59071-210','Rua'),
(4089,'Natal','Macajuba','Pajuçara','59131-840','Rua'),
(4090,'Natal','Maçaranduba','Pitimbu','59067-610','Rua'),
(4091,'Mossoró','Macário Evangelista Nogueira','Abolição','59612-230','Rua'),
(4092,'Natal','Maçatuba','Pajuçara','59131-120','Rua'),
(4093,'Natal','Macau','Cidade da Esperança','59071-130','Rua'),
(4094,'Natal','Macaúba','Pajuçara','59131-180','Rua'),
(4095,'Natal','Macedo','Cidade Nova','59064-050','Travessa'),
(4096,'Natal','Macedo de Lima Cosme','Lagoa Nova','59062-560','Rua'),
(4097,'Natal','Maceió','Neópolis','59086-280','Rua'),
(4098,'Mossoró','Machado de Assis','Centro','59610-030','Rua'),
(4099,'Natal','Machado de Assis','Alecrim','59040-290','Rua'),
(4100,'Mossoró','Machado de Assis','Paredões','59618-100','Rua'),
(4101,'Natal','Macieira','Potengi','59120-340','Rua'),
(4102,'Natal','Maciel Pinheiro','Nordeste','59042-280','Rua'),
(4103,'Natal','Madre Tereza','Redinha','59122-417','Rua'),
(4104,'Natal','Madre Vasconcelos','Candelária','59065-170','Rua'),
(4105,'Mossoró','Mãe Rita','Abolição','59615-835','Rua'),
(4106,'Natal','Maestro Alcides Cicco','Ribeira','59012-540','Travessa'),
(4107,'Natal','Maestro Edson Garcia','Pajuçara','59133-386','Rua'),
(4108,'Natal','Maestro Haroldo Santana','Pajuçara','59133-385','Rua'),
(4109,'Natal','Maestro Joca Leiros','Lagoa Nova','59075-780','Rua'),
(4110,'Natal','Maestro José Siqueira','Nossa Senhora da Apresentação','59114-720','Rua'),
(4111,'Natal','Maestro Manoel Ferreira Filho','Cidade da Esperança','59064-090','Rua'),
(4112,'Natal','Maestro Milton Siqueira','Nossa Senhora da Apresentação','59114-305','Travessa'),
(4113,'Natal','Maestro Tom Jobim','Neópolis','59088-805','Rua'),
(4114,'Mossoró','Maestro Vila Lobos','Abolição','59614-050','Rua'),
(4115,'Natal','Maestro Waldemar de Almeida','Alecrim','59032-410','Rua'),
(4116,'Natal','Mafra','Alecrim','59037-704','Vila'),
(4117,'Natal','Magalhães','Bom Pastor','59060-181','Vila'),
(4118,'Natal','Magé','Potengi','59110-210','Rua'),
(4119,'Natal','Maia Neto','Capim Macio','59080-050','Rua'),
(4120,'Natal','Mairiporã','Lagoa Azul','59136-110','Rua'),
(4121,'Natal','Majé','Pajuçara','59132-830','Rua'),
(4122,'Natal','Major Afonso Magalhães','Petrópolis','59014-175','Travessa'),
(4123,'Natal','Major Afonso Magalhães','Petrópolis','59014-170','Rua'),
(4124,'Natal','Major Francisco Cavalcanti de Oliveira','Alecrim','59032-450','Rua'),
(4125,'Natal','Major Genival','Bom Pastor','59060-130','Rua'),
(4126,'Mossoró','Major Gutemberg de Melo','Barrocas','59621-450','Rua'),
(4127,'Natal','Major Isidoro','Neópolis','59086-620','Rua'),
(4128,'Natal','Major Jorge Martiniano','Capim Macio','59082-360','Rua'),
(4129,'Natal','Major Laurentino de Morais','Barro Vermelho','59020-390','Rua'),
(4130,'Natal','Major Newton Leite','Cidade Alta','59025-180','Rua'),
(4131,'Natal','Major Paula Moreira','Barro Vermelho','59030-440','Rua'),
(4132,'Mossoró','Major Romão','Belo Horizonte','59600-480','Rua'),
(4133,'Mossoró','Malaquias Dias de Araújo','Abolição','59616-030','Rua'),
(4134,'Natal','Mamanguape','Cidade da Esperança','59070-140','Rua'),
(4135,'Natal','Mamoeiro','Potengi','59120-600','Rua'),
(4136,'Natal','Manacapuru','Potengi','59124-180','Rua'),
(4137,'Natal','Manágua','Cidade da Esperança','59072-120','Rua'),
(4138,'Natal','Manaíra','Nossa Senhora da Apresentação','59115-450','Rua'),
(4139,'Natal','Mandacaru','Lagoa Nova','59064-400','Rua'),
(4140,'Natal','Mané Garrincha','Pajuçara','59133-122','Rua'),
(4141,'Natal','Mangabeira','Potengi','59120-420','Avenida'),
(4142,'Natal','Manganês','Igapó','59102-430','Rua'),
(4143,'Natal','Mangaratiba','Potengi','59124-560','Rua'),
(4144,'Natal','Mangueira','Potengi','59127-720','Rua'),
(4145,'Natal','Mangueirão','Igapó','59100-220','Rua'),
(4146,'Natal','Manhã Parnasiana','Candelária','59065-080','Rua'),
(4147,'Natal','Maniaçu','Nossa Senhora da Apresentação','59115-460','Rua'),
(4148,'Mossoró','Manoel Adelino','Planalto Treze de Maio','59631-360','Rua'),
(4149,'Mossoró','Manoel Aires Lima','Aeroporto','59607-003','Rua'),
(4150,'Mossoró','Manoel Albuquerque de Freitas','Aeroporto','59608-020','Rua'),
(4151,'Mossoró','Manoel Alpiniano','Alto de São Manoel','59631-080','Rua'),
(4152,'Natal','Manoel Alves','Ponta Negra','59090-320','Rua'),
(4153,'Mossoró','Manoel Alves de Oliveira','Alto de São Manoel','59631-060','Rua'),
(4154,'Natal','Manoel Andrade','Quintas','59035-029','2ª Vila'),
(4155,'Natal','Manoel Andrade','Quintas','59035-028','2ª Travessa'),
(4156,'Natal','Manoel Andrade','Quintas','59035-027','Vila'),
(4157,'Natal','Manoel Andrade','Quintas','59035-025','Travessa'),
(4158,'Natal','Manoel Andrade','Quintas','59035-020','Rua'),
(4159,'Mossoró','Manoel Andrade de Lima','Aeroporto','59607-320','Rua'),
(4160,'Natal','Manoel André','Quintas','59035-180','Rua'),
(4161,'Mossoró','Manoel Antônio','Alto de São Manoel','59631-110','Rua'),
(4162,'Natal','Manoel Avelino Sobrinho','Ponta Negra','59091-030','Rua'),
(4163,'Mossoró','Manoel Baeta','Abolição','59612-750','Rua'),
(4164,'Mossoró','Manoel Balbino da Costa','Bom Jesus','59635-010','Rua'),
(4165,'Mossoró','Manoel Balbino Sales','Aeroporto','59607-007','Rua'),
(4166,'Mossoró','Manoel Batista Neto','Alto do Sumaré','59633-715','Rua'),
(4167,'Mossoró','Manoel Benício','Santo Antônio','59611-080','Rua'),
(4168,'Mossoró','Manoel Benício','Santo Antônio','59619-080','Rua'),
(4169,'Mossoró','Manoel Bento de Sousa','Presidente Costa e Silva','59625-730','Rua'),
(4170,'Mossoró','Manoel Borrego','Belo Horizonte','59600-488','Rua'),
(4171,'Natal','Manoel Caboclo','Quintas','59040-014','Vila'),
(4172,'Natal','Manoel Caetano','Redinha','59122-060','Rua'),
(4173,'Natal','Manoel Cavalcante Moura','Candelária','59066-470','Rua'),
(4174,'Mossoró','Manoel Chaveiro','Planalto Treze de Maio','59631-400','Rua'),
(4175,'Mossoró','Manoel Cirilo','Boa Vista','59605-020','Rua'),
(4176,'Natal','Manoel Congo','Ponta Negra','59090-300','Rua'),
(4177,'Mossoró','Manoel Cristino de Morais','Nova Betânia','59611-380','Rua'),
(4178,'Mossoró','Manoel Davi','Dom Jaime Câmara','59628-605','Rua'),
(4179,'Mossoró','Manoel Davi','Abolição','59612-440','Rua'),
(4180,'Natal','Manoel de Abreu','Candelária','59065-680','Rua'),
(4181,'Mossoró','Manoel de Anália','Presidente Costa e Silva','59626-640','Rua'),
(4182,'Natal','Manoel de Castro','Candelária','59064-010','Rua'),
(4183,'Natal','Manoel de Castro','Cidade da Esperança','59070-015','Travessa'),
(4184,'Natal','Manoel de Castro','Cidade da Esperança','59070-010','Rua'),
(4185,'Natal','Manoel de Mascarenhas Homem','Pitimbu','59066-290','Rua'),
(4186,'Natal','Manoel de Pininha','Ponta Negra','59090-335','Rua'),
(4187,'Natal','Manoel de Rosinha','Redinha','59122-440','Rua'),
(4188,'Mossoró','Manoel de Souza','Presidente Costa e Silva','59626-720','Rua'),
(4189,'Natal','Manoel Felipe','Alecrim','59032-430','Rua'),
(4190,'Natal','Manoel Felipe','Dix-Sept Rosado','59054-196','Travessa'),
(4191,'Natal','Manoel Felipe','Ponta Negra','59090-301','Rua'),
(4192,'Natal','Manoel Felipe','Dix-Sept Rosado','59054-190','Rua'),
(4193,'Mossoró','Manoel Félix da Costa','Abolição','59616-070','Rua'),
(4194,'Natal','Manoel Fernandes','Nossa Senhora da Apresentação','59114-186','Rua'),
(4195,'Mossoró','Manoel Ferreira de Aquino','Presidente Costa e Silva','59626-753','Travessa'),
(4196,'Mossoró','Manoel Francisco da Silva','Barrocas','59621-235','Rua'),
(4197,'Natal','Manoel Francisco de Albuquerque','Nossa Senhora da Apresentação','59114-010','Rua'),
(4198,'Natal','Manoel Francisco de Albuquerque','Nossa Senhora da Apresentação','59114-015','Travessa'),
(4199,'Mossoró','Manoel Freire','Belo Horizonte','59605-490','Rua'),
(4200,'Mossoró','Manoel Freire','Boa Vista','59605-150','Rua'),
(4201,'Mossoró','Manoel Freire','Alto da Conceição','59600-770','Rua'),
(4202,'Natal','Manoel Garcia','Barro Vermelho','59030-250','Vila'),
(4203,'Natal','Manoel Garcia de Oliveira','Neópolis','59086-290','Rua'),
(4204,'Mossoró','Manoel Hemetério','Ilha de Santa Luzia','59631-020','Rua'),
(4205,'Mossoró','Manoel Júnior César','Dom Jaime Câmara','59628-824','Rua'),
(4206,'Natal','Manoel Juvêncio','Alecrim','59030-090','Rua'),
(4207,'Natal','Manoel Lelé','Ponta Negra','59090-510','Rua'),
(4208,'Natal','Manoel Lelé','Ponta Negra','59090-508','1ª Travessa'),
(4209,'Natal','Manoel Lelé','Ponta Negra','59090-509','2ª Travessa'),
(4210,'Mossoró','Manoel Leonardo','Abolição','59619-220','Rua'),
(4211,'Mossoró','Manoel Leonardo Nogueira','Abolição','59615-260','Rua'),
(4212,'Mossoró','Manoel Leonardo Nogueira','Abolição','59611-490','Praça'),
(4213,'Natal','Manoel Leopoldo','Lagoa Azul','59139-330','Rua'),
(4214,'Mossoró','Manoel Lucas Mota','Abolição','59615-500','Rua'),
(4215,'Natal','Manoel Luiz','Nossa Senhora da Apresentação','59114-502','Travessa'),
(4216,'Natal','Manoel Machado','Felipe Camarão','59074-010','Rua'),
(4217,'Natal','Manoel Machado','Petrópolis','59012-320','Rua'),
(4218,'Natal','Manoel Maria','Nossa Senhora da Apresentação','59114-182','Rua'),
(4219,'Mossoró','Manoel Martins','Belo Horizonte','59600-560','Rua'),
(4220,'Mossoró','Manoel Martins Gandra','Abolição','59615-220','Rua'),
(4221,'Natal','Manoel Máximo','Bom Pastor','59060-180','Rua'),
(4222,'Natal','Manoel Messias Soares','Capim Macio','59082-323','Rua'),
(4223,'Natal','Manoel Miranda','Quintas','59035-255','Travessa'),
(4224,'Natal','Manoel Miranda','Alecrim','59037-255','Travessa'),
(4225,'Natal','Manoel Miranda','Quintas','59035-253','Vila'),
(4226,'Natal','Manoel Miranda','Bom Pastor','59052-250','Rua'),
(4227,'Natal','Manoel Miranda','Alecrim','59035-250','Rua'),
(4228,'Natal','Manoel Miranda','Alecrim','59037-250','Rua'),
(4229,'Natal','Manoel Miranda','Alecrim','59037-256','Vila'),
(4230,'Natal','Manoel Miranda','Bom Pastor','59052-255','Travessa'),
(4231,'Natal','Manoel Monteiro da Nóbrega','Capim Macio','59078-540','Rua'),
(4232,'Mossoró','Manoel Negreiros','Doze Anos','59603-175','Travessa'),
(4233,'Mossoró','Manoel Negreiros','Doze Anos','59603-170','Rua'),
(4234,'Mossoró','Manoel Nunes Soriano','Bom Jesus','59635-100','Rua'),
(4235,'Natal','Manoel Ovídio','Barro Vermelho','59022-620','Rua'),
(4236,'Natal','Manoel Pacífico de Medeiros','Lagoa Azul','59139-530','Rua'),
(4237,'Mossoró','Manoel Paulino','Aeroporto','59607-680','Rua'),
(4238,'Natal','Manoel Paulino','Potengi','59127-710','Rua'),
(4239,'Natal','Manoel Pereira da Costa','Lagoa Azul','59138-860','Rua'),
(4240,'Natal','Manoel Pereira da Silva','Pitimbu','59067-445','Rua'),
(4241,'Natal','Manoel Pessoa','Nossa Senhora da Apresentação','59115-679','Rua'),
(4242,'Natal','Manoel Rafael','Planalto','59073-207','Rua'),
(4243,'Mossoró','Manoel Raimundo Souza','Presidente Costa e Silva','59625-310','Rua'),
(4244,'Natal','Manoel Rodrigues','Ponta Negra','59090-526','Rua'),
(4245,'Natal','Manoel Santiago','Ponta Negra','59090-189','Travessa'),
(4246,'Natal','Manoel Silvestre','Pajuçara','59123-720','Rua'),
(4247,'Natal','Manoel Soares de Medeiros','Ponta Negra','59090-700','Rua'),
(4248,'Mossoró','Manoel Veras','Abolição','59619-530','Rua'),
(4249,'Natal','Manoel Vieira de Freitas','Lagoa Nova','59063-140','Rua'),
(4250,'Natal','Manoel Vilar','Nossa Senhora da Apresentação','59114-180','Rua'),
(4251,'Natal','Manoel Vitorino','Alecrim','59040-070','Rua'),
(4252,'Natal','Mantuaçu','Potengi','59124-280','Rua'),
(4253,'Mossoró','Manuel Nascimento Duarte','Presidente Costa e Silva','59626-000','Avenida'),
(4254,'Mossoró','Manuelito Pereira','Planalto Treze de Maio','59633-180','Rua'),
(4255,'Natal','Mar Cáspio','Pajuçara','59133-030','Avenida'),
(4256,'Natal','Mar das Antilhas','Capim Macio','59078-560','Rua'),
(4257,'Natal','Mar Del Plata','Cidade da Esperança','59072-060','Rua'),
(4258,'Natal','Mar do Caribe','Pajuçara','59132-400','Rua'),
(4259,'Natal','Mar do Leste','Pajuçara','59133-380','Avenida'),
(4260,'Natal','Mar do Norte','Pajuçara','59132-280','Avenida'),
(4261,'Natal','Mar do Oeste','Pajuçara','59132-480','Avenida'),
(4262,'Natal','Mar do Sul','Pajuçara','59133-020','Avenida'),
(4263,'Natal','Mar e Céu','Felipe Camarão','59074-120','Rua'),
(4264,'Natal','Mar e Céu','Felipe Camarão','59074-125','Travessa'),
(4265,'Natal','Mar Mediterrâneo','Pajuçara','59133-010','Avenida'),
(4266,'Natal','Mar Vermelho','Pajuçara','59132-440','Avenida'),
(4267,'Natal','Maracaí','Pajuçara','59131-190','Rua'),
(4268,'Natal','Maracaju','Potengi','59124-470','Rua'),
(4269,'Natal','Maracanã','Pitimbu','59067-280','Rua'),
(4270,'Natal','Maracujazeiro','Potengi','59120-610','Rua'),
(4271,'Natal','Maragogi','Nossa Senhora da Apresentação','59114-490','Rua'),
(4272,'Natal','Marajoara','Nossa Senhora da Apresentação','59115-475','Rua'),
(4273,'Natal','Marambaia','Nossa Senhora da Apresentação','59114-006','Rua'),
(4274,'Natal','Maranata','Lagoa Azul','59138-613','Rua'),
(4275,'Natal','Maranata','Planalto','59073-240','Rua'),
(4276,'Natal','Maranguape','Potengi','59112-093','3ª Travessa'),
(4277,'Natal','Maranguape','Nossa Senhora da Apresentação','59114-002','Travessa'),
(4278,'Natal','Maranguape','Potengi','59112-092','2ª Travessa'),
(4279,'Natal','Maranguape','Nossa Senhora da Apresentação','59114-000','Avenida'),
(4280,'Natal','Maranguape','Potengi','59112-091','1ª Travessa'),
(4281,'Natal','Maranguape','Potengi','59112-090','Travessa'),
(4282,'Natal','Maranguape','Cidade da Esperança','59071-090','Rua'),
(4283,'Natal','Maranguape','Potengi','59112-000','Avenida'),
(4284,'Natal','Maranhão','Igapó','59102-000','Avenida'),
(4285,'Natal','Maranhão','Neópolis','59080-610','Rua'),
(4286,'Natal','Maravilha','Neópolis','59086-090','Rua'),
(4287,'Mossoró','Marcelo Leite','Boa Vista','59605-500','Rua'),
(4288,'Mossoró','Marcelo Maia','Alto de São Manoel','59628-040','Rua'),
(4289,'Natal','Márcia Maia','Bom Pastor','59060-095','Rua'),
(4290,'Natal','Marcílio Dias','Alecrim','59037-254','2ª Travessa'),
(4291,'Natal','Marcílio Dias','Quintas','59037-020','Rua'),
(4292,'Natal','Marcílio Dias','Quintas','59037-023','Vila'),
(4293,'Natal','Marcílio Dias','Igapó','59104-275','Travessa'),
(4294,'Natal','Marcílio Dias','Igapó','59104-260','Rua'),
(4295,'Natal','Marcílio Dias','Alecrim','59037-025','Travessa'),
(4296,'Natal','Marcílio Dias','Alecrim','59040-460','Rua'),
(4297,'Natal','Marcílio Furtado','Lagoa Nova','59063-360','Rua'),
(4298,'Natal','Marco Anacleto','Quintas','59050-300','Vila'),
(4299,'Mossoró','Marcondes Pinto','Presidente Costa e Silva','59626-680','Rua'),
(4300,'Natal','Marcos Antônio de Souza','Redinha','59122-125','Rua'),
(4301,'Natal','Marcos Augusto Filho','Planalto','59073-209','Rua'),
(4302,'Natal','Marcos Augusto Teixeira de Carvalho Filho','Planalto','59073-350','Rua'),
(4303,'Natal','Marcos Cavalcante','Quintas','59035-050','Rua'),
(4304,'Natal','Marcos Cavalcante','Quintas','59035-055','Travessa'),
(4305,'Natal','Marcos da Cunha Freitas','Nossa Senhora da Apresentação','59114-118','Rua'),
(4306,'Natal','Marcos Domingos Leite','Redinha','59122-115','Rua'),
(4307,'Natal','Marcos Falcão','Nossa Senhora de Nazaré','59060-380','Rua'),
(4308,'Natal','Marcos Formiga','Nossa Senhora da Apresentação','59115-370','Rua'),
(4309,'Natal','Marcos Freire','Nossa Senhora da Apresentação','59114-089','Rua'),
(4310,'Mossoró','Marcos Luiz Queiroz','Aeroporto','59607-012','Rua'),
(4311,'Mossoró','Marcos Monte','Abolição','59612-650','Rua'),
(4312,'Natal','Marechal Anacleto de Lima','Nossa Senhora de Nazaré','59062-540','Rua'),
(4313,'Natal','Marechal Bittencourt','Tirol','59015-170','Rua'),
(4314,'Mossoró','Marechal Deodoro','Paredões','59618-120','Rua'),
(4315,'Natal','Marechal Deodoro','Neópolis','59086-630','Praça'),
(4316,'Natal','Marechal Deodoro','Tirol','59014-520','Praça'),
(4317,'Mossoró','Marechal Deodoro','Barrocas','59621-120','Rua'),
(4318,'Mossoró','Marechal Floriano','Paredões','59618-080','Rua'),
(4319,'Natal','Marechal Floriano Peixoto','Neópolis','59086-190','Praça'),
(4320,'Natal','Marechal Floriano Peixoto','Petrópolis','59012-500','Avenida'),
(4321,'Natal','Marechal Floriano Peixoto','Petrópolis','59020-500','Avenida'),
(4322,'Mossoró','Marechal Hermes','Bom Jardim','59618-160','Rua'),
(4323,'Mossoró','Marechal Hermes','Barrocas','59621-160','Rua'),
(4324,'Mossoró','Marechal Hermes','Paredões','59610-160','Rua'),
(4325,'Natal','Marechal Mallet','Tirol','59015-150','Rua'),
(4326,'Natal','Marechal Rondon','Candelária','59064-730','Rua'),
(4327,'Natal','Marechal Sucupira','Candelária','59064-740','Alameda'),
(4328,'Natal','Margareti','Alecrim','59040-390','Vila'),
(4329,'Mossoró','Margarida Silveira','Abolição','59614-200','Rua'),
(4330,'Mossoró','Maria Alves de Queiroz','Abolição','59614-560','Rua'),
(4331,'Mossoró','Maria Ana da Conceição','Dix-Sept Rosado','59609-010','Rua'),
(4332,'Natal','Maria Antonieta Gomes','Lagoa Azul','59138-606','Rua'),
(4333,'Natal','Maria Augusta','Alecrim','59035-620','Vila'),
(4334,'Mossoró','Maria Áurea Xavier','Barrocas','59621-610','Rua'),
(4335,'Natal','Maria Auxiliadora','Tirol','59014-500','Rua'),
(4336,'Natal','Maria Bonita','Lagoa Azul','59135-820','Rua'),
(4337,'Mossoró','Maria Clara da Conceição','Abolição','59614-885','Rua'),
(4338,'Natal','Maria de Araújo Cananéia','Lagoa Azul','59139-420','Avenida'),
(4339,'Natal','Maria de Fátima da Costa','Redinha','59122-140','Rua'),
(4340,'Natal','Maria de Freitas Barreto','Pitimbu','59066-305','Rua'),
(4341,'Natal','Maria de Freitas Barreto','Neópolis','59080-750','Rua'),
(4342,'Natal','Maria do Carmo','Nossa Senhora da Apresentação','59114-198','Rua'),
(4343,'Natal','Maria do Carmo de Souza','Nossa Senhora da Apresentação','59115-595','Rua'),
(4344,'Natal','Maria do Carmo Flor','Quintas','59042-012','Travessa'),
(4345,'Mossoró','Maria do Socorro Leonardo Souto','Dom Jaime Câmara','59628-565','Rua'),
(4346,'Mossoró','Maria Edimar Fernandes Marinho','Barrocas','59621-645','Rua'),
(4347,'Natal','Maria Elina da Silva','Planalto','59073-249','Rua'),
(4348,'Mossoró','Maria Ferreira da Silva','Ilha de Santa Luzia','59625-057','Rua'),
(4349,'Mossoró','Maria Ferreira de Azevedo','Centro','59610-290','Rua'),
(4350,'Natal','Maria Godeiro Fernandes','Neópolis','59086-015','Rua'),
(4351,'Mossoró','Maria Gregório do Nascimento','Alto do Sumaré','59633-750','Rua'),
(4352,'Natal','Maria Isaura de Araújo','Pajuçara','59122-342','Rua'),
(4353,'Natal','Maria José Lira','Nossa Senhora da Apresentação','59114-303','3ª Travessa'),
(4354,'Natal','Maria José Lira','Potengi','59108-305','Travessa'),
(4355,'Natal','Maria José Lira','Nossa Senhora da Apresentação','59114-300','Rua'),
(4356,'Natal','Maria José Lira','Potengi','59108-301','2ª Travessa'),
(4357,'Natal','Maria José Lira','Potengi','59108-302','3ª Travessa'),
(4358,'Natal','Maria José Lira','Potengi','59108-303','4ª Travessa'),
(4359,'Natal','Maria José Lira','Potengi','59108-304','5ª Travessa'),
(4360,'Natal','Maria José Lira','Nossa Senhora da Apresentação','59114-301','1ª Travessa'),
(4361,'Natal','Maria José Lira','Nossa Senhora da Apresentação','59114-302','2ª Travessa'),
(4362,'Natal','Maria José Lira','Potengi','59108-300','Rua'),
(4363,'Natal','Maria Lamas Farache','Capim Macio','59082-324','Rua'),
(4364,'Mossoró','Maria Lenira de Medeiros','Ilha de Santa Luzia','59625-748','Rua'),
(4365,'Mossoró','Maria Leopoldina','Aeroporto','59607-280','Rua'),
(4366,'Natal','Maria Lopes Correa','Pajuçara','59122-262','Rua'),
(4367,'Mossoró','Maria Lopes da Costa','Belo Horizonte','59607-169','Rua'),
(4368,'Mossoró','Maria M. Medeiros','Abolição','59615-838','Rua'),
(4369,'Mossoró','Maria Martins','Alto da Conceição','59600-760','Rua'),
(4370,'Natal','Maria Nazaré de Araújo','Capim Macio','59082-380','Rua'),
(4371,'Mossoró','Maria Neuza Mendonça','Abolição','59616-310','Rua'),
(4372,'Natal','Maria Nova','Ponta Negra','59090-656','Rua'),
(4373,'Mossoró','Maria Nunes da Silva','Abolição','59615-580','Rua'),
(4374,'Mossoró','Maria Perdigão','Barrocas','59621-550','Rua'),
(4375,'Natal','Maria Quitéria','Candelária','59064-680','Rua'),
(4376,'Mossoró','Maria Salem Duarte','Abolição','59619-330','Rua'),
(4377,'Mossoró','Maria Sueli Rodrigues','Presidente Costa e Silva','59625-650','Rua'),
(4378,'Natal','Maria Vânia Costa','Pajuçara','59133-341','Rua'),
(4379,'Mossoró','Maria Vieira Fernandes','Abolição','59614-250','Rua'),
(4380,'Mossoró','Maria Virgínia Oliveira','Abolição','59614-020','Rua'),
(4381,'Natal','Marialva','Lagoa Azul','59135-600','Rua'),
(4382,'Natal','Mariana','Potengi','59112-500','Rua'),
(4383,'Natal','Mariana','Lagoa Nova','59075-252','Vila'),
(4384,'Mossoró','Mariazinha do Vale','Ilha de Santa Luzia','59625-015','Rua'),
(4385,'Mossoró','Mariazinha do Vale','Ilha de Santa Luzia','59625-016','Travessa'),
(4386,'Natal','Marieta Guerra','Candelária','59066-085','Rua'),
(4387,'Mossoró','Marieta Miranda','Abolição','59619-640','Rua'),
(4388,'Natal','Marilac','Neópolis','59086-560','Rua'),
(4389,'Natal','Mariluz','Pajuçara','59131-160','Rua'),
(4390,'Natal','Marinete Mota da Silva','Capim Macio','59082-355','Rua'),
(4391,'Natal','Marinho','Quintas','59040-455','Vila'),
(4392,'Mossoró','Marinho Dantas','Belo Horizonte','59600-505','Travessa'),
(4393,'Mossoró','Marinho Dantas','Belo Horizonte','59600-500','Rua'),
(4394,'Mossoró','Marinho Dantas','Abolição','59614-370','Rua'),
(4395,'Mossoró','Mário Câmara','Belo Horizonte','59600-490','Rua'),
(4396,'Natal','Mário Lira','Quintas','59042-010','Rua'),
(4397,'Natal','Mário Lira','Quintas','59042-009','2ª Travessa'),
(4398,'Natal','Mário Lira','Quintas','59042-008','1ª Travessa'),
(4399,'Mossoró','Mário Paula','Presidente Costa e Silva','59626-440','Rua'),
(4400,'Natal','Marisópolis','Pitimbu','59069-710','Rua'),
(4401,'Natal','Maristela Alves','Felipe Camarão','59074-340','Rua'),
(4402,'Natal','Maristela Lopes de Farias','Alecrim','59032-415','Rua'),
(4403,'Mossoró','Maristela Pinheiro','Abolição','59614-260','Rua'),
(4404,'Natal','Marize Bastier','Lagoa Nova','59056-070','Rua'),
(4405,'Natal','Marize Bastier','Lagoa Nova','59075-070','Rua'),
(4406,'Natal','Marli','Quintas','59050-310','Vila'),
(4407,'Natal','Marmelo','Pajuçara','59123-730','Rua'),
(4408,'Natal','Marquês de Abrantes','Pajuçara','59131-300','Rua'),
(4409,'Natal','Marquês de Aracati','Pitimbu','59069-320','Rua'),
(4410,'Natal','Marquês de Caravelas','Pitimbu','59069-090','Rua'),
(4411,'Natal','Marquês de Olinda','Candelária','59065-130','Rua'),
(4412,'Natal','Marquês de Pombal','Candelária','59065-140','Rua'),
(4413,'Natal','Marta Maria','Alecrim','59031-160','Vila'),
(4414,'Natal','Marte','Igapó','59106-180','Rua'),
(4415,'Natal','Martelo Agalopado','Lagoa Azul','59138-380','Rua'),
(4416,'Natal','Martim','Quintas','59050-320','Vila'),
(4417,'Natal','Martina da Silva','Nossa Senhora da Apresentação','59114-207','Rua'),
(4418,'Mossoró','Martinho Lopes de Oliveira','Bom Jesus','59635-020','Rua'),
(4419,'Natal','Martinópolis','Potengi','59112-580','Rua'),
(4420,'Natal','Martins','Lagoa Nova','59063-191','Vila'),
(4421,'Natal','Martins','Alecrim','59037-005','Vila'),
(4422,'Natal','Martins','Lagoa Nova','59063-190','Rua'),
(4423,'Mossoró','Martins Júnior','Planalto Treze de Maio','59631-350','Rua'),
(4424,'Mossoró','Martins Júnior','Planalto Treze de Maio','59633-350','Rua'),
(4425,'Mossoró','Martins Vasconcelos','Centro','59600-710','Travessa'),
(4426,'Natal','Mascarenha Homem','Praia do Meio','59010-025','Rua'),
(4427,'Natal','Massangana','Pajuçara','59125-358','Rua'),
(4428,'Natal','Massaranduba','Potengi','59120-350','Rua'),
(4429,'Natal','Mata Grande','Neópolis','59086-040','Rua'),
(4430,'Natal','Mataripe','Potengi','59120-010','Rua'),
(4431,'Natal','Materlândia','Neópolis','59086-530','Rua'),
(4432,'Natal','Mathias','Pajuçara','59122-523','Rua'),
(4433,'Mossoró','Matilde Couto','Abolição','59619-230','Rua'),
(4434,'Natal','Matinhos','Nossa Senhora da Apresentação','59114-610','Rua'),
(4435,'Natal','Mato Grosso','Neópolis','59080-600','Rua'),
(4436,'Natal','Matoso','Lagoa Nova','59062-490','Vila'),
(4437,'Natal','Matusalém','Bom Pastor','59060-080','Rua'),
(4438,'Natal','Mauá','Lagoa Azul','59135-570','Praça'),
(4439,'Natal','Maurício','Quintas','59035-158','Vila'),
(4440,'Natal','Maurício','Alecrim','59032-250','Vila'),
(4441,'Natal','Maurício Lopes','Pajuçara','59133-107','Rua'),
(4442,'Natal','Mauriti','Potengi','59112-040','Rua'),
(4443,'Natal','Maxaranguape','Tirol','59020-160','Rua'),
(4444,'Natal','Maxaranguape','Tirol','59020-760','Lago'),
(4445,'Mossoró','Maximiano Urbano de Sales','Barrocas','59621-370','Rua'),
(4446,'Mossoró','Maximiliano de Medeiros','Belo Horizonte','59605-357','Rua'),
(4447,'Natal','Maysa Matarazzo','Pajuçara','59132-770','Rua'),
(4448,'Natal','Mecejana','Pitimbu','59069-580','Rua'),
(4449,'Mossoró','Medeirinho Dantas','Abolição','59616-060','Rua'),
(4450,'Natal','Medeiros','Quintas','59035-354','Vila'),
(4451,'Natal','Medeiros','Alecrim','59040-350','2ª Vila'),
(4452,'Natal','Medeiros','Alecrim','59032-235','1ª Vila'),
(4453,'Natal','Medelin','Lagoa Azul','59139-340','Avenida'),
(4454,'Natal','Meira Brandão','Barro Vermelho','59022-540','Rua'),
(4455,'Natal','Meira e Sá','Barro Vermelho','59030-265','Travessa'),
(4456,'Natal','Meira e Sá','Barro Vermelho','59030-260','Rua'),
(4457,'Mossoró','Meira e Sá','Centro','59610-120','Rua'),
(4458,'Natal','Meire','Alecrim','59037-506','Vila'),
(4459,'Mossoró','Melo Franco','Barrocas','59621-090','Rua'),
(4460,'Mossoró','Melo Franco','Bom Jardim','59618-090','Rua'),
(4461,'Mossoró','Melo Franco','Santo Antônio','59611-090','Rua'),
(4462,'Mossoró','Melo Franco','Centro','59603-090','Rua'),
(4463,'Natal','Mem de Sá','Candelária','59065-770','Rua'),
(4464,'Natal','Menino Jesus','Pajuçara','59133-273','Rua'),
(4465,'Mossoró','Mercedes Marvel','Presidente Costa e Silva','59625-280','Rua'),
(4466,'Natal','Mercúrio','Igapó','59106-190','Rua'),
(4467,'Natal','Meridiano','Nossa Senhora da Apresentação','59114-540','Rua'),
(4468,'Natal','Merluza','Redinha','59122-614','Rua'),
(4469,'Natal','Mermoz','Cidade Alta','59025-250','Rua'),
(4470,'Natal','Mesquita','Lagoa Nova','59054-614','Vila'),
(4471,'Mossoró','Mestre Alpiniano','Alto de São Manoel','59631-440','Rua'),
(4472,'Mossoró','Mestre Antônio Néris','Alto de São Manoel','59625-128','Rua'),
(4473,'Mossoró','Mestre Baltazar Linhares','Presidente Costa e Silva','59626-550','Rua'),
(4474,'Mossoró','Mestre Canuto','Alto de São Manoel','59631-050','Rua'),
(4475,'Natal','Mestre Chapada do Espigão','Potengi','59129-230','Rua'),
(4476,'Mossoró','Mestre Chaves','Abolição','59612-330','Rua'),
(4477,'Mossoró','Mestre de Obra','Abolição','59616-040','Rua'),
(4478,'Natal','Mestre José Venâncio','Nossa Senhora da Apresentação','59115-559','Rua'),
(4479,'Natal','Mestre Lucarino','Rocas','59010-310','Rua'),
(4480,'Natal','Mestre Vitalino','Lagoa Azul','59138-500','Rua'),
(4481,'Natal','México','Ribeira','59012-375','Travessa'),
(4482,'Natal','Miguel Alcides de Araújo','Capim Macio','59078-270','Avenida'),
(4483,'Natal','Miguel Ângelo','Candelária','59066-450','Rua'),
(4484,'Mossoró','Miguel Antônio da Silva Neto','Aeroporto','59607-360','Rua'),
(4485,'Mossoró','Miguel Augusto Silveira','Aeroporto','59608-014','Rua'),
(4486,'Mossoró','Miguel Augusto Silveira','Presidente Costa e Silva','59626-360','Rua'),
(4487,'Natal','Miguel Barra','Tirol','59014-590','Rua'),
(4488,'Natal','Miguel Castro','Lagoa Nova','59075-740','Avenida'),
(4489,'Natal','Miguel Castro','Lagoa Nova','59063-486','Vila'),
(4490,'Natal','Miguel Castro','Lagoa Nova','59075-745','Travessa'),
(4491,'Natal','Miguel Castro','Bom Pastor','59062-000','Avenida'),
(4492,'Mossoró','Miguel Couto','Bom Jardim','59618-235','Travessa'),
(4493,'Natal','Miguel de Cervantes','Nossa Senhora da Apresentação','59114-741','Travessa'),
(4494,'Natal','Miguel de Cervantes','Nossa Senhora da Apresentação','59114-735','Avenida'),
(4495,'Natal','Miguel de Lima','Nossa Senhora da Apresentação','59114-587','Rua'),
(4496,'Mossoró','Miguel Faustino','Centro','59610-220','Praça'),
(4497,'Natal','Miguel Godeiro Primo','Ponta Negra','59092-480','Rua'),
(4498,'Mossoró','Miguel Januário','Alto de São Manoel','59633-040','Rua'),
(4499,'Natal','Miguel Lobato','Nossa Senhora da Apresentação','59114-142','Rua'),
(4500,'Natal','Miguel Matias','Ponta Negra','59090-311','Rua'),
(4501,'Natal','Miguel Rocha','Candelária','59064-580','Rua'),
(4502,'Mossoró','Miguel Soares de Andrade','Barrocas','59621-510','Rua'),
(4503,'Mossoró','Miguel Vitaliano Mendes','Bom Jesus','59635-060','Rua'),
(4504,'Natal','Militão Chaves','Candelária','59064-440','Rua'),
(4505,'Natal','Milton Santos','Lagoa Nova','59076-690','Rua'),
(4506,'Natal','Milton Servita de Brito','Potengi','59108-310','Rua'),
(4507,'Natal','Mimoso do Sul','Nossa Senhora da Apresentação','59114-650','Rua'),
(4508,'Natal','Minas de Prata','Nossa Senhora da Apresentação','59114-550','Rua'),
(4509,'Natal','Minas Gerais','Neópolis','59080-370','Rua'),
(4510,'Natal','Minas Nova','Neópolis','59088-725','Rua'),
(4511,'Natal','Ministro Macedo Soares','Lagoa Nova','59076-665','Travessa'),
(4512,'Natal','Ministro Macedo Soares','Lagoa Nova','59076-660','Rua'),
(4513,'Natal','Ministro Miguel Seabra Fagundes','Pitimbu','59066-390','Rua'),
(4514,'Natal','Ministro Mirabeau da Cunha Melo','Candelária','59064-490','Rua'),
(4515,'Natal','Ministro Raimundo de Brito','Lagoa Nova','59056-330','Rua'),
(4516,'Mossoró','Ministro Tasso Dutra','Abolição','59615-480','Rua'),
(4517,'Natal','Mipibu','Petrópolis','59020-250','Rua'),
(4518,'Natal','Mipibu','Petrópolis','59014-480','Rua'),
(4519,'Natal','Mira Mangue','Felipe Camarão','59074-180','Rua'),
(4520,'Natal','Mira Mangue','Planalto','59073-230','Rua'),
(4521,'Natal','Mira Morro','Dix-Sept Rosado','59052-206','Travessa'),
(4522,'Natal','Mira Torres','Nordeste','59042-135','Travessa'),
(4523,'Natal','Mira Torres','Nordeste','59042-130','Rua'),
(4524,'Natal','Mirabeau Pereira','Alecrim','59032-150','Rua'),
(4525,'Natal','Mirabeau Pereira','Alecrim','59032-145','Vila'),
(4526,'Natal','Mirabeau Pereira','Alecrim','59032-140','Travessa'),
(4527,'Natal','Mirabela','Potengi','59112-680','Rua'),
(4528,'Natal','Miracema','Potengi','59110-150','Rua'),
(4529,'Natal','Miracema do Norte','Nossa Senhora da Apresentação','59114-590','Rua'),
(4530,'Natal','Miradouro','Neópolis','59086-450','Rua'),
(4531,'Natal','Miraflor','Pajuçara','59131-780','Rua'),
(4532,'Natal','Miraí','Felipe Camarão','59074-140','Rua'),
(4533,'Natal','Miraí','Felipe Camarão','59074-145','Travessa'),
(4534,'Natal','Miraluz','Lagoa Azul','59136-360','Rua'),
(4535,'Natal','Miramar','Quintas','59035-280','Rua'),
(4536,'Natal','Miramar','Rocas','59010-470','Rua'),
(4537,'Natal','Miramar','Quintas','59035-285','Travessa'),
(4538,'Natal','Miramar do Potengi','Alecrim','59040-084','Rua'),
(4539,'Natal','Miranda','Quintas','59037-147','2ª Vila'),
(4540,'Natal','Miranda','Quintas','59037-180','Vila'),
(4541,'Natal','Mirandiba','Cidade da Esperança','59070-120','Rua'),
(4542,'Natal','Mirangaba','Lagoa Azul','59136-200','Rua'),
(4543,'Natal','Miranorte','Nossa Senhora da Apresentação','59114-520','Rua'),
(4544,'Natal','Mirasselvas','Pitimbu','59066-460','Rua'),
(4545,'Natal','Mirassol','Felipe Camarão','59074-170','Rua'),
(4546,'Natal','Mirassol','Felipe Camarão','59074-175','Travessa'),
(4547,'Natal','Mirassol','Planalto','59073-220','Rua'),
(4548,'Natal','Mirim','Felipe Camarão','59074-135','Travessa'),
(4549,'Natal','Mirim','Felipe Camarão','59074-137','2ª Travessa'),
(4550,'Natal','Miritiba','Pajuçara','59131-600','Rua'),
(4551,'Mossoró','Miro Felipe de Mendonça','Alto de São Manoel','59633-010','Rua'),
(4552,'Natal','Misericórdia','Cidade Alta','59025-475','Travessa'),
(4553,'Natal','Missão de Cristo','Pajuçara','59125-300','Rua'),
(4554,'Natal','Missionária Celina Bezerra','Pajuçara','59133-117','Rua'),
(4555,'Natal','Missionária Noêmia Barbosa Marques','Pajuçara','59133-115','Rua'),
(4556,'Natal','Missionário Daniel Berg','Nossa Senhora de Nazaré','59062-510','Travessa'),
(4557,'Natal','Missionário Daniel Berg','Nossa Senhora de Nazaré','59062-220','Rua'),
(4558,'Natal','Missionário Gunnar Vingren','Capim Macio','59080-080','Rua'),
(4559,'Natal','Missionário Gunnar Vingren','Capim Macio','59082-080','Rua'),
(4560,'Natal','Missionário Isaías Herculano','Pajuçara','59123-312','Rua'),
(4561,'Natal','Missionário Joel Carlson','Capim Macio','59082-130','Rua'),
(4562,'Mossoró','Moacir Melo','Nova Betânia','59612-115','Rua'),
(4563,'Natal','Moacyr da Cunha Melo','Ponta Negra','59090-110','Rua'),
(4564,'Natal','Modelo','Potengi','59112-190','Rua'),
(4565,'Natal','Moema Tinoco da Cunha Lima','Pajuçara','59133-090','Avenida'),
(4566,'Natal','Moinho Velho','Planalto','59073-135','Travessa'),
(4567,'Natal','Moisés Gosson','Lagoa Nova','59056-060','Rua'),
(4568,'Mossoró','Moisés Gurgel','Abolição','59616-270','Rua'),
(4569,'Mossoró','Moisés Sesion','Dom Jaime Câmara','59628-610','Rua'),
(4570,'Natal','Moisés Sesyon','Candelária','59064-700','Rua'),
(4571,'Natal','Moisés Soares','Quintas','59037-145','Rua'),
(4572,'Natal','Moita Bonita','Igapó','59104-150','Rua'),
(4573,'Natal','Mojiana Mineira','Neópolis','59086-480','Rua'),
(4574,'Natal','Mombaça','Potengi','59112-010','Rua'),
(4575,'Natal','Mondai','Potengi','59112-180','Rua'),
(4576,'Natal','Monjolos','Neópolis','59086-390','Rua'),
(4577,'Natal','Monsenhor Amâncio Ramalho','Lagoa Nova','59056-080','Rua'),
(4578,'Natal','Monsenhor Augusto Franklin','Nossa Senhora de Nazaré','59060-560','Rua'),
(4579,'Natal','Monsenhor Francisco Coelho','Quintas','59042-040','Rua'),
(4580,'Mossoró','Monsenhor Gurgel','Abolição','59619-218','Rua'),
(4581,'Natal','Monsenhor João da Mata Paiva','Lagoa Nova','59075-020','Rua'),
(4582,'Mossoró','Monsenhor José Aires','Abolição','59614-170','Rua'),
(4583,'Natal','Monsenhor José Paulino','Tirol','59022-200','Rua'),
(4584,'Mossoró','Monsenhor Júlio Bezerra','Abolição','59612-160','Rua'),
(4585,'Natal','Monsenhor Landim','Lagoa Nova','59056-110','Rua'),
(4586,'Mossoró','Monsenhor Leão','Abolição','59612-210','Rua'),
(4587,'Mossoró','Monsenhor Mota','Ilha de Santa Luzia','59631-010','Rua'),
(4588,'Natal','Monsenhor Onófrio','Lagoa Azul','59138-604','Rua'),
(4589,'Natal','Monsenhor Onófrio','Tirol','59020-290','Rua'),
(4590,'Natal','Monsenhor Pegado','Barro Vermelho','59030-420','Rua'),
(4591,'Natal','Monsenhor Severiano','Petrópolis','59020-080','Rua'),
(4592,'Natal','Montalvânia','Neópolis','59086-520','Rua'),
(4593,'Natal','Montanhas','Lagoa Nova','59063-320','Rua'),
(4594,'Natal','Montano Emerenciano','Barro Vermelho','59020-360','Rua'),
(4595,'Natal','Monte Alegre','Praia do Meio','59010-105','Travessa'),
(4596,'Natal','Monte Alegre','Praia do Meio','59010-100','Rua'),
(4597,'Natal','Monte Alto','Lagoa Azul','59135-830','Rua'),
(4598,'Natal','Monte Azul','Neópolis','59086-510','Rua'),
(4599,'Natal','Monte Belo','Lagoa Azul','59135-704','Rua'),
(4600,'Natal','Monte Calmo','Cidade Nova','59072-780','Rua'),
(4601,'Natal','Monte Carlo','Praia do Meio','59010-080','Rua'),
(4602,'Natal','Monte Carlo','Praia do Meio','59010-085','Travessa'),
(4603,'Natal','Monte Carmelo','Neópolis','59086-490','Rua'),
(4604,'Natal','Monte Castelo','Potengi','59112-160','Rua'),
(4605,'Natal','Monte Celeste','Planalto','59073-250','Rua'),
(4606,'Natal','Monte da Capitólia','Lagoa Azul','59139-490','Rua'),
(4607,'Natal','Monte das Oliveiras','Nossa Senhora da Apresentação','59115-685','Rua'),
(4608,'Natal','Monte do Carmo','Nossa Senhora da Apresentação','59115-415','Rua'),
(4609,'Natal','Monte Líbano','Bom Pastor','59060-330','Conjunto'),
(4610,'Natal','Monte Rei','Planalto','59073-150','Rua'),
(4611,'Natal','Monte Rei','Cidade Nova','59073-020','Rua'),
(4612,'Natal','Monte Roraima','Potengi','59129-520','Rua'),
(4613,'Natal','Monte Rosado','Nossa Senhora da Apresentação','59115-740','Rua'),
(4614,'Natal','Monte Sião','Neópolis','59086-460','Rua'),
(4615,'Natal','Monte Sião','Nossa Senhora da Apresentação','59114-094','Rua'),
(4616,'Natal','Monte Sinai','Nossa Senhora da Apresentação','59115-665','Rua'),
(4617,'Natal','Monte Sinai','Nossa Senhora da Apresentação','59115-666','Travessa'),
(4618,'Natal','Monte Sinai','Capim Macio','59078-360','Rua'),
(4619,'Natal','Monte Verde','Lagoa Azul','59136-240','Rua'),
(4620,'Natal','Monteiro','Alecrim','59037-410','Rua'),
(4621,'Natal','Monteiro','Nordeste','59042-210','Vila'),
(4622,'Natal','Monteiro Lobato','Candelária','59065-060','Rua'),
(4623,'Natal','Monteiro Silva','Nordeste','59042-100','Rua'),
(4624,'Natal','Montes Claros','Neópolis','59086-470','Rua'),
(4625,'Natal','Montes Claros','Igapó','59102-550','Rua'),
(4626,'Natal','Montevidéu','Cidade da Esperança','59072-030','Rua'),
(4627,'Natal','Montezuma','Igapó','59102-490','Rua'),
(4628,'Natal','Montreal','Lagoa Azul','59129-530','Rua'),
(4629,'Natal','Morada Nova','Potengi','59112-100','Rua'),
(4630,'Natal','Morais','Quintas','59035-390','Vila'),
(4631,'Natal','Morais Navarro','Lagoa Nova','59075-770','Rua'),
(4632,'Natal','Moreno','Cidade da Esperança','59070-280','Rua'),
(4633,'Mossoró','Moreno','Abolição','59619-240','Rua'),
(4634,'Natal','Morro Branco','Ponta Negra','59090-572','Rua'),
(4635,'Natal','Morro da Boa Vista','Potengi','59129-540','Rua'),
(4636,'Natal','Morro da Garça','Neópolis','59086-540','Rua'),
(4637,'Natal','Morro da Pedra','Nossa Senhora da Apresentação','59114-460','Rua'),
(4638,'Natal','Morro do Careca','Ponta Negra','59090-233','Travessa'),
(4639,'Natal','Morro do Careca','Ponta Negra','59090-230','Rua'),
(4640,'Natal','Morro do Pilar','Neópolis','59086-550','Rua'),
(4641,'Natal','Mossoró','Tirol','59020-090','Rua'),
(4642,'Natal','Mossoró','Alecrim','59031-360','Vila'),
(4643,'Mossoró','Mossoroense','Centro','59600-730','Travessa'),
(4644,'Natal','Mota','Alecrim','59037-507','Vila'),
(4645,'Mossoró','Mota Neto','Nova Betânia','59612-000','Avenida'),
(4646,'Mossoró','Mota Neto','Aeroporto','59607-001','Travessa'),
(4647,'Mossoró','Mota Neto','Aeroporto','59607-000','Avenida'),
(4648,'Natal','Mote Glosa','Lagoa Azul','59138-760','Rua'),
(4649,'Natal','Moura','Alecrim','59040-100','Vila'),
(4650,'Natal','Mucurici','Pajuçara','59132-820','Rua'),
(4651,'Natal','Muri','Pajuçara','59131-610','Rua'),
(4652,'Natal','Muriaé','Potengi','59124-580','Praça'),
(4653,'Natal','Muriaé','Neópolis','59086-650','Rua'),
(4654,'Natal','Murici','Neópolis','59086-070','Rua'),
(4655,'Natal','Murilo Alberto Viana da Silva','Potengi','59108-430','Rua'),
(4656,'Natal','Murilo Melo','Lagoa Nova','59054-515','Travessa'),
(4657,'Natal','Murilo Melo','Lagoa Nova','59054-510','Rua'),
(4658,'Natal','Muritiba','Pitimbu','59069-130','Rua'),
(4659,'Natal','Myriam','Dix-Sept Rosado','59054-441','Vila'),
(4660,'Natal','Nabucodonosor','Igapó','59102-470','Rua'),
(4661,'Natal','Nações Unidas','Quintas','59037-140','Rua'),
(4662,'Mossoró','Nair Fernandes de Sá','Bom Jesus','59635-120','Rua'),
(4663,'Natal','Naldivan','Alecrim','59037-490','Vila'),
(4664,'Mossoró','Naninha Rocha','Nova Betânia','59607-258','Rua'),
(4665,'Natal','Napoleão Medeiros Sobrinho','Quintas','59037-295','Praça'),
(4666,'Natal','Nara Leão','Pajuçara','59132-730','Rua'),
(4667,'Natal','Narcísios','Planalto','59073-115','Rua'),
(4668,'Natal','Nascimento','Potengi','59127-005','Travessa'),
(4669,'Natal','Nascimento','Potengi','59127-014','Vila'),
(4670,'Natal','Nascimento de Castro','Lagoa Nova','59056-450','Avenida'),
(4671,'Natal','Nascimento de Castro','Dix-Sept Rosado','59054-180','Avenida'),
(4672,'Natal','Nascimento de Castro','Dix-Sept Rosado','59052-300','Avenida'),
(4673,'Natal','Nascimento Fernandes','Lagoa Nova','59056-280','Rua'),
(4674,'Natal','Natal','Cidade da Esperança','59071-100','Rua'),
(4675,'Natal','Natal','Nordeste','59040-360','Vila'),
(4676,'Natal','Natal','Nova Descoberta','59075-395','Vila'),
(4677,'Natal','Natal Sul','Neópolis','59080-790','Rua'),
(4678,'Natal','Natividade','Potengi','59112-590','Rua'),
(4679,'Natal','Nau Catarineta','Lagoa Azul','59138-720','Rua'),
(4680,'Natal','Navegador Délio Otton','Planalto','59073-167','Rua'),
(4681,'Natal','Nazaré','Alecrim','59031-410','Vila'),
(4682,'Natal','Nazaré da Mata','Cidade da Esperança','59070-330','Rua'),
(4683,'Mossoró','Neco Rodrigues','Nova Betânia','59607-440','Rua'),
(4684,'Mossoró','Neide Pinheiro Paula','Aeroporto','59607-235','Rua'),
(4685,'Natal','Nélio Tavares','Nova Descoberta','59056-590','Rua'),
(4686,'Mossoró','Nelson Alves da Silva','Presidente Costa e Silva','59626-600','Rua'),
(4687,'Natal','Nelson Geraldo Freire','Candelária','59064-160','Rua'),
(4688,'Natal','Nelson Matos','Nova Descoberta','59056-350','Rua'),
(4689,'Natal','Nelson Matos','Nova Descoberta','59075-380','Rua'),
(4690,'Mossoró','Nelson Oliveira','Presidente Costa e Silva','59626-560','Rua'),
(4691,'Natal','Nemésio Palmeira de Lemos','Bom Pastor','59062-010','Rua'),
(4692,'Natal','Nemésio Palmeira Lemos','Bom Pastor','59062-011','Travessa'),
(4693,'Mossoró','Nenem Negócio','Abolição','59612-260','Rua'),
(4694,'Natal','Nerópolis','Pitimbu','59068-640','Rua'),
(4695,'Natal','Nestor Galhardo','Nossa Senhora da Apresentação','59114-480','Rua'),
(4696,'Natal','Netuno','Igapó','59106-200','Rua'),
(4697,'Natal','Neuza Farache','Capim Macio','59082-100','Rua'),
(4698,'Mossoró','Neves da Fontoura','Abolição','59614-320','Rua'),
(4699,'Mossoró','Newton Falcão','Abolição','59619-570','Rua'),
(4700,'Mossoró','Newton Freitas','Presidente Costa e Silva','59626-210','Rua'),
(4701,'Mossoró','Ney Paula de Souza','Aeroporto','59603-310','Rua'),
(4702,'Mossoró','Nias Heronildes','Planalto Treze de Maio','59633-080','Rua'),
(4703,'Mossoró','Nicácia Costa Araújo','Barrocas','59621-270','Rua'),
(4704,'Mossoró','Nicácia Rebouças','Santo Antônio','59619-166','Rua'),
(4705,'Natal','Nicolândia','Pitimbu','59068-590','Rua'),
(4706,'Mossoró','Nidinha Paula','Abolição','59612-240','Rua'),
(4707,'Natal','Nila Jales','Lagoa Azul','59139-440','Avenida'),
(4708,'Natal','Nilberto Guedes','Planalto','59073-208','Rua'),
(4709,'Mossoró','Nildo Francisco','Abolição','59612-780','Rua'),
(4710,'Mossoró','Nilo Peçanha','Bom Jardim','59618-180','Rua'),
(4711,'Mossoró','Nilo Peçanha','Centro','59610-180','Rua'),
(4712,'Mossoró','Nilo Peçanha','Bom Jardim','59618-185','Travessa'),
(4713,'Natal','Nilo Peçanha','Petrópolis','59012-300','Avenida'),
(4714,'Mossoró','Nilo Peçanha','Barrocas','59621-180','Rua'),
(4715,'Natal','Nilópolis','Potengi','59110-440','Rua'),
(4716,'Mossoró','Nilza Pires de Almeida','Bom Jesus','59635-090','Rua'),
(4717,'Natal','Nini Costa','Alecrim','59031-625','Vila'),
(4718,'Natal','Niquelândia','Pitimbu','59068-820','Rua'),
(4719,'Natal','Nísia Floresta','Ribeira','59012-040','Rua'),
(4720,'Mossoró','Nísia Floresta','Alto da Conceição','59600-270','Rua'),
(4721,'Mossoró','Nísia Floresta','Boa Vista','59605-270','Rua'),
(4722,'Mossoró','Nísia Santiago','Abolição','59614-150','Rua'),
(4723,'Natal','Niterói','Redinha','59122-430','Conjunto'),
(4724,'Natal','Niterói','Pajuçara','59125-430','Rua'),
(4725,'Natal','Nival Câmara','Tirol','59020-630','Rua'),
(4726,'Natal','Noel Costa','Nossa Senhora da Apresentação','59115-777','Travessa'),
(4727,'Natal','Noel Costa','Nossa Senhora da Apresentação','59115-578','Rua'),
(4728,'Natal','Noel Costa','Nossa Senhora da Apresentação','59115-575','Rua'),
(4729,'Mossoró','Noel Rosa','Abolição','59614-080','Rua'),
(4730,'Natal','Noel Rosa','Barro Vermelho','59030-580','Rua'),
(4731,'Natal','Noel Rosa','Nossa Senhora da Apresentação','59114-068','Travessa'),
(4732,'Mossoró','Noeme Borges','Planalto Treze de Maio','59633-290','Rua'),
(4733,'Mossoró','Noeme da Escóssia','Nova Betânia','59603-480','Rua'),
(4734,'Natal','Noêmia','Alecrim','59042-580','Vila'),
(4735,'Natal','Nonato Mota','Alecrim','59032-360','Rua'),
(4736,'Mossoró','Nono Rosado','Alto de São Manoel','59628-150','Rua'),
(4737,'Natal','Nordeste','Alecrim','59032-470','Vila'),
(4738,'Natal','Nordeste','Nordeste','59042-260','Rua'),
(4739,'Natal','Norte','Cidade Nova','59072-530','Rua'),
(4740,'Natal','Norte Brasil','Pajuçara','59123-415','Rua'),
(4741,'Natal','Nossa Senhora Aparecida','Pajuçara','59132-698','Rua'),
(4742,'Natal','Nossa Senhora Aparecida','Cidade Alta','59025-750','Rua'),
(4743,'Natal','Nossa Senhora Aparecida','Neópolis','59080-085','Travessa'),
(4744,'Natal','Nossa Senhora Aparecida','Quintas','59050-178','Vila'),
(4745,'Natal','Nossa Senhora Aparecida','Nossa Senhora da Apresentação','59114-559','Rua'),
(4746,'Mossoró','Nossa Senhora Aparecida','Presidente Costa e Silva','59625-250','Rua'),
(4747,'Natal','Nossa Senhora da Apresentação','Guarapes','59074-790','Rua'),
(4748,'Natal','Nossa Senhora da Apresentação','Felipe Camarão','59074-590','Rua'),
(4749,'Natal','Nossa Senhora da Conceição','Lagoa Nova','59054-720','Rua'),
(4750,'Natal','Nossa Senhora da Conceição','Nossa Senhora da Apresentação','59115-697','Travessa'),
(4751,'Mossoró','Nossa Senhora da Conceição','Abolição','59614-760','Rua'),
(4752,'Natal','Nossa Senhora da Conceição','Pajuçara','59122-254','Travessa'),
(4753,'Natal','Nossa Senhora da Conceição','Pajuçara','59122-336','Travessa'),
(4754,'Mossoró','Nossa Senhora da Consolação','Abolição','59614-790','Rua'),
(4755,'Natal','Nossa Senhora da Glória','Bom Pastor','59060-295','Travessa'),
(4756,'Natal','Nossa Senhora da Glória','Bom Pastor','59060-290','Rua'),
(4757,'Natal','Nossa Senhora da Graça','Planalto','59073-338','Rua'),
(4758,'Natal','Nossa Senhora da Guia','Pajuçara','59133-339','Rua'),
(4759,'Natal','Nossa Senhora da Guia','Alecrim','59037-705','Vila'),
(4760,'Natal','Nossa Senhora da Paz','Cidade Alta','59025-730','Rua'),
(4761,'Natal','Nossa Senhora da Penha','Neópolis','59080-740','Travessa'),
(4762,'Natal','Nossa Senhora da Penha','Capim Macio','59080-570','Rua'),
(4763,'Mossoró','Nossa Senhora da Penha','Abolição','59616-250','Rua'),
(4764,'Mossoró','Nossa Senhora da Piedade','Abolição','59614-830','Rua'),
(4765,'Natal','Nossa Senhora da Salete','Nossa Senhora da Apresentação','59115-669','Rua'),
(4766,'Natal','Nossa Senhora das Dores','Igapó','59104-303','Vila'),
(4767,'Mossoró','Nossa Senhora das Dores','Abolição','59614-780','Rua'),
(4768,'Natal','Nossa Senhora das Dores','Igapó','59106-022','Travessa'),
(4769,'Natal','Nossa Senhora das Graças','Dix-Sept Rosado','59056-620','Vila'),
(4770,'Mossoró','Nossa Senhora das Mercês','Abolição','59614-800','Rua'),
(4771,'Natal','Nossa Senhora das Neves','Pajuçara','59125-390','Rua'),
(4772,'Natal','Nossa Senhora das Neves','Pajuçara','59123-315','Rua'),
(4773,'Mossoró','Nossa Senhora das Neves','Abolição','59614-775','Rua'),
(4774,'Natal','Nossa Senhora das Neves','Quintas','59042-015','Vila'),
(4775,'Natal','Nossa Senhora das Vitórias','Nova Descoberta','59056-250','Largo'),
(4776,'Natal','Nossa Senhora de Candelária','Candelária','59065-490','Rua'),
(4777,'Natal','Nossa Senhora de Fátima','Cidade Alta','59025-760','Travessa'),
(4778,'Mossoró','Nossa Senhora de Fátima','Abolição','59614-600','Rua'),
(4779,'Natal','Nossa Senhora de Fátima','Ponta Negra','59090-647','Rua'),
(4780,'Natal','Nossa Senhora de Fátima','Potengi','59127-016','Vila'),
(4781,'Natal','Nossa Senhora de Fátima','Nova Descoberta','59075-430','Vila'),
(4782,'Natal','Nossa Senhora de Fátima','Alecrim','59030-080','Rua'),
(4783,'Natal','Nossa Senhora de Fátima','Igapó','59106-021','Rua'),
(4784,'Mossoró','Nossa Senhora de Guadalupe','Abolição','59615-010','Rua'),
(4785,'Natal','Nossa Senhora de Lourdes','Tirol','59015-260','Rua'),
(4786,'Mossoró','Nossa Senhora de Lourdes','Abolição','59614-840','Rua'),
(4787,'Natal','Nossa Senhora de Nazaré','Alecrim','59031-375','Vila'),
(4788,'Natal','Nossa Senhora de Nazaré','Alecrim','59031-370','Rua'),
(4789,'Mossoró','Nossa Senhora do Carmo','Abolição','59615-530','Rua'),
(4790,'Natal','Nossa Senhora do Carmo','Quintas','59037-270','Vila'),
(4791,'Natal','Nossa Senhora do Livramento','Felipe Camarão','59072-420','Avenida'),
(4792,'Natal','Nossa Senhora do Loreto','Lagoa Nova','59054-361','Travessa'),
(4793,'Natal','Nossa Senhora do Loreto','Lagoa Nova','59054-360','Rua'),
(4794,'Natal','Nossa Senhora do Ó','Igapó','59104-320','Rua'),
(4795,'Mossoró','Nossa Senhora do Perpétuo Socorro','Abolição','59615-050','Rua'),
(4796,'Natal','Nossa Senhora do Rosário','Felipe Camarão','59072-221','Travessa'),
(4797,'Natal','Nossa Senhora do Rosário','Felipe Camarão','59072-220','Avenida'),
(4798,'Mossoró','Nossa Senhora do Rosário','Abolição','59614-810','Rua'),
(4799,'Mossoró','Nossa Senhora dos Navegantes','Abolição','59614-770','Rua'),
(4800,'Natal','Nossa Senhora dos Navegantes','Redinha','59122-700','Avenida'),
(4801,'Natal','Nossa Senhora dos Navegantes','Ponta Negra','59090-493','Rua'),
(4802,'Natal','Nossa Senhora dos Navegantes','Potengi','59127-325','Travessa'),
(4803,'Natal','Nossa Senhora Salete','Nossa Senhora da Apresentação','59115-655','Rua'),
(4804,'Natal','Nova','Mãe Luiza','59014-276','2ª Travessa'),
(4805,'Natal','Nova','Quintas','59035-162','Vila'),
(4806,'Natal','Nova','Mãe Luiza','59014-270','Rua'),
(4807,'Natal','Nova','Mãe Luiza','59014-275','Travessa'),
(4808,'Natal','Nova Aliança','Nossa Senhora da Apresentação','59114-224','Rua'),
(4809,'Natal','Nova Aurora','Igapó','59100-213','Vila'),
(4810,'Natal','Nova Aurora','Pitimbu','59068-690','Rua'),
(4811,'Natal','Nova Basiléia','Nossa Senhora da Apresentação','59114-241','Rua'),
(4812,'Natal','Nova Canaã','Nossa Senhora da Apresentação','59114-246','Rua'),
(4813,'Natal','Nova Central','Quintas','59040-470','Rua'),
(4814,'Natal','Nova Cintra','Bom Pastor','59060-720','Rua'),
(4815,'Natal','Nova Colina','Nossa Senhora da Apresentação','59115-615','Rua'),
(4816,'Natal','Nova Cruz','Lagoa Nova','59063-010','Rua'),
(4817,'Mossoró','Nova Descoberta','Barrocas','59621-240','Rua'),
(4818,'Natal','Nova Esperança','Pajuçara','59123-540','Rua'),
(4819,'Natal','Nova Esperança','Nossa Senhora da Apresentação','59114-510','Rua'),
(4820,'Natal','Nova Esperança','Pajuçara','59123-545','Travessa'),
(4821,'Mossoró','Nova Esperança','Barrocas','59621-480','Rua'),
(4822,'Natal','Nova Filadelfia','Nossa Senhora da Apresentação','59114-614','Rua'),
(4823,'Natal','Nova Floresta','Quintas','59050-330','Rua'),
(4824,'Natal','Nova Friburgo','Potengi','59110-040','Rua'),
(4825,'Natal','Nova Galiléia','Nossa Senhora da Apresentação','59114-243','Rua'),
(4826,'Natal','Nova Granada','Lagoa Azul','59135-260','Rua'),
(4827,'Natal','Nova Granada','Nossa Senhora da Apresentação','59115-490','Rua'),
(4828,'Natal','Nova Iguaçu','Potengi','59112-480','Rua'),
(4829,'Natal','Nova Jericó','Nossa Senhora da Apresentação','59114-738','Rua'),
(4830,'Natal','Nova Jerusalém','Nossa Senhora da Apresentação','59115-619','Travessa'),
(4831,'Natal','Nova Jerusalém','Bom Pastor','59060-060','Rua'),
(4832,'Natal','Nova Jerusalém','Bom Pastor','59060-065','Travessa'),
(4833,'Natal','Nova Jerusalém','Nossa Senhora da Apresentação','59115-720','Rua'),
(4834,'Natal','Nova Judéia','Nossa Senhora da Apresentação','59114-725','Rua'),
(4835,'Natal','Nova Palmeira','Nossa Senhora da Apresentação','59114-580','Rua'),
(4836,'Natal','Nova Paranaguá','Nossa Senhora da Apresentação','59114-745','Rua'),
(4837,'Natal','Nova Prata','Bom Pastor','59060-730','Rua'),
(4838,'Natal','Nova Primavera','Nossa Senhora da Apresentação','59114-248','Rua'),
(4839,'Natal','Nova Redinha','Redinha','59122-680','Rua'),
(4840,'Natal','Nova Russas','Potengi','59112-610','Rua'),
(4841,'Natal','Nova Russas','Potengi','59110-610','Rua'),
(4842,'Natal','Nova Serrana','Neópolis','59088-720','Rua'),
(4843,'Natal','Nova Veneza','Potengi','59112-170','Rua'),
(4844,'Natal','Nova Vida','Felipe Camarão','59072-115','1ª Travessa'),
(4845,'Natal','Nova Vida','Felipe Camarão','59072-116','2ª Travessa'),
(4846,'Natal','Nova York','Igapó','59102-360','Rua'),
(4847,'Natal','Nove de Fevereiro','Nossa Senhora da Apresentação','59114-084','Travessa'),
(4848,'Natal','Novo Cruzeiro','Pitimbu','59069-680','Rua'),
(4849,'Natal','Novo Guarapes','Guarapes','59074-720','Rua'),
(4850,'Natal','Novo Hamburgo','Cidade da Esperança','59071-510','Rua'),
(4851,'Natal','Novo Horizonte','Lagoa Azul','59135-610','Rua'),
(4852,'Natal','Novo Mundo','Mãe Luiza','59014-410','Rua'),
(4853,'Natal','Novo Oriente','Nossa Senhora da Apresentação','59114-247','Rua'),
(4854,'Natal','Novo Paraíso','Redinha','59122-690','Rua'),
(4855,'Natal','Novo Progresso','Lagoa Azul','59139-335','Rua'),
(4856,'Natal','Número Dez','Redinha','59122-145','Rua'),
(4857,'Natal','Nunes','Quintas','59037-280','Vila'),
(4858,'Natal','Nunes','Alecrim','59037-252','2ª Travessa'),
(4859,'Natal','Oceano Atlântico','Pajuçara','59123-400','Rua'),
(4860,'Natal','Oceano Índico','Pajuçara','59123-410','Rua'),
(4861,'Natal','Oceano Pacífico','Pajuçara','59123-420','Travessa'),
(4862,'Natal','Ocidental de Baixo','Alecrim','59040-085','Travessa'),
(4863,'Natal','Ocidental de Baixo','Alecrim','59040-080','Rua'),
(4864,'Natal','Ocidental de Baixo','Cidade Alta','59025-450','Rua'),
(4865,'Natal','Ocidental de Cima','Alecrim','59040-110','Rua'),
(4866,'Mossoró','Odete Alves da Costa','Ilha de Santa Luzia','59625-745','Rua'),
(4867,'Mossoró','Odílio Pinto','Presidente Costa e Silva','59626-580','Rua'),
(4868,'Natal','Odilon Ferreira','Nossa Senhora da Apresentação','59114-232','Rua'),
(4869,'Natal','Odilon Garcia','Areia Preta','59014-090','Rua'),
(4870,'Natal','Odilon Gomes de Lima','Capim Macio','59078-400','Avenida'),
(4871,'Natal','Oeste','Cidade Nova','59072-750','Rua'),
(4872,'Natal','Oeste Reffesa','Lagoa Azul','59129-474','Rua'),
(4873,'Natal','Oficinas do Açu','Lagoa Azul','59139-070','Rua'),
(4874,'Mossoró','Oitava Rosado','Abolição','59614-190','Rua'),
(4875,'Natal','Oiti','Pitimbu','59067-760','Rua'),
(4876,'Natal','Oiticica','Potengi','59120-530','Rua'),
(4877,'Natal','Olacildo Ximenes Jales','Capim Macio','59082-150','Rua'),
(4878,'Natal','Olavo Bilac','Rocas','59010-720','Rua'),
(4879,'Mossoró','Olavo Bilac','Belo Horizonte','59605-200','Rua'),
(4880,'Natal','Olavo Dantas','Dix-Sept Rosado','59054-040','Rua'),
(4881,'Natal','Olho D''Água das Flores','Neópolis','59086-150','Rua'),
(4882,'Natal','Olímpia','Lagoa Azul','59135-470','Rua'),
(4883,'Mossoró','Olinda','Alto de São Manoel','59625-160','Rua'),
(4884,'Mossoró','Olinda','Alto de São Manoel','59625-165','Travessa'),
(4885,'Natal','Olinda','Cidade da Esperança','59070-370','Rua'),
(4886,'Natal','Olinto e Silva','Igapó','59106-112','2ª Travessa'),
(4887,'Natal','Olinto e Silva','Igapó','59106-110','Rua'),
(4888,'Natal','Olinto e Silva','Igapó','59106-111','1ª Travessa'),
(4889,'Natal','Olinto Meira','Barro Vermelho','59030-180','Rua'),
(4890,'Mossoró','Olivacy Rodrigues de Freitas','Aeroporto','59607-290','Rua'),
(4891,'Natal','Oliveira','Alecrim','59032-605','Vila'),
(4892,'Natal','Oliveira','Bom Pastor','59062-021','Vila'),
(4893,'Natal','Oliveira','Igapó','59104-262','Travessa'),
(4894,'Natal','Oliveira','Dix-Sept Rosado','59052-410','Vila'),
(4895,'Mossoró','Oliveira Costa','Abolição','59611-230','Rua'),
(4896,'Mossoró','Olivério Olímpio Neto','Planalto Treze de Maio','59631-365','Avenida'),
(4897,'Natal','Omar Medeiros','Alecrim','59040-020','Rua'),
(4898,'Natal','Ondas do Mar','Ponta Negra','59090-535','Rua'),
(4899,'Mossoró','Onélia Fernandes','Abolição','59615-540','Rua'),
(4900,'Natal','Onézimo Fernandes Maia','Nossa Senhora da Apresentação','59114-235','Rua'),
(4901,'Natal','Onófrio Ribeiro Dantas','Lagoa Nova','59054-750','Rua'),
(4902,'Mossoró','Onzieme Rosado','Abolição','59614-280','Rua'),
(4903,'Natal','Ordânia','Pajuçara','59131-820','Rua'),
(4904,'Mossoró','Orlando Dantas','Barrocas','59621-050','Rua'),
(4905,'Natal','Orlando Silva','Capim Macio','59080-020','Rua'),
(4906,'Natal','Orleans','Potengi','59110-380','Rua'),
(4907,'Natal','Osasco','Lagoa Azul','59136-140','Rua'),
(4908,'Mossoró','Osmírio Juvino','Abolição','59619-490','Rua'),
(4909,'Natal','Osório','Cidade da Esperança','59071-530','Rua'),
(4910,'Natal','Osvaldo Cruz','Igapó','59102-530','Rua'),
(4911,'Natal','Osvaldo Cruz','Nossa Senhora da Apresentação','59115-044','Rua'),
(4912,'Mossoró','Otacílio Silva','Presidente Costa e Silva','59626-220','Rua'),
(4913,'Mossoró','Otacílio Vidal','Aeroporto','59607-790','Rua'),
(4914,'Natal','Otávio Batista de Oliveira','Igapó','59102-560','Rua'),
(4915,'Mossoró','Otávio Ferreira','Presidente Costa e Silva','59626-230','Rua'),
(4916,'Natal','Otávio Lamartine','Petrópolis','59020-050','Rua'),
(4917,'Mossoró','Otávio Lamartine','Centro','59600-100','Praça'),
(4918,'Natal','Otávio Rodrigues','Cidade da Esperança','59064-080','Rua'),
(4919,'Natal','Otávio Rodrigues','Cidade da Esperança','59064-081','1ª Travessa'),
(4920,'Natal','Otávio Rodrigues','Cidade da Esperança','59064-082','2ª Travessa'),
(4921,'Natal','Otávio Rodrigues','Cidade da Esperança','59064-083','3ª Travessa'),
(4922,'Natal','Otho Alencar','Pajuçara','59131-030','Rua'),
(4923,'Natal','Otoniel','Bom Pastor','59060-234','Vila'),
(4924,'Natal','Otoniel Menezes','Santos Reis','59010-510','Rua'),
(4925,'Natal','Ouro Branco','Neópolis','59086-180','Rua'),
(4926,'Mossoró','Ouro Preto','Abolição','59614-360','Rua'),
(4927,'Natal','Ouro Preto','Neópolis','59088-690','Avenida'),
(4928,'Natal','Ouro Verde','Lagoa Azul','59136-180','Rua'),
(4929,'Natal','Pacaembú','Lagoa Azul','59135-350','Praça'),
(4930,'Natal','Pacajus','Potengi','59108-170','Rua'),
(4931,'Natal','Pacatuba','Igapó','59104-380','Rua'),
(4932,'Natal','Pacífico Medeiros','Barro Vermelho','59030-460','Rua'),
(4933,'Natal','Padilha','Felipe Camarão','59074-510','Rua'),
(4934,'Mossoró','Padre Alfredo Simoneti','Abolição','59614-160','Rua'),
(4935,'Mossoró','Padre Américo Simoneti','Belo Horizonte','59605-300','Rua'),
(4936,'Natal','Padre Anchieta','Candelária','59065-050','Rua'),
(4937,'Natal','Padre Antônio','Alecrim','59032-230','Rua'),
(4938,'Natal','Padre Calazans','Cidade Alta','59025-130','Rua'),
(4939,'Natal','Padre Calazans','Cidade Alta','59025-135','Travessa'),
(4940,'Natal','Padre Champagnat','Lagoa Nova','59054-840','Rua'),
(4941,'Mossoró','Padre Cícero','Alto de São Manoel','59628-220','Rua'),
(4942,'Natal','Padre Cícero','Felipe Camarão','59072-770','Rua'),
(4943,'Natal','Padre Cícero','Lagoa Azul','59129-693','Travessa'),
(4944,'Natal','Padre Cícero','Nova Descoberta','59075-265','Vila'),
(4945,'Mossoró','Padre Cícero','Belo Horizonte','59628-760','Rua'),
(4946,'Natal','Padre Cícero','Nordeste','59042-560','Vila'),
(4947,'Natal','Padre Cícero','Felipe Camarão','59072-771','Travessa'),
(4948,'Natal','Padre Cícero','Redinha','59122-215','Travessa'),
(4949,'Natal','Padre Cícero do Juazeiro','Lagoa Azul','59135-100','Rua'),
(4950,'Natal','Padre Cícero Romão','Redinha','59122-210','Rua'),
(4951,'Natal','Padre Diogo Feijó','Candelária','59065-070','Rua'),
(4952,'Natal','Padre Elaído','Pajuçara','59133-124','Rua'),
(4953,'Mossoró','Padre Elesbão','Boa Vista','59605-145','Travessa'),
(4954,'Mossoró','Padre Elesbão','Boa Vista','59605-140','Rua'),
(4955,'Natal','Padre Estanislau','Candelária','59065-400','Rua'),
(4956,'Mossoró','Padre Florêncio','Ilha de Santa Luzia','59625-040','Rua'),
(4957,'Mossoró','Padre Freire','Belo Horizonte','59605-430','Rua'),
(4958,'Mossoró','Padre Freire','Belo Horizonte','59600-430','Rua'),
(4959,'Natal','Padre Germano','Nova Descoberta','59075-390','Rua'),
(4960,'Natal','Padre João Damasceno','Lagoa Nova','59075-760','Rua'),
(4961,'Natal','Padre João Manoel','Cidade Alta','59025-350','Rua'),
(4962,'Natal','Padre João Maria','Alecrim','59035-355','1ª Vila'),
(4963,'Natal','Padre João Maria','Cidade Alta','59025-290','Praça'),
(4964,'Natal','Padre João Maria','Felipe Camarão','59072-460','Rua'),
(4965,'Natal','Padre João Maria','Mãe Luiza','59014-650','Rua'),
(4966,'Natal','Padre João Maria','Pajuçara','59125-420','Rua'),
(4967,'Natal','Padre João Maria','Quintas','59035-475','Travessa'),
(4968,'Natal','Padre João Maria','Igapó','59100-123','Vila'),
(4969,'Natal','Padre João Maria','Alecrim','59035-359','2ª Vila'),
(4970,'Natal','Padre João Maria','Felipe Camarão','59072-461','1ª Travessa'),
(4971,'Natal','Padre João Maria','Felipe Camarão','59072-463','3ª Travessa'),
(4972,'Natal','Padre João Maria','Felipe Camarão','59072-462','2ª Travessa'),
(4973,'Natal','Padre João Maria','Quintas','59035-470','Rua'),
(4974,'Natal','Padre José','Redinha','59122-191','Travessa'),
(4975,'Natal','Padre José','Redinha','59122-190','Rua'),
(4976,'Natal','Padre José Maurício','Pajuçara','59131-020','Rua'),
(4977,'Natal','Padre Lemos','Praia do Meio','59010-040','Rua'),
(4978,'Mossoró','Padre Lougino','Abolição','59612-380','Rua'),
(4979,'Natal','Padre Manoel da Nóbrega','Pajuçara','59131-280','Rua'),
(4980,'Natal','Padre Mário','Lagoa Seca','59032-260','Vila'),
(4981,'Natal','Padre Menezes','Candelária','59064-120','Rua'),
(4982,'Mossoró','Padre Mota','Santo Antônio','59603-420','Praça'),
(4983,'Natal','Padre Pinto','Igapó','59102-450','Rua'),
(4984,'Natal','Padre Pinto','Cidade Alta','59025-610','Rua'),
(4985,'Natal','Padre Raimundo Brasil','Nova Descoberta','59075-106','Vila'),
(4986,'Natal','Padre Raimundo Brasil','Lagoa Nova','59075-101','Travessa'),
(4987,'Natal','Padre Raimundo Brasil','Nova Descoberta','59075-107','2ª Travessa'),
(4988,'Natal','Padre Raimundo Brasil','Lagoa Nova','59075-100','Rua'),
(4989,'Natal','Padre Ramalho','Cidade da Esperança','59070-026','2ª Travessa'),
(4990,'Natal','Padre Ramalho','Cidade da Esperança','59070-025','Travessa'),
(4991,'Natal','Padre Ramalho','Cidade da Esperança','59070-560','Rua'),
(4992,'Mossoró','Padre Urbano','Alto da Conceição','59600-330','Rua'),
(4993,'Natal','Padre Vilela','Pajuçara','59123-740','Rua'),
(4994,'Natal','Pai Celestial','Felipe Camarão','59073-360','Rua'),
(4995,'Natal','Paiatis','Quintas','59035-159','2ª Travessa'),
(4996,'Natal','Paineiras','Neópolis','59088-460','Rua'),
(4997,'Natal','País de São Sarué','Lagoa Azul','59138-750','Rua'),
(4998,'Natal','Paiva','Potengi','59108-306','Vila'),
(4999,'Natal','Palmácia','Potengi','59108-160','Rua'),
(5000,'Natal','Palmares','Cidade da Esperança','59070-420','Rua'),
(5001,'Natal','Palmeira dos Índios','Neópolis','59086-120','Rua'),
(5002,'Natal','Palmeiras','Potengi','59120-020','Rua'),
(5003,'Natal','Palmira Maia Costa da Silva','Lagoa Azul','59139-525','Rua'),
(5004,'Natal','Palmira Rego','Tirol','59022-440','Rua'),
(5005,'Natal','Palmira Wanderley','Quintas','59035-130','Rua'),
(5006,'Natal','Palmira Wanderley','Quintas','59035-135','Travessa'),
(5007,'Natal','Palmira Wanderley','Quintas','59035-136','Vila'),
(5008,'Natal','Panamá','Lagoa Azul','59129-560','Rua'),
(5009,'Natal','Pantanal','Neópolis','59088-800','Rua'),
(5010,'Natal','Pão de Açúcar','Neópolis','59086-380','Rua'),
(5011,'Natal','Pará','Neópolis','59080-160','Rua'),
(5012,'Natal','Paracambi','Potengi','59124-240','Rua'),
(5013,'Natal','Paracati','Planalto','59073-100','Rua'),
(5014,'Natal','Paracati','Planalto','59073-101','Travessa'),
(5015,'Natal','Paracatu','Neópolis','59088-540','Rua'),
(5016,'Natal','Paraguaçu','Neópolis','59088-550','Rua'),
(5017,'Natal','Paraguaçu','Felipe Camarão','59074-520','Rua'),
(5018,'Natal','Paraguaçu','Lagoa Azul','59135-660','Rua'),
(5019,'Natal','Paraíba','Neópolis','59080-210','Rua'),
(5020,'Natal','Paraíba','Cidade da Esperança','59070-200','Avenida'),
(5021,'Natal','Paraíba','Nossa Senhora da Apresentação','59115-552','Travessa'),
(5022,'Natal','Paraíso','Pajuçara','59123-317','Rua'),
(5023,'Natal','Paraíso','Igapó','59106-060','Avenida'),
(5024,'Natal','Paraíso das Flores','Pajuçara','59131-005','Rua'),
(5025,'Natal','Paraíso do Norte','Nossa Senhora de Nazaré','59060-740','Rua'),
(5026,'Natal','Parambu','Pitimbu','59068-620','Rua'),
(5027,'Natal','Paramirim','Potengi','59120-620','Rua'),
(5028,'Natal','Paraná','Neópolis','59080-340','Rua'),
(5029,'Natal','Paranaguá','Potengi','59124-190','Praça'),
(5030,'Natal','Paranduva','Potengi','59110-180','Rua'),
(5031,'Natal','Parati','Potengi','59110-460','Rua'),
(5032,'Natal','Paratinga','Potengi','59120-140','Rua'),
(5033,'Natal','Parelhas','Cidade da Esperança','59071-270','Rua'),
(5034,'Natal','Parnaíba','Cidade da Esperança','59070-430','Rua'),
(5035,'Natal','Parque Chafariz','Lagoa Seca','59022-340','Rua'),
(5036,'Natal','Parque das Nações','Nossa Senhora da Apresentação','59114-380','Rua'),
(5037,'Natal','Parque Petrópolis','Lagoa Azul','59135-760','Rua'),
(5038,'Natal','Passeio das Rosas','Capim Macio','59078-210','Rua'),
(5039,'Natal','Passeio dos Girassóis','Capim Macio','59078-190','Rua'),
(5040,'Natal','Passo da Pátria','Alecrim','59030-140','Alameda'),
(5041,'Natal','Passos da Pátria','Cidade Alta','59025-440','Rua'),
(5042,'Natal','Pastor Adriano Nobre','Quintas','59042-060','Rua'),
(5043,'Natal','Pastor Antônio de Andrade','Alecrim','59037-610','Rua'),
(5044,'Natal','Pastor Antônio Petronilo dos Santos','Bom Pastor','59052-520','Rua'),
(5045,'Natal','Pastor Bruno Skolimowski','Nossa Senhora de Nazaré','59060-470','Rua'),
(5046,'Natal','Pastor Climaco Bueno Azza','Rocas','59010-290','Rua'),
(5047,'Natal','Pastor Daniel Felipe','Nossa Senhora da Apresentação','59114-108','Travessa'),
(5048,'Natal','Pastor Eliabé','Pajuçara','59133-111','Rua'),
(5049,'Natal','Pastor Eustáquio Lopes da Silva','Nossa Senhora de Nazaré','59062-140','Rua'),
(5050,'Natal','Pastor Francisco Gonzaga','Alecrim','59032-465','Travessa'),
(5051,'Natal','Pastor Francisco Gonzaga','Alecrim','59032-460','Rua'),
(5052,'Natal','Pastor Gabino Brelaz','Capim Macio','59082-010','Rua'),
(5053,'Natal','Pastor Isaías Batista','Pitimbu','59067-625','Rua'),
(5054,'Natal','Pastor Jerônimo Gueiros','Tirol','59020-660','Rua'),
(5055,'Natal','Pastor João Ferreira de Almeida','Bom Pastor','59060-210','Rua'),
(5056,'Natal','Pastor João Pedro','Pajuçara','59133-303','Rua'),
(5057,'Natal','Pastor Joaquim Batista de Macedo','Igapó','59104-350','Rua'),
(5058,'Natal','Pastor José Faustino de Lima','Nossa Senhora da Apresentação','59115-656','Rua'),
(5059,'Natal','Pastor José Felinto','Cidade Nova','59072-400','Rua'),
(5060,'Natal','Pastor José Francisco Lima','Nossa Senhora da Apresentação','59115-556','Rua'),
(5061,'Natal','Pastor José Menezes','Nossa Senhora de Nazaré','59060-530','Rua'),
(5062,'Natal','Pastor José Morais','Igapó','59104-310','Rua'),
(5063,'Natal','Pastor Josino Galvão','Felipe Camarão','59074-320','Rua'),
(5064,'Natal','Pastor Manoel Leão','Candelária','59066-240','Rua'),
(5065,'Mossoró','Pastor Manoel Nunes da Paz','Abolição','59616-080','Rua'),
(5066,'Natal','Pastor Nelson Bezerril','Dix-Sept Rosado','59054-110','Rua'),
(5067,'Natal','Pastor Pires','Quintas','59052-040','Rua'),
(5068,'Mossoró','Pastor Ramiro Martins de Oliveira','Aeroporto','59607-220','Rua'),
(5069,'Natal','Pastor Rivaldo Barreto','Pajuçara','59133-118','Rua'),
(5070,'Natal','Pastor Rodolfo Beuttenmuller','Ponta Negra','59090-130','Rua'),
(5071,'Natal','Patagônia','Candelária','59064-750','Alameda'),
(5072,'Natal','Patativa','Pitimbu','59067-380','Rua'),
(5073,'Natal','Patativa de Assaré','Lagoa Azul','59138-520','Rua'),
(5074,'Natal','Patos','Cidade da Esperança','59070-170','Rua'),
(5075,'Natal','Patrício Alves','Mãe Luiza','59014-310','Rua'),
(5076,'Natal','Patrício Alves','Mãe Luiza','59014-315','Travessa'),
(5077,'Natal','Patu','Lagoa Nova','59063-020','Rua'),
(5078,'Natal','Pau Brasil','Potengi','59120-490','Rua'),
(5079,'Natal','Pau dos Ferros','Cidade da Esperança','59071-190','Rua'),
(5080,'Natal','Pau Ferro','Quintas','59050-210','Rua'),
(5081,'Natal','Pau Ferro','Quintas','59050-211','Travessa'),
(5082,'Natal','Paul Vachet','Pitimbu','59066-300','Rua'),
(5083,'Natal','Paula Antunes','Alecrim','59031-240','Rua'),
(5084,'Natal','Paula Barros','Cidade Alta','59025-390','Rua'),
(5085,'Natal','Paula Barros','Cidade Alta','59025-395','Travessa'),
(5086,'Natal','Paulicéa','Pitimbu','59068-670','Rua'),
(5087,'Natal','Paulistana','Potengi','59108-120','Avenida'),
(5088,'Natal','Paulistana','Lagoa Azul','59129-777','Travessa'),
(5089,'Natal','Paulo Assi','Lagoa Seca','59022-290','Rua'),
(5090,'Natal','Paulo Barros de Góis','Lagoa Nova','59064-460','Rua'),
(5091,'Mossoró','Paulo de Albuquerque','Boa Vista','59605-090','Rua'),
(5092,'Natal','Paulo Freire','Pajuçara','59133-263','Rua'),
(5093,'Mossoró','Paulo Gutemberg de Noronha Costa','Presidente Costa e Silva','59626-480','Rua'),
(5094,'Natal','Paulo Lopes','Potengi','59110-030','Rua'),
(5095,'Natal','Paulo Lyra','Candelária','59064-550','Rua'),
(5096,'Natal','Paulo Mesquita','Igapó','59106-146','Travessa'),
(5097,'Natal','Paulo Mesquita','Igapó','59106-145','Rua'),
(5098,'Natal','Paulo Soares Leiva','Nossa Senhora da Apresentação','59115-579','Rua'),
(5099,'Natal','Pax','Cidade Alta','59025-035','Travessa'),
(5100,'Natal','Peba','Quintas','59040-242','Vila'),
(5101,'Natal','Pé-de-Moleque','Lagoa Azul','59138-160','Rua'),
(5102,'Natal','Pedra Açu','Potengi','59127-090','Rua'),
(5103,'Natal','Pedra Azul','Nossa Senhora da Apresentação','59115-130','Rua'),
(5104,'Natal','Pedra Branca','Potengi','59108-330','Rua'),
(5105,'Natal','Pedra Branca','Nossa Senhora da Apresentação','59114-020','Rua'),
(5106,'Natal','Pedra da Gávea','Potengi','59127-570','Rua'),
(5107,'Natal','Pedra do Anta','Neópolis','59088-520','Rua'),
(5108,'Natal','Pedra do Indaiá','Neópolis','59088-530','Rua'),
(5109,'Natal','Pedra do Sino','Potengi','59127-080','Rua'),
(5110,'Natal','Pedras Grandes','Potengi','59110-010','Rua'),
(5111,'Natal','Pedreiras','Igapó','59102-580','Rua'),
(5112,'Natal','Pedrinho Bezerra','Felipe Camarão','59072-250','Rua'),
(5113,'Natal','Pedro Afonso','Praia do Meio','59010-160','Rua'),
(5114,'Natal','Pedro Afonso','Rocas','59010-165','Travessa'),
(5115,'Natal','Pedro Álvares Cabral','Nossa Senhora da Apresentação','59115-000','Avenida'),
(5116,'Mossoró','Pedro Álvares Cabral','Aeroporto','59607-140','Rua'),
(5117,'Natal','Pedro Batista','Areia Preta','59014-155','Travessa'),
(5118,'Mossoró','Pedro Chaves','Nova Betânia','59607-130','Rua'),
(5119,'Natal','Pedro Davi Filho','Candelária','59064-230','Rua'),
(5120,'Natal','Pedro de Souza','Bom Pastor','59060-160','Rua'),
(5121,'Natal','Pedro de Souza','Bom Pastor','59060-161','Travessa'),
(5122,'Natal','Pedro Ducina','Ponta Negra','59090-532','Rua'),
(5123,'Mossoró','Pedro Falcão','Presidente Costa e Silva','59626-460','Rua'),
(5124,'Mossoró','Pedro Fernandes','Alto de São Manoel','59628-100','Avenida'),
(5125,'Natal','Pedro Fonseca Filho','Ponta Negra','59090-080','Rua'),
(5126,'Mossoró','Pedro Gomes','Belo Horizonte','59605-355','Travessa'),
(5127,'Natal','Pedro II','Alecrim','59030-400','Praça'),
(5128,'Natal','Pedro Izidro de Medeiros','Ponta Negra','59092-515','Rua'),
(5129,'Natal','Pedro José da Silva','Felipe Camarão','59072-773','Travessa'),
(5130,'Mossoró','Pedro Leite de Oliveira','Ilha de Santa Luzia','59625-010','Rua'),
(5131,'Mossoró','Pedro Leopoldo','Aeroporto','59607-700','Rua'),
(5132,'Natal','Pedro Lopes da Silva','Nossa Senhora da Apresentação','59114-245','Rua'),
(5133,'Mossoró','Pedro Marinho','Presidente Costa e Silva','59626-240','Rua'),
(5134,'Mossoró','Pedro Moisés Dantas','Aeroporto','59607-541','Rua'),
(5135,'Natal','Pedro Novoa','Quintas','59035-326','Travessa'),
(5136,'Natal','Pedro Novoa','Quintas','59035-320','Rua'),
(5137,'Mossoró','Pedro Paraguai','Planalto Treze de Maio','59633-200','Avenida'),
(5138,'Natal','Pedro Paulo','Nossa Senhora da Apresentação','59115-500','Rua'),
(5139,'Natal','Pedro Pereira','Potengi','59122-402','Rua'),
(5140,'Natal','Pedro Pinheiro da Luz','Pajuçara','59133-600','Rua'),
(5141,'Mossoró','Pedro Rodrigues da Silva','Belo Horizonte','59605-290','Rua'),
(5142,'Mossoró','Pedro Salvador','Aeroporto','59607-590','Rua'),
(5143,'Mossoró','Pedro Salvador','Nova Betânia','59607-710','Rua'),
(5144,'Natal','Pedro Soares','Ribeira','59012-650','Rua'),
(5145,'Natal','Pedro Targino','Nossa Senhora de Nazaré','59062-160','Rua'),
(5146,'Natal','Pedro Urbano','Quintas','59035-510','Rua'),
(5147,'Mossoró','Pedro Velho','Barrocas','59621-410','Travessa'),
(5148,'Mossoró','Pedro Velho','Abolição','59619-180','Rua'),
(5149,'Mossoró','Pedro Velho','Barrocas','59621-010','Rua'),
(5150,'Mossoró','Pedro Velho','Bom Jardim','59618-010','Rua'),
(5151,'Mossoró','Pedro Velho','Santo Antônio','59611-010','Rua'),
(5152,'Mossoró','Pedro Velho','Doze Anos','59603-410','Rua'),
(5153,'Natal','Pedro Velho','Petrópolis','59020-405','Praça'),
(5154,'Natal','Pedro Velho','Lagoa Nova','59063-040','Rua'),
(5155,'Mossoró','Pedro Velho','Abolição','59619-185','Travessa'),
(5156,'Natal','Pedro Vilela Cid','Capim Macio','59078-550','Rua'),
(5157,'Natal','Peixe Boi','Felipe Camarão','59074-190','Rua'),
(5158,'Natal','Peixe Boi','Redinha','59122-626','Travessa'),
(5159,'Natal','Peixe Boi','Redinha','59122-616','Rua'),
(5160,'Natal','Peixe Boi','Felipe Camarão','59074-195','Travessa'),
(5161,'Natal','Pelotas','Cidade da Esperança','59071-540','Rua'),
(5162,'Natal','Penápolis','Lagoa Azul','59135-680','Rua'),
(5163,'Natal','Pensilvânia','Nossa Senhora da Apresentação','59115-580','Rua'),
(5164,'Natal','Pequeno Clayton','Igapó','59106-070','Rua'),
(5165,'Natal','Perceval Caldas','Bom Pastor','59060-050','Rua'),
(5166,'Natal','Perceval Caldas','Bom Pastor','59050-220','Travessa'),
(5167,'Natal','Pereira','Quintas','59037-210','Vila'),
(5168,'Natal','Pereira','Bom Pastor','59062-257','Rua'),
(5169,'Natal','Pereira Lima','Quintas','59035-530','Rua'),
(5170,'Natal','Pereira Simões','Rocas','59012-060','Rua'),
(5171,'Natal','Perimetral Leste','Cidade da Esperança','59071-450','Avenida'),
(5172,'Natal','Perimetral Sul','Cidade da Esperança','59071-550','Avenida'),
(5173,'Natal','Peritiba','Potengi','59110-090','Rua'),
(5174,'Natal','Perito José Lourenço','Lagoa Nova','59054-656','2ª Travessa'),
(5175,'Natal','Perito José Lourenço','Lagoa Nova','59054-655','Travessa'),
(5176,'Natal','Perito José Lourenço','Lagoa Nova','59054-650','Rua'),
(5177,'Natal','Pernambuco','Neópolis','59080-260','Rua'),
(5178,'Natal','Pernambuco','Cidade da Esperança','59070-300','Avenida'),
(5179,'Natal','Peroba','Pitimbu','59068-490','Rua'),
(5180,'Natal','Peruana','Candelária','59064-780','Alameda'),
(5181,'Natal','Pescador Feliciano Nascimento','Quintas','59042-225','Vila'),
(5182,'Natal','Pescador Feliciano Nascimento','Quintas','59042-220','Rua'),
(5183,'Natal','Pesqueira','Pajuçara','59133-110','Rua'),
(5184,'Natal','Petrolândia','Potengi','59110-080','Rua'),
(5185,'Natal','Piaba','Redinha','59122-617','Rua'),
(5186,'Natal','Piancó','Cidade da Esperança','59070-190','Rua'),
(5187,'Mossoró','Piano','Paredões','59618-170','Rua'),
(5188,'Natal','Piauí','Neópolis','59080-620','Rua'),
(5189,'Natal','Piauí','Cidade da Esperança','59070-450','Rua'),
(5190,'Natal','Pico da Bandeira','Potengi','59127-060','Rua'),
(5191,'Natal','Pico da Neblina','Potengi','59127-070','Rua'),
(5192,'Natal','Pico da Tijuca','Nossa Senhora da Apresentação','59114-420','Rua'),
(5193,'Natal','Pico do Cabugi','Potengi','59127-000','Avenida'),
(5194,'Natal','Pico do Calçado','Potengi','59127-030','Rua'),
(5195,'Natal','Pico do Codorna','Potengi','59127-250','Rua'),
(5196,'Natal','Pico do Cristal','Potengi','59127-040','Rua'),
(5197,'Natal','Pico do Cruzeiro','Potengi','59127-050','Rua'),
(5198,'Natal','Pico do Itaguaré','Potengi','59127-590','Rua'),
(5199,'Natal','Pico do Jaraguá','Potengi','59127-580','Rua'),
(5200,'Natal','Pico do Martins','Potengi','59127-260','Rua'),
(5201,'Natal','Pilar','Neópolis','59086-250','Rua'),
(5202,'Natal','Piloto Carlos Del Prete','Lagoa Azul','59139-400','Avenida'),
(5203,'Natal','Piloto Gileno Melo','Lagoa Nova','59054-760','Rua'),
(5204,'Natal','Piloto Plano','Pajuçara','59122-390','Rua'),
(5205,'Natal','Pimenta','Alecrim','59037-310','Vila'),
(5206,'Natal','Pimenteiras','Potengi','59108-320','Rua'),
(5207,'Natal','Pindorama','Potengi','59125-220','Rua'),
(5208,'Natal','Pindorama','Nossa Senhora da Apresentação','59114-215','Rua'),
(5209,'Natal','Pinheirinho','Nossa Senhora da Apresentação','59114-430','Rua'),
(5210,'Natal','Pinheiro','Igapó','59102-320','Rua'),
(5211,'Natal','Pinheiro','Redinha','59122-465','Rua'),
(5212,'Natal','Pinheiro Borges','Alecrim','59030-370','Rua'),
(5213,'Mossoró','Pinheiro Machado','Abolição','59614-330','Rua'),
(5214,'Natal','Pinheiros','Felipe Camarão','59072-351','Travessa'),
(5215,'Natal','Pinheiros','Cidade Nova','59072-510','Rua'),
(5216,'Natal','Pinto Martins','Areia Preta','59014-065','Travessa'),
(5217,'Natal','Pinto Martins','Areia Preta','59014-060','Rua'),
(5218,'Natal','Pintor Newton Navarro','Pitimbu','59066-370','Rua'),
(5219,'Natal','Pintor Olavo Medeiros','Pajuçara','59133-185','Rua'),
(5220,'Natal','Pintor Pedro Américo','Pitimbu','59069-060','Rua'),
(5221,'Natal','Pintor Rodolfo de Amoedo','Pitimbu','59069-150','Rua'),
(5222,'Natal','Pio Cavalcanti','Tirol','59015-390','Rua'),
(5223,'Natal','Pio XII','Nossa Senhora da Apresentação','59114-507','Rua'),
(5224,'Natal','Piquiá','Pitimbu','59067-580','Rua'),
(5225,'Natal','Piracambu','Pitimbu','59068-840','Rua'),
(5226,'Natal','Piracanjuba','Potengi','59125-110','Rua'),
(5227,'Natal','Piracema','Neópolis','59088-480','Rua'),
(5228,'Natal','Piracicaba','Lagoa Azul','59135-530','Rua'),
(5229,'Natal','Piraí do Norte','Nossa Senhora da Apresentação','59115-410','Rua'),
(5230,'Natal','Piraju','Lagoa Azul','59135-730','Rua'),
(5231,'Natal','Pirajui','Lagoa Azul','59136-100','Rua'),
(5232,'Natal','Piranema','Nossa Senhora da Apresentação','59114-370','Rua'),
(5233,'Natal','Pirapetinga','Neópolis','59088-490','Rua'),
(5234,'Natal','Pirapó','Potengi','59129-360','Rua'),
(5235,'Natal','Pirapora','Neópolis','59088-330','Rua'),
(5236,'Natal','Pirassununga','Lagoa Azul','59136-000','Avenida'),
(5237,'Natal','Piratininga','Lagoa Azul','59135-700','Avenida'),
(5238,'Natal','Piratininga','Lagoa Azul','59135-701','Travessa'),
(5239,'Natal','Piratuba','Potengi','59110-510','Rua'),
(5240,'Natal','Pirenópolis','Pitimbu','59069-630','Rua'),
(5241,'Natal','Pirilampos','Nossa Senhora da Apresentação','59114-360','Rua'),
(5242,'Natal','Pirinápolis','Nossa Senhora da Apresentação','59115-510','Rua'),
(5243,'Natal','Piripiri','Lagoa Azul','59136-340','Rua'),
(5244,'Natal','Pitanga','Alecrim','59040-075','Vila'),
(5245,'Natal','Pitanga','Dix-Sept Rosado','59054-270','Travessa'),
(5246,'Natal','Pitanga','Dix-Sept Rosado','59054-271','Vila'),
(5247,'Natal','Pitangueira','Potengi','59120-630','Rua'),
(5248,'Natal','Pitimbu','Cidade Alta','59025-620','Rua'),
(5249,'Natal','Pitombeira','Potengi','59120-380','Rua'),
(5250,'Natal','Pituba','Ponta Negra','59090-178','Rua'),
(5251,'Natal','Planaltina','Lagoa Nova','59056-160','Rua'),
(5252,'Natal','Planalto','Potengi','59120-230','Rua'),
(5253,'Natal','Planalto Atlântico','Potengi','59127-270','Rua'),
(5254,'Natal','Planalto Baiano','Potengi','59127-350','Rua'),
(5255,'Natal','Planalto Central','Potengi','59127-410','Rua'),
(5256,'Natal','Planalto da Borborema','Potengi','59127-380','Rua'),
(5257,'Natal','Planalto das Guianas','Potengi','59127-180','Rua'),
(5258,'Natal','Planalto Matogrossense','Potengi','59127-390','Rua'),
(5259,'Natal','Planalto Meridional','Potengi','59127-340','Rua'),
(5260,'Natal','Planície Amazônica','Potengi','59127-370','Rua'),
(5261,'Natal','Planície da Borborema','Pajuçara','59123-455','Rua'),
(5262,'Natal','Planície do Amazonas','Pajuçara','59123-425','Rua'),
(5263,'Natal','Planície do Cariri','Pajuçara','59123-395','Rua'),
(5264,'Natal','Planície do Paraguai','Pajuçara','59123-435','Rua'),
(5265,'Natal','Planície do Potengi','Pajuçara','59123-575','Rua'),
(5266,'Natal','Planície do Sertão','Pajuçara','59123-375','Rua'),
(5267,'Natal','Planície do Tabajara','Pajuçara','59123-465','Rua'),
(5268,'Natal','Plátanos','Pitimbu','59067-670','Rua'),
(5269,'Mossoró','Plínio Fernandes Soares','Aeroporto','59608-008','Rua'),
(5270,'Natal','Plutão','Igapó','59106-210','Rua'),
(5271,'Natal','Poços de Caldas','Neópolis','59088-510','Avenida'),
(5272,'Natal','Poeta Alvarenga Peixoto','Capim Macio','59082-490','Rua'),
(5273,'Natal','Poeta Alvarenga Peixoto','Pitimbu','59069-030','Rua'),
(5274,'Natal','Poeta Álvares de Azevedo','Pajuçara','59131-370','Rua'),
(5275,'Natal','Poeta Bosco Lopes','Ponta Negra','59090-531','Rua'),
(5276,'Natal','Poeta Camões','Bom Pastor','59060-090','Rua'),
(5277,'Natal','Poeta Edinor Avelino','Quintas','59035-230','Rua'),
(5278,'Natal','Poeta Emílio de Menezes','Pajuçara','59131-200','Rua'),
(5279,'Natal','Poeta Homero Homem','Pajuçara','59122-530','Rua'),
(5280,'Natal','Poeta Israel Botelho','Nossa Senhora da Apresentação','59115-050','Rua'),
(5281,'Natal','Poeta Jalmir Andrade','Pajuçara','59122-524','Rua'),
(5282,'Natal','Poeta Jorge Fernandes','Ponta Negra','59090-450','Rua'),
(5283,'Natal','Poeta José Bezerra Gomes','Ponta Negra','59092-511','Rua'),
(5284,'Natal','Poeta José Praxedes','Capim Macio','59078-530','Rua'),
(5285,'Natal','Poeta Juvenal Antunes','Pajuçara','59122-522','Rua'),
(5286,'Natal','Poeta Luiz Alves Correa','Pajuçara','59122-244','Rua'),
(5287,'Natal','Poeta Luiz Rabelo','Nossa Senhora da Apresentação','59115-605','Rua'),
(5288,'Mossoró','Poeta Manoel Calixto','Ilha de Santa Luzia','59625-720','Travessa'),
(5289,'Natal','Poeta Manoel Rodrigues de Melo','Redinha','59122-495','Rua'),
(5290,'Natal','Poeta Olympio Batista Filho','Nossa Senhora da Apresentação','59114-470','Rua'),
(5291,'Natal','Poeta Renato Caldas','Lagoa Azul','59139-450','Avenida'),
(5292,'Natal','Poeta Revoredo Neto','Lagoa Azul','59139-460','Rua'),
(5293,'Natal','Poeta Sebastião Fernandes','Nossa Senhora da Apresentação','59114-780','Rua'),
(5294,'Natal','Poeta Walfran de Queiroz','Ponta Negra','59090-179','Rua'),
(5295,'Natal','Poeta Walter Varela','Nossa Senhora da Apresentação','59115-563','Rua'),
(5296,'Natal','Poetisa Cecília Meireles','Pitimbu','59069-050','Rua'),
(5297,'Natal','Pomares','Nossa Senhora da Apresentação','59114-701','Travessa'),
(5298,'Natal','Pombal','Cidade da Esperança','59070-310','Rua'),
(5299,'Natal','Pompéia','Pajuçara','59123-030','2ª Travessa'),
(5300,'Natal','Pompéia','Planalto','59073-227','Travessa'),
(5301,'Natal','Pompéia','Pajuçara','59123-031','2ª Travessa'),
(5302,'Natal','Pompéia','Pajuçara','59123-033','5ª Travessa'),
(5303,'Natal','Pompéia','Pajuçara','59123-032','3ª Travessa'),
(5304,'Natal','Pompéia','Pajuçara','59123-385','1ª Travessa'),
(5305,'Natal','Pompéia','Potengi','59125-120','Rua'),
(5306,'Natal','Ponta da Gamboa','Ponta Negra','59094-200','Rua'),
(5307,'Natal','Ponta de Manguinhos','Ponta Negra','59092-130','Rua'),
(5308,'Natal','Ponta de Serrambi','Ponta Negra','59092-170','Rua'),
(5309,'Natal','Ponta de Tourinhos','Ponta Negra','59094-030','Rua'),
(5310,'Natal','Ponta do Calcanhar','Ponta Negra','59094-060','Rua'),
(5311,'Natal','Ponta do Mel','Ponta Negra','59094-050','Rua'),
(5312,'Natal','Ponta do Tubarão','Ponta Negra','59094-270','Rua'),
(5313,'Natal','Ponta Verde','Ponta Negra','59092-330','Rua'),
(5314,'Natal','Pontal do Norte','Lagoa Azul','59139-380','Rua'),
(5315,'Natal','Pontalina','Neópolis','59088-745','Rua'),
(5316,'Natal','Ponte Alta','Potengi','59110-310','Rua'),
(5317,'Natal','Ponte Nova','Nossa Senhora da Apresentação','59114-074','4ª Travessa'),
(5318,'Natal','Ponte Nova','Nossa Senhora da Apresentação','59114-073','3ª Travessa'),
(5319,'Natal','Ponte Nova','Nossa Senhora da Apresentação','59114-072','2ª Travessa'),
(5320,'Natal','Ponte Nova','Nossa Senhora da Apresentação','59114-070','Rua'),
(5321,'Natal','Ponte Nova','Nossa Senhora da Apresentação','59114-071','1ª Travessa'),
(5322,'Mossoró','Porcino Costa','Centro','59610-310','Praça'),
(5323,'Natal','Portal das Dunas','Lagoa Azul','59129-580','Rua'),
(5324,'Natal','Portal das Dunas','Lagoa Azul','59129-575','Rua'),
(5325,'Natal','Portela','Lagoa Azul','59136-210','Rua'),
(5326,'Natal','Portelândia','Neópolis','59088-340','Rua'),
(5327,'Natal','Porto Alegre','Cidade da Esperança','59071-390','Rua'),
(5328,'Natal','Porto Belo','Felipe Camarão','59072-380','Rua'),
(5329,'Natal','Porto Belo','Potengi','59110-520','Rua'),
(5330,'Natal','Porto Calvo','Neópolis','59086-310','Rua'),
(5331,'Natal','Porto Carneiro','Nossa Senhora da Apresentação','59114-133','Rua'),
(5332,'Natal','Porto da Folha','Igapó','59104-140','Rua'),
(5333,'Natal','Porto das Oficinas','Ponta Negra','59094-300','Rua'),
(5334,'Natal','Porto de Ilhéus','Potengi','59127-190','Rua'),
(5335,'Natal','Porto de Imbituba','Potengi','59127-600','Rua'),
(5336,'Natal','Porto de Itabuna','Potengi','59127-610','Rua'),
(5337,'Natal','Porto de Pedras','Neópolis','59088-640','Avenida'),
(5338,'Natal','Porto de Pedras','Lagoa Azul','59136-230','Rua'),
(5339,'Natal','Porto de Pedras','Neópolis','59086-640','Avenida'),
(5340,'Natal','Porto de Santana','Potengi','59127-620','Rua'),
(5341,'Natal','Porto de Tubarão','Potengi','59127-360','Rua'),
(5342,'Natal','Porto de Vitória','Potengi','59127-630','Rua'),
(5343,'Natal','Porto Franco','Igapó','59102-280','Rua'),
(5344,'Natal','Porto Itapoana','Pitimbu','59069-200','Rua'),
(5345,'Natal','Porto Mirim','Ponta Negra','59092-050','Rua'),
(5346,'Natal','Porto Seguro','Potengi','59120-640','Rua'),
(5347,'Natal','Porto Velho','Lagoa Azul','59135-480','Rua'),
(5348,'Natal','Potengi','Pajuçara','59123-578','Rua'),
(5349,'Natal','Potengi','Petrópolis','59020-030','Rua'),
(5350,'Natal','Potengi','Cidade Alta','59025-720','Travessa'),
(5351,'Natal','Poti','Felipe Camarão','59074-070','Rua'),
(5352,'Natal','Potiguarana','Pajuçara','59125-380','Rua'),
(5353,'Natal','Potiguaranas','Nova Descoberta','59056-610','Rua'),
(5354,'Natal','Potiguares','Felipe Camarão','59074-060','Rua'),
(5355,'Natal','Potiguassu','Lagoa Seca','59022-270','Travessa'),
(5356,'Natal','Potiguassu','Felipe Camarão','59074-080','Rua'),
(5357,'Natal','Potycret','Bom Pastor','59060-075','Travessa'),
(5358,'Natal','Potycret','Bom Pastor','59060-070','Rua'),
(5359,'Natal','Pouso Alto','Neópolis','59088-390','Rua'),
(5360,'Natal','Praia Azul','Lagoa Azul','59135-490','Rua'),
(5361,'Natal','Praia Barra de Cunhaú','Ponta Negra','59092-310','Rua'),
(5362,'Natal','Praia Barra de Serinhaém','Ponta Negra','59092-510','Rua'),
(5363,'Natal','Praia Barreta','Ponta Negra','59092-230','Rua'),
(5364,'Natal','Praia Cearazinho','Ponta Negra','59092-280','Rua'),
(5365,'Natal','Praia Cristo Redentor','Ponta Negra','59092-010','Rua'),
(5366,'Natal','Praia da Barra','Ponta Negra','59094-230','Rua'),
(5367,'Natal','Praia da Gameleira','Ponta Negra','59094-390','Rua'),
(5368,'Natal','Praia da Mochila','Ponta Negra','59094-290','Rua'),
(5369,'Natal','Praia da Montagem','Rocas','59010-610','Travessa'),
(5370,'Natal','Praia da Penha','Ponta Negra','59092-320','Rua'),
(5371,'Natal','Praia da Pipa','Ponta Negra','59094-330','Rua'),
(5372,'Natal','Praia de Alagamar','Ponta Negra','59094-580','Rua'),
(5373,'Natal','Praia de Amaralina','Ponta Negra','59094-530','Rua'),
(5374,'Natal','Praia de Areia Branca','Ponta Negra','59094-450','Rua'),
(5375,'Natal','Praia de Bacopari','Ponta Negra','59094-170','Rua'),
(5376,'Natal','Praia de Baía Formosa','Ponta Negra','59092-190','Rua'),
(5377,'Natal','Praia de Barreira D''Agua','Ponta Negra','59092-440','Rua'),
(5378,'Natal','Praia de Barreira Roxa','Ponta Negra','59094-460','Rua'),
(5379,'Natal','Praia de Boa Viagem','Ponta Negra','59094-320','Rua'),
(5380,'Natal','Praia de Cabedelo','Ponta Negra','59094-240','Rua'),
(5381,'Natal','Praia de Caiçara','Ponta Negra','59094-260','Rua'),
(5382,'Natal','Praia de Camboinhas','Ponta Negra','59092-030','Rua'),
(5383,'Natal','Praia de Camucim','Ponta Negra','59094-470','Rua'),
(5384,'Natal','Praia de Camurupim','Ponta Negra','59094-420','Rua'),
(5385,'Natal','Praia de Candeias','Ponta Negra','59094-180','Rua'),
(5386,'Natal','Praia de Caraúbas','Ponta Negra','59094-210','Rua'),
(5387,'Natal','Praia de Coqueiros','Ponta Negra','59092-150','Rua'),
(5388,'Natal','Praia de Cotovelo','Ponta Negra','59094-490','Rua'),
(5389,'Natal','Praia de Galinhos','Ponta Negra','59092-210','Rua'),
(5390,'Natal','Praia de Genipabu','Ponta Negra','59094-010','Avenida'),
(5391,'Natal','Praia de Grossos','Ponta Negra','59092-240','Rua'),
(5392,'Natal','Praia de Guajiru','Ponta Negra','59092-220','Rua'),
(5393,'Natal','Praia de Iracema','Ponta Negra','59092-260','Rua'),
(5394,'Natal','Praia de Itamaracá','Ponta Negra','59094-510','Rua'),
(5395,'Natal','Praia de Itapuã','Ponta Negra','59094-430','Rua'),
(5396,'Natal','Praia de Jacarecica','Ponta Negra','59092-060','Rua'),
(5397,'Natal','Praia de Jacumã','Ponta Negra','59094-520','Rua'),
(5398,'Natal','Praia de Malembá','Ponta Negra','59094-310','Rua'),
(5399,'Natal','Praia de Manibu','Ponta Negra','59094-280','Rua'),
(5400,'Natal','Praia de Maracajaú','Ponta Negra','59094-190','Rua'),
(5401,'Natal','Praia de Mucuripe','Ponta Negra','59092-370','Rua'),
(5402,'Natal','Praia de Muriu','Ponta Negra','59092-390','Rua'),
(5403,'Natal','Praia de Ondina','Ponta Negra','59094-370','Rua'),
(5404,'Natal','Praia de Pajuçara','Ponta Negra','59092-410','Rua'),
(5405,'Natal','Praia de Parazinho','Ponta Negra','59094-340','Rua'),
(5406,'Natal','Praia de Paripueira','Ponta Negra','59092-420','Rua'),
(5407,'Natal','Praia de Piedade','Ponta Negra','59094-160','Rua'),
(5408,'Natal','Praia de Pirangi','Ponta Negra','59092-300','Avenida'),
(5409,'Natal','Praia de Pitangui','Ponta Negra','59094-400','Rua'),
(5410,'Natal','Praia de Pitangui','Ponta Negra','59092-400','Rua'),
(5411,'Natal','Praia de Pititinga','Ponta Negra','59092-350','Rua'),
(5412,'Natal','Praia de Ponta Negra','Ponta Negra','59094-100','Avenida'),
(5413,'Natal','Praia de Ponta Negra','Ponta Negra','59092-100','Avenida'),
(5414,'Natal','Praia de Santa Rita','Ponta Negra','59094-020','Rua'),
(5415,'Natal','Praia de Simbaúma','Ponta Negra','59094-360','Rua'),
(5416,'Natal','Praia de Tabatinga','Ponta Negra','59092-040','Rua'),
(5417,'Natal','Praia de Tambaú','Ponta Negra','59094-040','Rua'),
(5418,'Natal','Praia de Tibau','Ponta Negra','59094-500','Avenida'),
(5419,'Natal','Praia de Touros','Ponta Negra','59092-110','Rua'),
(5420,'Natal','Praia de Upanema','Ponta Negra','59092-290','Rua'),
(5421,'Natal','Praia Diogo Lopes','Ponta Negra','59092-080','Rua'),
(5422,'Natal','Praia do Bessa','Ponta Negra','59094-120','Rua'),
(5423,'Natal','Praia do Cajueiro','Ponta Negra','59094-220','Rua'),
(5424,'Natal','Praia do Futuro','Ponta Negra','59092-270','Rua'),
(5425,'Natal','Praia do Guaxinin','Ponta Negra','59094-380','Rua'),
(5426,'Natal','Praia do Pina','Ponta Negra','59094-540','Rua'),
(5427,'Natal','Praia do Poço','Ponta Negra','59092-070','Rua'),
(5428,'Natal','Praia do Rio Doce','Ponta Negra','59094-480','Rua'),
(5429,'Natal','Praia do Rio Vermelho','Ponta Negra','59092-140','Rua'),
(5430,'Natal','Praia do Sagi','Ponta Negra','59094-110','Rua'),
(5431,'Natal','Praia do Sobral','Ponta Negra','59094-140','Rua'),
(5432,'Natal','Praia do Zumbi','Ponta Negra','59094-440','Rua'),
(5433,'Natal','Praia dos Amorés','Ponta Negra','59092-340','Rua'),
(5434,'Natal','Praia dos Búzios','Ponta Negra','59092-200','Avenida'),
(5435,'Natal','Praia dos Diários','Ponta Negra','59092-380','Rua'),
(5436,'Natal','Praia dos Prazeres','Ponta Negra','59092-360','Rua'),
(5437,'Natal','Praia Farol da Barra','Ponta Negra','59092-020','Rua'),
(5438,'Natal','Praia Grande','Potengi','59110-020','Rua'),
(5439,'Natal','Praia Jardim de Alá','Ponta Negra','59094-250','Rua'),
(5440,'Natal','Praia Redonda','Ponta Negra','59094-350','Rua'),
(5441,'Natal','Praia Rio do Fogo','Ponta Negra','59092-250','Rua'),
(5442,'Natal','Praieira','Lagoa Azul','59138-340','Rua'),
(5443,'Natal','Prece ao Vento','Lagoa Azul','59138-360','Rua'),
(5444,'Natal','Prefeito Djalma Maranhão','Cidade Alta','59025-650','Praça'),
(5445,'Natal','Prefeito Expedito Alves','Capim Macio','59082-440','Rua'),
(5446,'Natal','Prefeito Gentil Ferreira','Quintas','59050-051','Travessa'),
(5447,'Natal','Prefeito Gentil Ferreira','Quintas','59050-050','Rua'),
(5448,'Natal','Prefeito Omar O`grady','Candelária','59066-840','Avenida'),
(5449,'Natal','Prefeito Pompeu Jácome','Ponta Negra','59090-513','Rua'),
(5450,'Natal','Prefeito Sandoval Cavalcante de Albuquerque','Candelária','59066-130','Rua'),
(5451,'Natal','Prefeito Sandoval Cavalcante de Albuquerque','Candelária','59064-735','Rua'),
(5452,'Natal','Presbítero Arthur Dumaresq','Alecrim','59032-040','Rua'),
(5453,'Natal','Presbítero Bevenuto Araújo','Nossa Senhora de Nazaré','59060-280','Rua'),
(5454,'Natal','Presbítero Expedito Neri','Nova Descoberta','59075-320','Rua'),
(5455,'Natal','Presbítero José Moura dos Santos','Dix-Sept Rosado','59052-270','Rua'),
(5456,'Natal','Presbítero Manoel Alves Cardoso','Nossa Senhora da Apresentação','59122-415','Rua'),
(5457,'Natal','Presbítero Porfírio Gomes da Silva','Capim Macio','59082-420','Rua'),
(5458,'Natal','Presidente Artur Bernardes','Alecrim','59031-280','Rua'),
(5459,'Natal','Presidente Bandeira','Alecrim','59030-200','Avenida'),
(5460,'Natal','Presidente Bandeira','Alecrim','59032-200','Travessa'),
(5461,'Natal','Presidente Bandeira','Alecrim','59040-200','Avenida'),
(5462,'Natal','Presidente Bandeira','Alecrim','59031-200','Avenida'),
(5463,'Natal','Presidente Bandeira','Alecrim','59037-200','Avenida'),
(5464,'Natal','Presidente Café Filho','Praia do Meio','59010-005','Travessa'),
(5465,'Natal','Presidente Café Filho','Santos Reis','59010-000','Avenida'),
(5466,'Natal','Presidente Café Filho','Rocas','59010-810','Rua'),
(5467,'Mossoró','Presidente Café Filho','Alto de São Manoel','59628-080','Rua'),
(5468,'Mossoró','Presidente Castelo Branco','Bom Jardim','59621-100','Rua'),
(5469,'Natal','Presidente Castelo Branco','Bom Pastor','59060-100','Rua'),
(5470,'Natal','Presidente Castelo Branco','Bom Pastor','59060-105','Travessa'),
(5471,'Natal','Presidente Costa e Silva','Alecrim','59032-320','Vila'),
(5472,'Natal','Presidente Costa e Silva','Alecrim','59032-310','Travessa'),
(5473,'Mossoró','Presidente Costa e Silva','Abolição','59614-000','Avenida'),
(5474,'Natal','Presidente Costa e Silva','Alecrim','59032-300','Rua'),
(5475,'Natal','Presidente Cunha Barreto','Capim Macio','59030-540','Rua'),
(5476,'Natal','Presidente Dutra','Alecrim','59037-030','Rua'),
(5477,'Mossoró','Presidente Dutra','Alto de São Manoel','59633-000','Avenida'),
(5478,'Mossoró','Presidente Dutra','Alto de São Manoel','59628-000','Avenida'),
(5479,'Mossoró','Presidente Dutra','Ilha de Santa Luzia','59631-000','Avenida'),
(5480,'Mossoró','Presidente Dutra','Ilha de Santa Luzia','59625-000','Avenida'),
(5481,'Natal','Presidente Getúlio Vargas','Petrópolis','59012-360','Avenida'),
(5482,'Natal','Presidente Gonçalves','Lagoa Seca','59032-075','Travessa'),
(5483,'Natal','Presidente Gonçalves','Dix-Sept Rosado','59054-170','Rua'),
(5484,'Natal','Presidente Gonçalves','Alecrim','59031-170','Rua'),
(5485,'Natal','Presidente Gonçalves','Alecrim','59031-175','Travessa'),
(5486,'Natal','Presidente Gustavo Adolfo','Alecrim','59030-610','Rua'),
(5487,'Natal','Presidente John Kennedy','Nossa Senhora de Nazaré','59062-290','Rua'),
(5488,'Natal','Presidente José Bento','Alecrim','59037-060','Rua'),
(5489,'Natal','Presidente José Bento','Alecrim','59032-060','Rua'),
(5490,'Natal','Presidente José Bento','Alecrim','59037-300','Travessa'),
(5491,'Natal','Presidente José Bento','Alecrim','59037-305','Travessa'),
(5492,'Natal','Presidente Juscelino Kubitschek','Redinha','59122-385','Praça'),
(5493,'Natal','Presidente Juscelino Kubitschek','Pitimbu','59069-170','Rua'),
(5494,'Natal','Presidente Kennedy','Quintas','59035-090','Rua'),
(5495,'Mossoró','Presidente Kennedy','Barrocas','59621-460','Rua'),
(5496,'Natal','Presidente Kennedy','Cidade Nova','59072-670','Rua'),
(5497,'Natal','Presidente Kennedy','Quintas','59035-095','Travessa'),
(5498,'Mossoró','Presidente Kennedy','Alto de São Manoel','59629-160','Rua'),
(5499,'Natal','Presidente Kennedy','Cidade Alta','59025-660','Praça'),
(5500,'Natal','Presidente Leão Veloso','Quintas','59035-500','Rua'),
(5501,'Natal','Presidente Leão Veloso','Alecrim','59032-500','Rua'),
(5502,'Natal','Presidente Mascarenhas','Alecrim','59037-540','1ª Travessa'),
(5503,'Natal','Presidente Mascarenhas','Alecrim','59035-546','Vila'),
(5504,'Natal','Presidente Mascarenhas','Alecrim','59037-545','2ª Travessa'),
(5505,'Natal','Presidente Mascarenhas','Dix-Sept Rosado','59054-540','Rua'),
(5506,'Natal','Presidente Mascarenhas','Alecrim','59035-540','Rua'),
(5507,'Natal','Presidente Mascarenhas','Alecrim','59032-540','Rua'),
(5508,'Natal','Presidente Médici','Igapó','59106-014','2ª Travessa'),
(5509,'Natal','Presidente Médici','Igapó','59106-015','Travessa'),
(5510,'Natal','Presidente Médici','Igapó','59106-000','Rua'),
(5511,'Natal','Presidente Pamplona','Candelária','59065-390','Rua'),
(5512,'Natal','Presidente Passos','Cidade Alta','59025-410','Rua'),
(5513,'Natal','Presidente Pedro de Barros','Barro Vermelho','59030-550','Rua'),
(5514,'Natal','Presidente Quaresma','Alecrim','59031-150','Rua'),
(5515,'Natal','Presidente Quaresma','Lagoa Seca','59022-150','Rua'),
(5516,'Natal','Presidente Ranieri Mazzili','Felipe Camarão','59074-400','Avenida'),
(5517,'Natal','Presidente Sarmento','Alecrim','59032-405','Travessa'),
(5518,'Natal','Presidente Sarmento','Alecrim','59037-400','Rua'),
(5519,'Natal','Presidente Sarmento','Quintas','59040-400','Rua'),
(5520,'Natal','Presidente Sarmento','Alecrim','59032-400','Rua'),
(5521,'Mossoró','Presidente Vargas','Alto de São Manoel','59628-270','Rua'),
(5522,'Natal','Presidente Washington Luiz','Pitimbu','59068-650','Rua'),
(5523,'Natal','Primavera','Nossa Senhora da Apresentação','59114-099','Avenida'),
(5524,'Natal','Primavera','Lagoa Azul','59139-390','Rua'),
(5525,'Natal','Primavera','Pajuçara','59133-420','Rua'),
(5526,'Mossoró','Primeiro de Abril','Belo Horizonte','59605-455','Rua'),
(5527,'Mossoró','Primeiro de Janeiro','Belo Horizonte','59600-450','Rua'),
(5528,'Natal','Primeiro de Janeiro','Quintas','59035-290','Rua'),
(5529,'Mossoró','Primeiro de Maio','Doze Anos','59603-120','Rua'),
(5530,'Natal','Primeiro de Maio','Petrópolis','59012-285','Travessa'),
(5531,'Mossoró','Primeiro de Maio','Alto de São Manoel','59631-090','Rua'),
(5532,'Natal','Primeiro de Maio','Cidade Nova','59072-680','Rua'),
(5533,'Mossoró','Primeiro de Maio','Alto de São Manoel','59631-105','Travessa'),
(5534,'Natal','Primeiro de Maio','Petrópolis','59012-280','Rua'),
(5535,'Natal','Prímolas','Pajuçara','59122-270','Rua'),
(5536,'Natal','Princesa','Cidade da Esperança','59070-240','Rua'),
(5537,'Natal','Princesa do Sul','Pajuçara','59122-269','Travessa'),
(5538,'Natal','Princesa Isabel','Cidade Alta','59025-400','Rua'),
(5539,'Natal','Princesa Isabel','Ribeira','59012-400','Rua'),
(5540,'Mossoró','Princesa Isabel','Doze Anos','59603-000','Rua'),
(5541,'Natal','Princesa Leopoldina','Candelária','59065-100','Rua'),
(5542,'Mossoró','Príncipe da Beira','Abolição','59616-090','Rua'),
(5543,'Natal','Príncipe Porto','Lagoa Azul','59136-250','Rua'),
(5544,'Natal','Professor Acrísio Freire','Ribeira','59010-210','Largo'),
(5545,'Natal','Professor Adalberto Leobino','Planalto','59073-132','Rua'),
(5546,'Natal','Professor Adolfo Ramires','Lagoa Nova','59078-460','Rua'),
(5547,'Natal','Professor Alberto Campos','Felipe Camarão','59074-015','Rua'),
(5548,'Mossoró','Professor Aleixo Prado e Silva','Alto de São Manoel','59628-240','Rua'),
(5549,'Mossoró','Professor Aleixo Prates','Alto de São Manoel','59629-120','Rua'),
(5550,'Mossoró','Professor Alfredo Simoneti','Abolição','59612-580','Rua'),
(5551,'Natal','Professor Almeida Barreto','Lagoa Nova','59056-260','Rua'),
(5552,'Natal','Professor Antônio Campos','Lagoa Nova','59075-090','Rua'),
(5553,'Natal','Professor Antônio Campos','Lagoa Nova','59056-090','Rua'),
(5554,'Mossoró','Professor Antônio Campos','Presidente Costa e Silva','59625-620','Avenida'),
(5555,'Natal','Professor Antônio Fagundes','Lagoa Nova','59054-390','Rua'),
(5556,'Natal','Professor Antônio Gomes da Rocha Fagundes','Nossa Senhora da Apresentação','59115-090','Rua'),
(5557,'Natal','Professor Antônio Gondim Lima','Dix-Sept Rosado','59054-200','Rua'),
(5558,'Natal','Professor Antônio Henrique de Melo','Capim Macio','59078-580','Rua'),
(5559,'Natal','Professor Antônio Nesi','Nova Descoberta','59056-490','Rua'),
(5560,'Mossoró','Professor Antônio Newton Regis','Nova Betânia','59603-430','Rua'),
(5561,'Natal','Professor Antônio Trigueiro','Felipe Camarão','59074-101','1ª Travessa'),
(5562,'Natal','Professor Antônio Trigueiro','Felipe Camarão','59074-102','2ª Travessa'),
(5563,'Natal','Professor Antônio Trigueiro','Felipe Camarão','59074-100','Rua'),
(5564,'Natal','Professor Antônio Trigueiro','Planalto','59073-190','Rua'),
(5565,'Mossoró','Professor Aristides Novis','Dom Jaime Câmara','59628-640','Rua'),
(5566,'Natal','Professor Arthéphio Bezerra','Lagoa Nova','59064-190','Rua'),
(5567,'Natal','Professor Bartolomeu Fagundes','Petrópolis','59014-010','Rua'),
(5568,'Natal','Professor Bilac de Farias','Capim Macio','59078-370','Rua'),
(5569,'Natal','Professor Boanerges Soares','Pitimbu','59067-730','Rua'),
(5570,'Natal','Professor Celestino Pimentel','Nossa Senhora da Apresentação','59115-593','Rua'),
(5571,'Natal','Professor Clementino Câmara','Barro Vermelho','59030-330','Rua'),
(5572,'Natal','Professor Clodoaldo de Góis','Nossa Senhora da Apresentação','59115-060','Rua'),
(5573,'Natal','Professor Coutinho','Felipe Camarão','59074-560','Rua'),
(5574,'Natal','Professor Crisan Siminéa','Ponta Negra','59094-615','Rua'),
(5575,'Natal','Professor Djalma Santos','Lagoa Nova','59076-680','Rua'),
(5576,'Natal','Professor Emídio Cardoso','Capim Macio','59078-420','Rua'),
(5577,'Mossoró','Professor Estácio Lima','Dom Jaime Câmara','59628-650','Rua'),
(5578,'Natal','Professor Etelvino Cunha','Capim Macio','59078-350','Rua'),
(5579,'Natal','Professor Evaristo de Souza','Felipe Camarão','59072-105','Rua'),
(5580,'Natal','Professor Evaristo de Souza','Santos Reis','59010-580','Rua'),
(5581,'Natal','Professor Fontes Galvão','Tirol','59020-140','Rua'),
(5582,'Natal','Professor Francisco Canindé Marques','Pajuçara','59133-275','Rua'),
(5583,'Natal','Professor Geraldo Serrano','Pajuçara','59132-190','Rua'),
(5584,'Natal','Professor Gérson Dumaresq','Capim Macio','59082-330','Rua'),
(5585,'Mossoró','Professor Gérson Dumaresque','Barrocas','59621-560','Rua'),
(5586,'Natal','Professor Hermógenes Medeiros','Candelária','59064-130','Rua'),
(5587,'Natal','Professor João da Mata','Lagoa Nova','59075-790','Rua'),
(5588,'Natal','Professor João Machado','Capim Macio','59078-340','Avenida'),
(5589,'Natal','Professor Jonas','Lagoa Nova','59075-805','Travessa'),
(5590,'Natal','Professor Jorge Romano','Areia Preta','59014-080','Rua'),
(5591,'Natal','Professor José Fabrício de Oliveira','Candelária','59065-690','Rua'),
(5592,'Natal','Professor José Gurgel','Capim Macio','59078-450','Rua'),
(5593,'Natal','Professor Josino Macedo','Dix-Sept Rosado','59054-070','Rua'),
(5594,'Natal','Professor Leonor de França','Ponta Negra','59090-314','Rua'),
(5595,'Natal','Professor Levi Higino Jales','Capim Macio','59078-480','Rua'),
(5596,'Natal','Professor Lourival Farias','Capim Macio','59078-440','Rua'),
(5597,'Natal','Professor Luciano de Oliveira','Candelária','59064-790','Rua'),
(5598,'Natal','Professor Luiz Carlos Caluete','Lagoa Azul','59139-495','Rua'),
(5599,'Natal','Professor Luiz Carlos Teixeira','Lagoa Nova','59075-130','Rua'),
(5600,'Natal','Professor Luiz Maranhão','Nossa Senhora da Apresentação','59115-608','Rua'),
(5601,'Natal','Professor Luiz Soares','Alecrim','59037-510','Rua'),
(5602,'Natal','Professor Luiz Soares','Alecrim','59037-515','Vila'),
(5603,'Natal','Professor Manoel Fernandes','Tirol','59020-610','Rua'),
(5604,'Mossoró','Professor Manoel João','Doze Anos','59603-370','Rua'),
(5605,'Mossoró','Professor Manoel João','Doze Anos','59605-330','Rua'),
(5606,'Natal','Professor Manoel Vilar','Capim Macio','59078-470','Rua'),
(5607,'Natal','Professor Mário Cavalcanti','Lagoa Nova','59076-450','Rua'),
(5608,'Natal','Professor Moura Rabelo','Candelária','59064-480','Rua'),
(5609,'Natal','Professor Nazareno de Aguiar','Candelária','59066-015','Rua'),
(5610,'Natal','Professor Nilo de Albuquerque Melo','Neópolis','59086-340','Rua'),
(5611,'Natal','Professor Olavo Montenegro','Capim Macio','59078-330','Avenida'),
(5612,'Mossoró','Professor Onofre Lopes','Dom Jaime Câmara','59628-630','Rua'),
(5613,'Natal','Professor Orione Carvalho','Felipe Camarão','59074-012','Rua'),
(5614,'Natal','Professor Otto de Brito Guerra','Tirol','59014-535','Rua'),
(5615,'Natal','Professor Otto de Brito Guerra','Lagoa Nova','59075-735','Rua'),
(5616,'Natal','Professor Paulo Nobre','Igapó','59104-195','Vila'),
(5617,'Natal','Professor Paulo Nobre','Igapó','59104-190','Rua'),
(5618,'Natal','Professor Paulo Pinheiro Galvão','Capim Macio','59078-430','Rua'),
(5619,'Natal','Professor Paulo Vieira Nobre','Lagoa Nova','59064-180','Rua'),
(5620,'Natal','Professor Pedro Alexandrino','Nossa Senhora de Nazaré','59060-420','Rua'),
(5621,'Natal','Professor Pedro Pinheiro de Souza','Ponta Negra','59092-550','Rua'),
(5622,'Mossoró','Professor Prado Valadares','Alto de São Manoel','59629-000','Rua'),
(5623,'Natal','Professor Santiago Dantas','Quintas','59035-210','Rua'),
(5624,'Natal','Professor Saturnino','Nossa Senhora de Nazaré','59062-310','Rua'),
(5625,'Natal','Professor Sérgio Santiago','Nossa Senhora da Apresentação','59115-690','Rua'),
(5626,'Natal','Professor Severino Bezerra','Tirol','59014-630','Rua'),
(5627,'Natal','Professor Tenório','Alecrim','59037-360','Rua'),
(5628,'Mossoró','Professor Tita','Abolição','59619-208','Vila'),
(5629,'Mossoró','Professor Tita','Abolição','59619-210','Rua'),
(5630,'Natal','Professor Zuza','Cidade Alta','59025-160','Rua'),
(5631,'Natal','Professora Almira Melo do Amaral','Lagoa Nova','59076-750','Rua'),
(5632,'Natal','Professora Ana Djanira','Candelária','59065-040','Rua'),
(5633,'Natal','Professora Angélica de Almeida Moura','Neópolis','59084-010','Alameda'),
(5634,'Natal','Professora Beatriz Cortez','Nossa Senhora da Apresentação','59115-250','Rua'),
(5635,'Natal','Professora Bertha Guilherme','Santos Reis','59010-540','Rua'),
(5636,'Natal','Professora Clara Teixeira Fagundes','Lagoa Seca','59031-060','Rua'),
(5637,'Natal','Professora Creuza Aguiar','Pajuçara','59133-540','Rua'),
(5638,'Natal','Professora Dirce Coutinho','Capim Macio','59082-180','Rua'),
(5639,'Natal','Professora Djanira Moura','Nossa Senhora da Apresentação','59115-240','Rua'),
(5640,'Mossoró','Professora Dolores Freire de Andrade','Abolição','59619-600','Rua'),
(5641,'Natal','Professora Eliete Rodrigues de Morais','Lagoa Azul','59139-430','Avenida'),
(5642,'Natal','Professora Francisca Ivone Nascimento','Ponta Negra','59090-415','Rua'),
(5643,'Natal','Professora Gipse Montenegro','Capim Macio','59080-060','Rua'),
(5644,'Natal','Professora Iolanda Torres','Pajuçara','59122-247','Rua'),
(5645,'Natal','Professora Ivonete Maciel','Dix-Sept Rosado','59054-080','Rua'),
(5646,'Natal','Professora Josefa Botelho','Dix-Sept Rosado','59054-160','Rua'),
(5647,'Natal','Professora Lourdes Guilherme','Lagoa Nova','59076-490','Praça'),
(5648,'Natal','Professora Maria Arlete de Lima Nascimento','Potengi','59110-710','Rua'),
(5649,'Natal','Professora Maria Augusta da Trindade','Neópolis','59086-170','Rua'),
(5650,'Natal','Professora Maria do Carmo Navarro','Nossa Senhora da Apresentação','59114-660','Rua'),
(5651,'Natal','Professora Maria Lídia','Quintas','59035-490','Rua'),
(5652,'Natal','Professora Maria Valéria','Lagoa Azul','59138-608','Rua'),
(5653,'Mossoró','Professora Maria Zélia Ferreira Guerra','Presidente Costa e Silva','59626-590','Rua'),
(5654,'Natal','Professora Marieta Guerra','Felipe Camarão','59074-013','Rua'),
(5655,'Natal','Professora Natália Fonseca','Pitimbu','59066-315','Rua'),
(5656,'Natal','Professora Zila Mamede','Ponta Negra','59094-550','Rua'),
(5657,'Natal','Professora Zila Mamede','Nossa Senhora da Apresentação','59115-687','Rua'),
(5658,'Natal','Progresso','Barro Vermelho','59022-590','Vila'),
(5659,'Natal','Progresso','Alecrim','59032-270','Vila'),
(5660,'Natal','Progresso','Barro Vermelho','59020-565','Travessa'),
(5661,'Natal','Projeto Caiana','Potengi','59108-540','Rua'),
(5662,'Natal','Projeto Caiana','Potengi','59108-545','Travessa'),
(5663,'Natal','Própria','Igapó','59104-160','Avenida'),
(5664,'Natal','Prudente de Morais','Lagoa Nova','59064-630','Avenida'),
(5665,'Natal','Prudente de Morais','Candelária','59065-500','Avenida'),
(5666,'Natal','Prudente de Morais','Lagoa Nova','59054-700','Avenida'),
(5667,'Natal','Prudente de Morais','Lagoa Nova','59063-200','Avenida'),
(5668,'Natal','Prudente de Morais','Lagoa Nova','59056-200','Avenida'),
(5669,'Mossoró','Prudente de Morais','Paredões','59610-100','Rua'),
(5670,'Mossoró','Prudente de Morais','Santo Antônio','59611-100','Rua'),
(5671,'Natal','Prudente de Morais','Barro Vermelho','59022-400','Avenida'),
(5672,'Natal','Prudente de Morais','Petrópolis','59020-400','Avenida'),
(5673,'Natal','Prudente de Morais','Lagoa Nova','59075-700','Avenida'),
(5674,'Natal','Pureza','Lagoa Nova','59063-170','Rua'),
(5675,'Natal','Pureza Moura','Lagoa Nova','59062-520','Praça'),
(5676,'Natal','Quaresmeira','Pitimbu','59067-660','Rua'),
(5677,'Natal','Quatro de Fevereiro','Rocas','59010-686','Travessa'),
(5678,'Natal','Quatro de Outubro','Rocas','59010-620','Rua'),
(5679,'Natal','Quatro de Outubro','Rocas','59010-625','Travessa'),
(5680,'Natal','Quatro Irmãos','Igapó','59100-014','Vila'),
(5681,'Natal','Queimadas','Potengi','59120-250','Rua'),
(5682,'Mossoró','Queiroz Oliveira','Nova Betânia','59612-010','Rua'),
(5683,'Mossoró','Quincas Cravo','Abolição','59612-590','Rua'),
(5684,'Natal','Quinho Chaves','Lagoa Nova','59076-670','Rua'),
(5685,'Natal','Quintino Bocaiúva','Cidade Alta','59025-370','Rua'),
(5686,'Natal','Quintino Bocaiúva','Nossa Senhora da Apresentação','59114-117','Rua'),
(5687,'Mossoró','Quintino Bocayuva','Centro','59610-190','Rua'),
(5688,'Mossoró','Quinze de Agosto','Belo Horizonte','59605-210','Rua'),
(5689,'Mossoró','Quinze de Novembro','Centro','59610-320','Praça'),
(5690,'Mossoró','Quinze de Novembro','Centro','59610-260','Rua'),
(5691,'Natal','Quinze de Novembro','Ribeira','59012-020','Rua'),
(5692,'Natal','Quinze de Outubro','Quintas','59050-340','Rua'),
(5693,'Natal','Quirinópolis','Nossa Senhora da Apresentação','59115-520','Rua'),
(5694,'Natal','Quirinópolis','Nossa Senhora da Apresentação','59115-522','Travessa'),
(5695,'Natal','Quixadá','Potengi','59108-070','Rua'),
(5696,'Natal','Quixeramobim','Potengi','59108-040','Rua'),
(5697,'Natal','Radialista Francisco Brasil','Neópolis','59084-210','Rua'),
(5698,'Natal','Radialista Jaime Queiroz','Pajuçara','59132-060','Rua'),
(5699,'Natal','Radialista Liênio Trigueiro','Pajuçara','59132-110','Rua'),
(5700,'Natal','Radialista Luiz Cordeiro','Pajuçara','59133-120','Rua'),
(5701,'Natal','Radialista Monteiro Neto','Lagoa Nova','59064-140','Rua'),
(5702,'Mossoró','Rafael Câncio de Souza','Presidente Costa e Silva','59626-730','Rua'),
(5703,'Mossoró','Rafael Fernandes','Centro','59600-030','Praça'),
(5704,'Mossoró','Rafael Freire','Abolição','59616-100','Rua'),
(5705,'Mossoró','Rafael Mossoroense Glória','Dom Jaime Câmara','59628-770','Rua'),
(5706,'Mossoró','Rafael Pinto Leite','Presidente Costa e Silva','59626-610','Rua'),
(5707,'Mossoró','Raimunda Maria de Nazaré','Dix-Sept Rosado','59609-008','Rua'),
(5708,'Mossoró','Raimunda Maria de Souza','Alto do Sumaré','59633-735','Rua'),
(5709,'Mossoró','Raimundo Agenor F. Frota','Dix-Sept Rosado','59609-001','Rua'),
(5710,'Mossoró','Raimundo Andrade de Figueiredo','Barrocas','59621-468','Rua'),
(5711,'Natal','Raimundo Bastos da Silva','Candelária','59064-610','Rua'),
(5712,'Mossoró','Raimundo Cabral','Abolição','59619-620','Rua'),
(5713,'Mossoró','Raimundo Camilo','Alto do Sumaré','59633-450','Rua'),
(5714,'Mossoró','Raimundo Cantídio','Alto de São Manoel','59628-260','Rua'),
(5715,'Natal','Raimundo Chaves','Candelária','59064-390','Rua'),
(5716,'Mossoró','Raimundo Dantas Duarte','Belo Horizonte','59605-437','Rua'),
(5717,'Natal','Raimundo de França','Quintas','59035-165','Travessa'),
(5718,'Natal','Raimundo de França','Quintas','59035-160','Rua'),
(5719,'Natal','Raimundo de França','Ponta Negra','59090-486','Rua'),
(5720,'Natal','Raimundo de Medeiros Dantas','Neópolis','59080-450','Rua'),
(5721,'Mossoró','Raimundo Dias Menescal','Alto de São Manoel','59629-010','Rua'),
(5722,'Mossoró','Raimundo Falcão Freire','Abolição','59611-260','Rua'),
(5723,'Mossoró','Raimundo Fernandes','Abolição','59614-120','Rua'),
(5724,'Natal','Raimundo Filgueira','Nossa Senhora de Nazaré','59062-040','Rua'),
(5725,'Natal','Raimundo Filgueira','Nossa Senhora de Nazaré','59062-045','Travessa'),
(5726,'Mossoró','Raimundo Firmino de Oliveira','Alto de São Manoel','59628-330','Rua'),
(5727,'Mossoró','Raimundo Francisco de Souza','Aeroporto','59607-530','Rua'),
(5728,'Mossoró','Raimundo Gabriel Nascimento','Barrocas','59621-448','Rua'),
(5729,'Mossoró','Raimundo Galdino','Boa Vista','59605-070','Rua'),
(5730,'Mossoró','Raimundo Guilherme','Presidente Costa e Silva','59626-630','Rua'),
(5731,'Mossoró','Raimundo Gurgel da Nóbrega','Dix-Sept Rosado','59609-003','Rua'),
(5732,'Mossoró','Raimundo Horácio Duarte','Presidente Costa e Silva','59625-618','Rua'),
(5733,'Mossoró','Raimundo Jovino','Alto de São Manoel','59631-180','Rua'),
(5734,'Natal','Raimundo Juvino de Oliveira','Lagoa Nova','59062-680','Rua'),
(5735,'Mossoró','Raimundo Leão de Moura','Nova Betânia','59611-320','Rua'),
(5736,'Mossoró','Raimundo Melo Nepomucena','Presidente Costa e Silva','59626-650','Rua'),
(5737,'Mossoró','Raimundo Nelson','Abolição','59619-320','Rua'),
(5738,'Natal','Raimundo Nonato','Ponta Negra','59090-524','Rua'),
(5739,'Mossoró','Raimundo Nonato Fernandes','Presidente Costa e Silva','59626-690','Rua'),
(5740,'Mossoró','Raimundo Rebouças Leite','Aeroporto','59607-160','Rua'),
(5741,'Mossoró','Raimundo Rebouças Sobrinho','Ilha de Santa Luzia','59625-740','Rua'),
(5742,'Mossoró','Raimundo Rodrigues','Belo Horizonte','59605-095','Rua'),
(5743,'Mossoró','Raimundo Rubira','Boa Vista','59605-510','Praça'),
(5744,'Mossoró','Raimundo Sacristão','Abolição','59619-730','Rua'),
(5745,'Natal','Rainel Pereira de Araújo','Cidade da Esperança','59071-610','Rua'),
(5746,'Natal','Rainha do Mar','Planalto','59073-210','Rua'),
(5747,'Natal','Rainha do Mar','Felipe Camarão','59074-160','Rua'),
(5748,'Natal','Rainha do Mar','Felipe Camarão','59074-167','2ª Travessa'),
(5749,'Natal','Rainha do Mar','Felipe Camarão','59074-166','Travessa'),
(5750,'Natal','Raio de Sol','Redinha','59122-035','Rua'),
(5751,'Mossoró','Ralfh Soppor','Alto de São Manoel','59628-050','Rua'),
(5752,'Mossoró','Ramiro Miranda','Alto da Conceição','59600-215','Vila'),
(5753,'Natal','Ramos','Quintas','59035-262','2ª Vila'),
(5754,'Natal','Ramos','Quintas','59035-410','Vila'),
(5755,'Natal','Ranchinho de Paia','Lagoa Azul','59138-330','Rua'),
(5756,'Natal','Rancho Verde','Pajuçara','59131-760','Rua'),
(5757,'Natal','Rangel','Pajuçara','59122-258','Travessa'),
(5758,'Natal','Raposo Câmara','Candelária','59065-150','Rua'),
(5759,'Mossoró','Raquel Ana de Sousa','Abolição','59616-150','Rua'),
(5760,'Mossoró','Raul Caldas','Santo Antônio','59619-040','Rua'),
(5761,'Natal','Recanto das Princesas','Nossa Senhora da Apresentação','59115-571','Rua'),
(5762,'Natal','Recanto do Sol','Cidade Alta','59025-790','Travessa'),
(5763,'Natal','Recanto Verde','Nossa Senhora da Apresentação','59114-340','Rua'),
(5764,'Natal','Recife','Cidade da Esperança','59070-350','Rua'),
(5765,'Natal','Recife','Pajuçara','59133-460','Rua'),
(5766,'Natal','Recife','Nossa Senhora da Apresentação','59115-572','Travessa'),
(5767,'Natal','Redenção','Potengi','59108-050','Rua'),
(5768,'Mossoró','Redenção','Centro','59600-780','Praça'),
(5769,'Natal','Regente','Quintas','59040-570','Vila'),
(5770,'Natal','Regina','Bom Pastor','59062-022','Vila'),
(5771,'Natal','Regina Coeli','Nossa Senhora da Apresentação','59115-526','Rua'),
(5772,'Natal','Regina Maria de Araújo','Planalto','59073-195','Rua'),
(5773,'Mossoró','Reginaldo de Castro Santos','Barrocas','59621-062','Rua'),
(5774,'Natal','Reginaldo Tavares','Nova Descoberta','59056-750','Rua'),
(5775,'Natal','Regis','Alecrim','59037-520','Vila'),
(5776,'Natal','Rego Muleiro','Igapó','59102-190','Rua'),
(5777,'Natal','Reinaldo Fernandes Pimenta Filho','Planalto','59073-370','Rua'),
(5778,'Natal','Reis Magos','Pajuçara','59122-257','Rua'),
(5779,'Natal','Reitor Onofre Lopes','Candelária','59066-230','Rua'),
(5780,'Natal','Remador Antônio de Souza Duarte','Pajuçara','59132-130','Rua'),
(5781,'Natal','Remador Clodoaldo Bakker','Pajuçara','59132-000','Avenida'),
(5782,'Natal','Remador Francisco Madureira','Pajuçara','59132-145','Rua'),
(5783,'Natal','Remador Luiz Enéas','Pajuçara','59132-140','Rua'),
(5784,'Natal','Remador Ricardo Severino da Cruz','Pajuçara','59132-120','Rua'),
(5785,'Natal','Renascer','Redinha','59122-037','Rua'),
(5786,'Mossoró','Renato Costa','Santo Antônio','59619-164','Rua'),
(5787,'Natal','Renato Guilherme Kaiser','Capim Macio','59082-352','Rua'),
(5788,'Mossoró','República do Peru','Nova Betânia','59607-420','Rua'),
(5789,'Natal','Resende','Potengi','59112-230','Rua'),
(5790,'Natal','Retirolândia','Potengi','59120-170','Rua'),
(5791,'Natal','Riacho de Santana','Potengi','59120-050','Rua'),
(5792,'Mossoró','Riacho do Doce','Barrocas','59621-390','Travessa'),
(5793,'Natal','Riachuelo','Alecrim','59030-120','Alameda'),
(5794,'Mossoró','Riachuelo','Bom Jardim','59621-080','Rua'),
(5795,'Natal','Rianópolis','Neópolis','59088-350','Rua'),
(5796,'Natal','Rianópolis','Lagoa Azul','59136-260','Rua'),
(5797,'Natal','Rianópolis','Pitimbu','59069-390','Rua'),
(5798,'Natal','Ribeirão Azul','Lagoa Azul','59136-300','Rua'),
(5799,'Natal','Ribeirão Preto','Lagoa Azul','59135-550','Rua'),
(5800,'Natal','Ribeiro','Dix-Sept Rosado','59054-385','Vila'),
(5801,'Natal','Ribeiro do Amparo','Potengi','59120-060','Rua'),
(5802,'Natal','Ricardo Cruz','Lagoa Nova','59054-220','Rua'),
(5803,'Mossoró','Ricardo Lima','Aeroporto','59607-720','Rua'),
(5804,'Natal','Rimópolis','Lagoa Azul','59135-790','Rua'),
(5805,'Natal','Rio Araguaia','Potengi','59127-020','Rua'),
(5806,'Natal','Rio Araguari','Dix-Sept Rosado','59056-760','Rua'),
(5807,'Natal','Rio Azul','Pitimbu','59068-340','Rua'),
(5808,'Natal','Rio Bahia','Guarapes','59074-721','Rua'),
(5809,'Natal','Rio Belo','Redinha','59122-505','Rua'),
(5810,'Mossoró','Rio Branco','Belo Horizonte','59600-400','Avenida'),
(5811,'Mossoró','Rio Branco','Doze Anos','59603-400','Avenida'),
(5812,'Mossoró','Rio Branco','Centro','59611-400','Avenida'),
(5813,'Mossoró','Rio Branco','Santo Antônio','59619-400','Avenida'),
(5814,'Mossoró','Rio Branco','Barrocas','59621-400','Avenida'),
(5815,'Mossoró','Rio Branco','Belo Horizonte','59605-400','Avenida'),
(5816,'Natal','Rio Branco','Cidade Alta','59025-001','Avenida'),
(5817,'Natal','Rio Branco','Cidade Alta','59025-003','Avenida'),
(5818,'Natal','Rio Branco','Cidade Alta','59025-002','Avenida'),
(5819,'Natal','Rio Branco','Cidade Alta','59025-000','Avenida'),
(5820,'Natal','Rio Branco','Ribeira','59012-000','Avenida'),
(5821,'Natal','Rio Carnaúba','Redinha','59122-480','Rua'),
(5822,'Natal','Rio Claro','Lagoa Azul','59135-240','Rua'),
(5823,'Natal','Rio Coari','Pitimbu','59068-240','Rua'),
(5824,'Natal','Rio Curuá','Pitimbu','59068-220','Rua'),
(5825,'Natal','Rio da Prata','Redinha','59122-496','Rua'),
(5826,'Natal','Rio da Prata','Igapó','59106-115','Travessa'),
(5827,'Natal','Rio das Flores','Lagoa Azul','59136-310','Rua'),
(5828,'Natal','Rio das Fortunas','Bom Pastor','59060-750','Rua'),
(5829,'Natal','Rio das Ostras','Nossa Senhora da Apresentação','59114-570','Rua'),
(5830,'Natal','Rio das Pedras','Lagoa Azul','59135-250','Rua'),
(5831,'Natal','Rio das Velhas','Potengi','59129-550','Rua'),
(5832,'Natal','Rio de Janeiro','Neópolis','59080-290','Rua'),
(5833,'Natal','Rio do Campo','Potengi','59110-290','Rua'),
(5834,'Natal','Rio do Sul','Potengi','59110-300','Rua'),
(5835,'Natal','Rio Doce','Potengi','59129-340','Avenida'),
(5836,'Natal','Rio dos Sinos','Nossa Senhora da Apresentação','59114-320','Rua'),
(5837,'Natal','Rio Fortuna','Potengi','59110-330','Rua'),
(5838,'Natal','Rio Grajaú','Pitimbu','59068-280','Rua'),
(5839,'Natal','Rio Gramame','Pitimbu','59068-300','Rua'),
(5840,'Natal','Rio Gramoré','Pitimbu','59068-420','Rua'),
(5841,'Natal','Rio Grande','Lagoa Azul','59139-475','Rua'),
(5842,'Natal','Rio Grande do Norte','Ponta Negra','59090-580','Rua'),
(5843,'Natal','Rio Grande do Norte','Cidade da Esperança','59070-500','Avenida'),
(5844,'Natal','Rio Grande do Norte','Neópolis','59080-190','Avenida'),
(5845,'Natal','Rio Grande do Sul','Neópolis','59080-350','Rua'),
(5846,'Natal','Rio Grande do Sul','Cidade da Esperança','59071-300','Avenida'),
(5847,'Natal','Rio Guaíba','Pitimbu','59068-260','Rua'),
(5848,'Natal','Rio Guaju','Pitimbu','59068-370','Rua'),
(5849,'Natal','Rio Itapicuru','Potengi','59127-640','Rua'),
(5850,'Natal','Rio Jequitinhonha','Potengi','59127-100','Rua'),
(5851,'Natal','Rio Juruá','Pitimbu','59068-290','Rua'),
(5852,'Natal','Rio Largo','Neópolis','59086-220','Rua'),
(5853,'Natal','Rio Madeira','Potengi','59127-650','Rua'),
(5854,'Natal','Rio Mearim','Pitimbu','59068-410','Rua'),
(5855,'Natal','Rio Mogi Guaçu','Pitimbu','59068-380','Rua'),
(5856,'Mossoró','Rio Mossoró','Alto de São Manoel','59625-120','Avenida'),
(5857,'Mossoró','Rio Mossoró','Alto de São Manoel','59625-125','Travessa'),
(5858,'Natal','Rio Negro','Potengi','59127-470','Rua'),
(5859,'Mossoró','Rio Negro','Presidente Costa e Silva','59625-220','Rua'),
(5860,'Natal','Rio Nilo','Pajuçara','59132-670','Rua'),
(5861,'Natal','Rio Norte','Quintas','59050-090','Rua'),
(5862,'Natal','Rio Norte','Quintas','59050-095','Travessa'),
(5863,'Natal','Rio Norte','Quintas','59050-097','3ª Travessa'),
(5864,'Natal','Rio Norte','Quintas','59050-096','2ª Travessa'),
(5865,'Natal','Rio Paranapanema','Pitimbu','59068-330','Rua'),
(5866,'Natal','Rio Pardo','Pitimbu','59068-350','Rua'),
(5867,'Natal','Rio Pataxós','Redinha','59122-470','Rua'),
(5868,'Natal','Rio Pichoré','Redinha','59122-460','Rua'),
(5869,'Natal','Rio Pindaré','Pitimbu','59068-310','Rua'),
(5870,'Natal','Rio Potengi','Nordeste','59040-586','Vila'),
(5871,'Natal','Rio Potengi','Nordeste','59040-585','Travessa'),
(5872,'Natal','Rio Potengi','Quintas','59040-580','Rua'),
(5873,'Natal','Rio Real','Potengi','59120-650','Rua'),
(5874,'Natal','Rio Salgado','Redinha','59122-490','Rua'),
(5875,'Natal','Rio Sanhoá','Pitimbu','59068-270','Rua'),
(5876,'Natal','Rio Solimões','Pitimbu','59068-360','Rua'),
(5877,'Natal','Rio Suassui','Pitimbu','59068-320','Rua'),
(5878,'Natal','Rio Tatuapé','Pitimbu','59068-250','Rua'),
(5879,'Natal','Rio Tietê','Pitimbu','59068-400','Rua'),
(5880,'Natal','Rio Tinto','Cidade da Esperança','59070-130','Rua'),
(5881,'Natal','Rio Tocantins','Potengi','59127-660','Rua'),
(5882,'Natal','Rio Umari','Pitimbu','59068-230','Rua'),
(5883,'Natal','Rio Verde','Lagoa Azul','59139-465','Rua'),
(5884,'Natal','Risomar Correia dos Santos','Nossa Senhora da Apresentação','59114-087','Travessa'),
(5885,'Mossoró','Rita Dantas Veras','Dom Jaime Câmara','59628-815','Rua'),
(5886,'Natal','Rita Nobre Viana','Nova Descoberta','59056-470','Rua'),
(5887,'Natal','Rita Pereira de Macedo','Barro Vermelho','59022-140','Rua'),
(5888,'Mossoró','Rita Silvana de Moura','Aeroporto','59612-065','Rua'),
(5889,'Natal','Ritinha Coelho','Lagoa Seca','59032-220','Rua'),
(5890,'Natal','Rivaldo de Oliveira','Ponta Negra','59090-495','Rua'),
(5891,'Natal','Riversul','Lagoa Azul','59136-010','Rua'),
(5892,'Natal','Rizomar Correia dos Santos','Nossa Senhora da Apresentação','59114-240','Rua'),
(5893,'Mossoró','Robert Kennedy','Alto de São Manoel','59625-130','Rua'),
(5894,'Natal','Roberto Júnior','Pajuçara','59133-470','Rua'),
(5895,'Natal','Rocha Pombo','Alecrim','59032-390','Rua'),
(5896,'Natal','Rodeio','Potengi','59110-240','Rua'),
(5897,'Mossoró','Roderick Grandall','Centro','59610-240','Rua'),
(5898,'Mossoró','Rodolfo Fernandes','Centro','59600-220','Praça'),
(5899,'Natal','Rodolfo Garcia','Lagoa Nova','59064-370','Rua'),
(5900,'Mossoró','Rodrigo Rodrigues de Góis','Pintos','59625-521','Rua'),
(5901,'Natal','Rodrigues','Lagoa Seca','59032-590','Vila'),
(5902,'Natal','Rodrigues','Alecrim','59037-809','Vila'),
(5903,'Natal','Rodrigues','Quintas','59035-153','Vila'),
(5904,'Mossoró','Rodrigues Alves','Abolição','59611-060','Rua'),
(5905,'Mossoró','Rodrigues Alves','Paredões','59618-065','Travessa'),
(5906,'Mossoró','Rodrigues Alves','Bom Jardim','59618-060','Rua'),
(5907,'Natal','Rodrigues Alves','Petrópolis','59020-200','Avenida'),
(5908,'Natal','Rodrigues Dias','Praia do Meio','59010-050','Rua'),
(5909,'Natal','Rodrigues Silva','Redinha','59122-435','Rua'),
(5910,'Natal','Roldão Augusto Botelho','Lagoa Azul','59139-470','Rua'),
(5911,'Natal','Roldão Augusto Botelho','Lagoa Nova','59054-290','Travessa'),
(5912,'Mossoró','Rolo Eufrásio','Abolição','59612-540','Rua'),
(5913,'Mossoró','Romana Góis da Silva','Barrocas','59621-404','Rua'),
(5914,'Natal','Romelândia','Potengi','59110-370','Rua'),
(5915,'Mossoró','Romeu Leite Rebouças','Abolição','59615-390','Rua'),
(5916,'Natal','Romualdo Galvão','Lagoa Nova','59056-100','Rua'),
(5917,'Mossoró','Romualdo Galvão','Belo Horizonte','59605-180','Rua'),
(5918,'Natal','Romualdo Galvão','Lagoa Nova','59075-750','Rua'),
(5919,'Natal','Romualdo Galvão','Barro Vermelho','59022-100','Rua'),
(5920,'Natal','Romualdo Galvão','Lagoa Nova','59056-105','Travessa'),
(5921,'Mossoró','Romualdo Galvão','Alto da Conceição','59600-370','Rua'),
(5922,'Natal','Rondônia','Neópolis','59080-410','Rua'),
(5923,'Natal','Roque José da Silva','Lagoa Azul','59139-580','Avenida'),
(5924,'Natal','Roraima','Neópolis','59080-140','Rua'),
(5925,'Natal','Rosa','Dix-Sept Rosado','59052-310','Vila'),
(5926,'Natal','Rosa Branca','Nossa Senhora da Apresentação','59115-662','Rua'),
(5927,'Natal','Rosa de Lima','Candelária','59065-660','Rua'),
(5928,'Natal','Rosa de Maio','Nossa Senhora da Apresentação','59114-810','Rua'),
(5929,'Natal','Rosa de Saron','Nossa Senhora da Apresentação','59115-576','Rua'),
(5930,'Natal','Rosário','Igapó','59102-590','Rua'),
(5931,'Natal','Rosário de Minas','Nossa Senhora da Apresentação','59115-623','Rua'),
(5932,'Natal','Roseiral','Pajuçara','59122-268','Travessa'),
(5933,'Natal','Roseiral','Pajuçara','59131-750','Rua'),
(5934,'Mossoró','Rosemiro Fontes Carneiro','Presidente Costa e Silva','59626-250','Rua'),
(5935,'Mossoró','Rosemiro Rufino da Silva','Santo Antônio','59619-162','Rua'),
(5936,'Natal','Rosimar Ferreirra','Nossa Senhora da Apresentação','59114-736','Rua'),
(5937,'Natal','Royal Cinema','Lagoa Azul','59138-350','Rua'),
(5938,'Natal','Rubens Mariz','Nossa Senhora de Nazaré','59062-180','Rua'),
(5939,'Mossoró','Rubens Pinto','Abolição','59614-410','Rua'),
(5940,'Mossoró','Rufino Evangelista','Dom Jaime Câmara','59628-550','Rua'),
(5941,'Mossoró','Rui Barbosa','Centro','59600-235','Vila'),
(5942,'Mossoró','Rui Barbosa','Alto da Conceição','59600-230','Rua'),
(5943,'Natal','Rui Barbosa','Lagoa Nova','59056-305','Travessa'),
(5944,'Natal','Rui Barbosa','Lagoa Nova','59056-300','Avenida'),
(5945,'Natal','Rui Barbosa','Lagoa Nova','59075-300','Avenida'),
(5946,'Mossoró','Rui Coelho','Abolição','59616-440','Rua'),
(5947,'Natal','Ruth Bezerra Galvão','Ponta Negra','59090-740','Rua'),
(5948,'Natal','Saara','Cidade da Esperança','59070-060','Rua'),
(5949,'Natal','Saara','Cidade da Esperança','59070-065','Travessa'),
(5950,'Mossoró','Sabino Leite','Presidente Costa e Silva','59626-670','Rua'),
(5951,'Mossoró','Sabino Maciel Júnior','Dom Jaime Câmara','59629-020','Rua'),
(5952,'Mossoró','Sabino Valentim','Alto de São Manoel','59628-020','Rua'),
(5953,'Natal','Sabinópolis','Neópolis','59088-650','Rua'),
(5954,'Natal','Saboeiro','Potengi','59112-030','Rua'),
(5955,'Natal','Sachet','Ribeira','59012-420','Rua'),
(5956,'Natal','Sagrada Família','Nossa Senhora da Apresentação','59114-239','Rua'),
(5957,'Natal','Sagres','Lagoa Azul','59136-290','Rua'),
(5958,'Natal','Salatiel de Albuquerque','Pajuçara','59132-165','Rua'),
(5959,'Natal','Salatiel de Vasconcelos','Pajuçara','59132-178','Rua'),
(5960,'Natal','Salesiano','Lagoa Azul','59135-702','2ª Travessa'),
(5961,'Natal','Salesiano','Lagoa Azul','59135-705','1ª Travessa'),
(5962,'Natal','Salesiano','Lagoa Azul','59135-709','Rua'),
(5963,'Natal','Salesiano','Lagoa Azul','59135-703','3ª Travessa'),
(5964,'Natal','Salete','Alecrim','59035-827','Vila'),
(5965,'Natal','Salete','Quintas','59050-251','2ª Travessa'),
(5966,'Natal','Salete','Quintas','59037-120','Rua'),
(5967,'Natal','Salete','Quintas','59037-125','Travessa'),
(5968,'Natal','Salgueiro','Pajuçara','59131-620','Rua'),
(5969,'Natal','Salinas','Lagoa Azul','59139-040','Rua'),
(5970,'Natal','Salinópolis','Felipe Camarão','59072-370','Rua'),
(5971,'Natal','Salomé','Pajuçara','59125-356','Rua'),
(5972,'Natal','Salto Piraporã','Lagoa Azul','59135-670','Rua'),
(5973,'Natal','Salto Veloso','Potengi','59110-280','Rua'),
(5974,'Natal','Salvador','Igapó','59104-070','Rua'),
(5975,'Natal','Salvador','Potengi','59120-120','Avenida'),
(5976,'Natal','Samambaia','Nossa Senhora da Apresentação','59114-440','Rua'),
(5977,'Natal','Samaria','Candelária','59064-420','Rua'),
(5978,'Natal','Samaritana','Nossa Senhora da Apresentação','59114-350','Rua'),
(5979,'Natal','Sampaio Correia','Dix-Sept Rosado','59052-061','Travessa'),
(5980,'Natal','Sampaio Correia','Alecrim','59035-550','Rua'),
(5981,'Natal','Sampaio Correia','Bom Pastor','59060-150','Rua'),
(5982,'Natal','Sampaio Correia','Cidade Nova','59072-450','Rua'),
(5983,'Natal','Sampaio Correia','Nossa Senhora de Nazaré','59062-450','Rua'),
(5984,'Natal','Sampaio Correia','Dix-Sept Rosado','59052-060','Rua'),
(5985,'Natal','Sampaio Correia','Nossa Senhora da Apresentação','59114-114','Travessa'),
(5986,'Natal','Sampaio Correia','Quintas','59035-556','Travessa'),
(5987,'Natal','Sampaio Correia','Nossa Senhora da Apresentação','59114-113','Rua'),
(5988,'Natal','Sandoval Capistrano','Lagoa Nova','59062-670','Rua'),
(5989,'Mossoró','Sandoval Carlos da Silveira','Barrocas','59621-068','Rua'),
(5990,'Natal','Sant James','Igapó','59104-335','Travessa'),
(5991,'Natal','Santa Adélia','Cidade Nova','59072-790','Rua'),
(5992,'Natal','Santa Adélia','Nordeste','59042-243','Vila'),
(5993,'Natal','Santa Adélia','Planalto','59073-160','Rua'),
(5994,'Natal','Santa Adélia','Planalto','59073-163','3ª Travessa'),
(5995,'Natal','Santa Adélia','Planalto','59073-162','2ª Travessa'),
(5996,'Natal','Santa Adélia','Planalto','59073-161','1ª Travessa'),
(5997,'Natal','Santa Agueda','Nossa Senhora da Apresentação','59115-588','Travessa'),
(5998,'Natal','Santa Agueda','Pajuçara','59123-510','Rua'),
(5999,'Mossoró','Santa Ana','Abolição','59616-200','Rua'),
(6000,'Natal','Santa Ana','Alecrim','59040-416','Vila'),
(6001,'Mossoró','Santa Apolônia','Abolição','59616-110','Rua'),
(6002,'Natal','Santa Bárbara','Pajuçara','59123-288','Travessa'),
(6003,'Natal','Santa Bárbara','Ponta Negra','59090-665','Rua'),
(6004,'Natal','Santa Beatriz','Pajuçara','59123-520','Rua'),
(6005,'Natal','Santa Beatriz','Planalto','59073-246','Rua'),
(6006,'Natal','Santa Brígida','Lagoa Azul','59139-313','Rua'),
(6007,'Mossoró','Santa Brígida','Abolição','59614-740','Rua'),
(6008,'Natal','Santa Camila','Planalto','59073-117','Travessa'),
(6009,'Natal','Santa Cândida','Pajuçara','59122-255','Travessa'),
(6010,'Natal','Santa Catarina','Neópolis','59080-320','Rua'),
(6011,'Natal','Santa Catarina de Sena','Pajuçara','59123-285','Rua'),
(6012,'Natal','Santa Cecília','Candelária','59065-570','Rua'),
(6013,'Mossoró','Santa Cecília','Abolição','59615-550','Rua'),
(6014,'Natal','Santa Cecília','Potengi','59110-360','Rua'),
(6015,'Mossoró','Santa Cecília','Pintos','59625-630','Rua'),
(6016,'Natal','Santa Célia','Cidade Nova','59072-810','Rua'),
(6017,'Natal','Santa Clara','Felipe Camarão','59072-472','2ª Travessa'),
(6018,'Natal','Santa Clara','Candelária','59065-510','Rua'),
(6019,'Natal','Santa Clara','Felipe Camarão','59072-471','1ª Travessa'),
(6020,'Natal','Santa Clara','Potengi','59110-590','Rua'),
(6021,'Natal','Santa Clara','Felipe Camarão','59072-470','Rua'),
(6022,'Mossoró','Santa Clara','Abolição','59614-750','Rua'),
(6023,'Mossoró','Santa Clotilde','Abolição','59614-680','Rua'),
(6024,'Mossoró','Santa Cristina','Abolição','59614-710','Rua'),
(6025,'Natal','Santa Cristina','Felipe Camarão','59072-150','Rua'),
(6026,'Natal','Santa Cristina','Pajuçara','59123-307','Rua'),
(6027,'Natal','Santa Cruz','Cidade da Esperança','59071-120','Rua'),
(6028,'Natal','Santa Cruz da Bica','Cidade Alta','59025-255','Praça'),
(6029,'Natal','Santa Dorotéia','Planalto','59073-114','Travessa'),
(6030,'Natal','Santa Dorotéia','Pajuçara','59123-260','Rua'),
(6031,'Natal','Santa Efigênia','Candelária','59065-590','Rua'),
(6032,'Natal','Santa Efigênia','Lagoa Nova','59056-540','Travessa'),
(6033,'Natal','Santa Efigênia','Nossa Senhora da Apresentação','59114-054','Travessa'),
(6034,'Natal','Santa Eufrásia','Bom Pastor','59052-820','Rua'),
(6035,'Mossoró','Santa Eugênia','Abolição','59616-160','Rua'),
(6036,'Natal','Santa Eulália','Pajuçara','59123-290','Rua'),
(6037,'Natal','Santa Eulália','Planalto','59073-146','Rua'),
(6038,'Natal','Santa Fé','Dix-Sept Rosado','59052-830','Rua'),
(6039,'Natal','Santa Fé','Potengi','59124-405','Rua'),
(6040,'Natal','Santa Felicidade','Nossa Senhora da Apresentação','59114-390','Rua'),
(6041,'Natal','Santa Flora','Pajuçara','59123-370','Rua'),
(6042,'Natal','Santa Flora','Planalto','59073-118','Travessa'),
(6043,'Natal','Santa Helena','Felipe Camarão','59072-475','Rua'),
(6044,'Natal','Santa Helena','Bom Pastor','59060-211','Vila'),
(6045,'Natal','Santa Helena','Quintas','59050-138','4ª Travessa'),
(6046,'Natal','Santa Helena','Quintas','59050-136','2ª Travessa'),
(6047,'Natal','Santa Helena','Quintas','59050-133','2ª Rua'),
(6048,'Natal','Santa Helena','Planalto','59073-127','Travessa'),
(6049,'Natal','Santa Helena','Igapó','59106-125','Rua'),
(6050,'Natal','Santa Helena','Ponta Negra','59090-278','Vila'),
(6051,'Mossoró','Santa Helena','Abolição','59616-120','Rua'),
(6052,'Natal','Santa Helena','Quintas','59050-135','Travessa'),
(6053,'Natal','Santa Helena','Quintas','59050-130','1ª Rua'),
(6054,'Natal','Santa Helena','Quintas','59050-137','3ª Travessa'),
(6055,'Mossoró','Santa Inês','Abolição','59616-180','Rua'),
(6056,'Natal','Santa Inês','Lagoa Azul','59129-755','Travessa'),
(6057,'Natal','Santa Inês','Alecrim','59031-430','Largo'),
(6058,'Natal','Santa Inês','Pajuçara','59122-242','Travessa'),
(6059,'Natal','Santa Inês','Pajuçara','59122-241','Rua'),
(6060,'Natal','Santa Inez','Igapó','59100-232','Vila'),
(6061,'Mossoró','Santa Isabel','Abolição','59614-690','Rua'),
(6062,'Natal','Santa Isabel','Bom Pastor','59060-310','Rua'),
(6063,'Natal','Santa Isabel','Bom Pastor','59060-315','Travessa'),
(6064,'Natal','Santa Isabel','Igapó','59100-233','Vila'),
(6065,'Natal','Santa Isabel','Igapó','59106-150','Rua'),
(6066,'Natal','Santa Isabel','Felipe Camarão','59072-440','Rua'),
(6067,'Natal','Santa Isabel','Felipe Camarão','59072-445','Travessa'),
(6068,'Natal','Santa Joana D''Arc','Nossa Senhora de Nazaré','59062-095','Vila'),
(6069,'Natal','Santa Joana D''Arc','Felipe Camarão','59074-380','Rua'),
(6070,'Natal','Santa Joana D''Arc','Bom Pastor','59062-090','Travessa'),
(6071,'Mossoró','Santa Joana D''Arc','Abolição','59614-660','Rua'),
(6072,'Natal','Santa Judite','Planalto','59073-158','Rua'),
(6073,'Natal','Santa Karina','Igapó','59106-027','Travessa'),
(6074,'Natal','Santa Lídia','Pajuçara','59123-250','Rua'),
(6075,'Natal','Santa Lívia','Nossa Senhora da Apresentação','59115-677','Rua'),
(6076,'Mossoró','Santa Lúcia','Abolição','59616-190','Rua'),
(6077,'Natal','Santa Luzia','Igapó','59104-297','2ª Travessa'),
(6078,'Natal','Santa Luzia','Nova Descoberta','59075-445','Vila'),
(6079,'Natal','Santa Luzia','Quintas','59035-186','Rua'),
(6080,'Natal','Santa Luzia','Igapó','59104-302','Travessa'),
(6081,'Natal','Santa Luzia','Quintas','59040-241','Vila'),
(6082,'Natal','Santa Luzia','Ponta Negra','59090-323','Rua'),
(6083,'Natal','Santa Luzia','Nova Descoberta','59075-440','Travessa'),
(6084,'Natal','Santa Luzia','Igapó','59104-295','1ª Travessa'),
(6085,'Natal','Santa Luzia','Alecrim','59037-804','Vila'),
(6086,'Natal','Santa Luzia','Igapó','59104-290','Rua'),
(6087,'Natal','Santa Luzia','Quintas','59035-185','Vila'),
(6088,'Mossoró','Santa Luzia','Abolição','59615-000','Avenida'),
(6089,'Natal','Santa Luzia','Planalto','59073-345','Rua'),
(6090,'Mossoró','Santa Luzia','Boa Vista','59605-550','Rua'),
(6091,'Natal','Santa Luzia','Candelária','59065-420','Rua'),
(6092,'Natal','Santa Luzia','Lagoa Nova','59056-130','Travessa'),
(6093,'Mossoró','Santa Margarida','Abolição','59614-670','Rua'),
(6094,'Natal','Santa Maria','Igapó','59100-216','1ª Vila'),
(6095,'Natal','Santa Maria','Planalto','59073-252','Rua'),
(6096,'Natal','Santa Maria','Bom Pastor','59060-120','Rua'),
(6097,'Natal','Santa Maria','Cidade da Esperança','59071-460','Rua'),
(6098,'Natal','Santa Maria','Igapó','59106-140','Rua'),
(6099,'Natal','Santa Maria','Igapó','59104-248','2ª Vila'),
(6100,'Natal','Santa Maria','Ponta Negra','59090-537','Rua'),
(6101,'Mossoró','Santa Maria','Abolição','59611-450','Rua'),
(6102,'Natal','Santa Maria','Alecrim','59037-808','Vila'),
(6103,'Natal','Santa Maria','Lagoa Nova','59075-253','Vila'),
(6104,'Natal','Santa Maria','Candelária','59064-391','Travessa'),
(6105,'Natal','Santa Maria','Igapó','59106-116','Travessa'),
(6106,'Natal','Santa Maria Eufrásia','Bom Pastor','59052-010','Rua'),
(6107,'Mossoró','Santa Maria Gorete','Abolição','59614-640','Rua'),
(6108,'Natal','Santa Maria Goretti','Felipe Camarão','59072-390','Rua'),
(6109,'Natal','Santa Maria Madalena','Felipe Camarão','59074-540','Rua'),
(6110,'Natal','Santa Marina','Felipe Camarão','59071-570','Rua'),
(6111,'Natal','Santa Marta','Candelária','59065-560','Rua'),
(6112,'Mossoró','Santa Marta','Abolição','59614-730','Rua'),
(6113,'Natal','Santa Matilde','Nossa Senhora da Apresentação','59115-480','Rua'),
(6114,'Natal','Santa Maura','Planalto','59073-125','Travessa'),
(6115,'Natal','Santa Mônica','Candelária','59065-640','Rua'),
(6116,'Mossoró','Santa Mônica','Abolição','59616-210','Rua'),
(6117,'Natal','Santa Natália','Planalto','59073-122','Travessa'),
(6118,'Natal','Santa Olívia','Pajuçara','59133-097','Rua'),
(6119,'Natal','Santa Quitéria','Planalto','59073-140','Rua'),
(6120,'Natal','Santa Quitéria','Cidade Nova','59073-040','Rua'),
(6121,'Natal','Santa Rita','Cidade da Esperança','59071-580','Rua'),
(6122,'Natal','Santa Rita','Nova Descoberta','59075-363','2ª Vila'),
(6123,'Natal','Santa Rita','Nova Descoberta','59075-244','Vila'),
(6124,'Natal','Santa Rita','Alecrim','59031-220','Rua'),
(6125,'Natal','Santa Rita','Ponta Negra','59090-520','Rua'),
(6126,'Natal','Santa Rita','Ponta Negra','59090-525','Travessa'),
(6127,'Mossoró','Santa Rita de Cássia','Abolição','59614-650','Rua'),
(6128,'Natal','Santa Rita de Cássia','Felipe Camarão','59073-340','Rua'),
(6129,'Natal','Santa Rita de Cássia','Nossa Senhora da Apresentação','59114-115','Rua'),
(6130,'Natal','Santa Rosa','Planalto','59073-075','Travessa'),
(6131,'Natal','Santa Rosa','Nossa Senhora da Apresentação','59114-098','Travessa'),
(6132,'Natal','Santa Rosa','Igapó','59104-203','Vila'),
(6133,'Natal','Santa Sara','Nossa Senhora da Apresentação','59115-676','Rua'),
(6134,'Natal','Santa Sofia','Felipe Camarão','59074-020','Rua'),
(6135,'Natal','Santa Tereza','Dix-Sept Rosado','59052-181','2ª Vila'),
(6136,'Natal','Santa Tereza','Dix-Sept Rosado','59050-180','Rua'),
(6137,'Natal','Santa Tereza','Dix-Sept Rosado','59052-180','1ª Vila'),
(6138,'Natal','Santa Tereza D''Ávila','Candelária','59065-670','Rua'),
(6139,'Natal','Santa Terezinha','Tirol','59020-170','Vila'),
(6140,'Mossoró','Santa Terezinha','Abolição','59614-720','Rua'),
(6141,'Natal','Santa Terezinha','Igapó','59100-095','Vila'),
(6142,'Natal','Santa Terezinha','Alecrim','59031-290','Vila'),
(6143,'Mossoró','Santa Terezinha','Pintos','59625-530','Rua'),
(6144,'Natal','Santa Úrsula','Pajuçara','59123-255','Rua'),
(6145,'Natal','Santa Verônica','Felipe Camarão','59074-550','Rua'),
(6146,'Mossoró','Santa Verônica','Abolição','59614-700','Rua'),
(6147,'Natal','Santa Vitória','Pajuçara','59133-095','Rua'),
(6148,'Mossoró','Santa Vitória','Abolição','59615-560','Rua'),
(6149,'Natal','Santa Vitória do Palmar','Neópolis','59088-370','Rua'),
(6150,'Natal','Santa Zita','Pajuçara','59123-340','Rua'),
(6151,'Natal','Santa Zita','Nossa Senhora da Apresentação','59115-097','Rua'),
(6152,'Natal','Santaluz','Potengi','59120-660','Rua'),
(6153,'Mossoró','Santana','Presidente Costa e Silva','59625-640','Rua'),
(6154,'Natal','Santana','Alecrim','59037-375','Vila'),
(6155,'Natal','Santana','Nossa Senhora da Apresentação','59115-557','Travessa'),
(6156,'Natal','Santana','Lagoa Nova','59056-503','Vila'),
(6157,'Natal','Santana','Igapó','59104-236','Vila'),
(6158,'Natal','Santana','Nossa Senhora da Apresentação','59114-008','Rua'),
(6159,'Mossoró','Santana','Presidente Costa e Silva','59625-645','Travessa'),
(6160,'Natal','Santana de Ipanema','Neópolis','59086-230','Rua'),
(6161,'Natal','Santana do Livramento','Lagoa Azul','59139-345','Rua'),
(6162,'Natal','Santana dos Parnaíbas','Lagoa Azul','59139-355','Rua'),
(6163,'Natal','Santanópolis','Potengi','59120-100','Rua'),
(6164,'Natal','Santarém','Nossa Senhora da Apresentação','59114-200','Avenida'),
(6165,'Natal','Santiago','Felipe Camarão','59072-106','1ª Travessa'),
(6166,'Natal','Santiago','Igapó','59104-090','Rua'),
(6167,'Natal','Santiago','Felipe Camarão','59072-108','3ª Travessa'),
(6168,'Natal','Santiago','Cidade da Esperança','59072-050','Rua'),
(6169,'Natal','Santiago','Felipe Camarão','59072-107','2ª Travessa'),
(6170,'Natal','Santiago','Quintas','59042-180','Vila'),
(6171,'Mossoró','Santídio Gurgel','Alto de São Manoel','59628-010','Rua'),
(6172,'Natal','Santina da Silva','Ponta Negra','59090-615','Rua'),
(6173,'Natal','Santo Abdenes','Pajuçara','59123-190','Rua'),
(6174,'Natal','Santo Adolfo','Lagoa Azul','59139-305','Rua'),
(6175,'Natal','Santo Afonso','Cidade Alta','59025-735','Travessa'),
(6176,'Natal','Santo Afonso','Cidade Alta','59025-733','Rua'),
(6177,'Natal','Santo Agostinho','Igapó','59104-242','2ª Travessa'),
(6178,'Natal','Santo Agostinho','Candelária','59065-650','Rua'),
(6179,'Natal','Santo Agostinho','Igapó','59104-530','Vila'),
(6180,'Natal','Santo Agostinho','Igapó','59104-241','1ª Travessa'),
(6181,'Natal','Santo Agostinho','Igapó','59104-243','3ª Travessa'),
(6182,'Natal','Santo Agostinho','Nova Descoberta','59056-431','Vila'),
(6183,'Natal','Santo Agostinho','Igapó','59104-240','Rua'),
(6184,'Natal','Santo Agostinho','Igapó','59104-540','Travessa'),
(6185,'Natal','Santo Alto','Potengi','59108-220','Rua'),
(6186,'Natal','Santo Amaro','Quintas','59035-520','Rua'),
(6187,'Natal','Santo Amaro','Quintas','59035-526','Travessa'),
(6188,'Natal','Santo Amaro','Igapó','59102-300','Rua'),
(6189,'Natal','Santo Amaro','Cidade Nova','59072-620','Rua'),
(6190,'Natal','Santo André','Ponta Negra','59090-680','Rua'),
(6191,'Natal','Santo André','Dix-Sept Rosado','59052-290','Rua'),
(6192,'Natal','Santo André','Alecrim','59031-178','Rua'),
(6193,'Natal','Santo André','Nova Descoberta','59056-411','Vila'),
(6194,'Natal','Santo André','Potengi','59110-640','Rua'),
(6195,'Natal','Santo Ângelo','Pajuçara','59123-270','Rua'),
(6196,'Natal','Santo Antônio','Pajuçara','59123-345','Rua'),
(6197,'Mossoró','Santo Antônio','Abolição','59615-140','Rua'),
(6198,'Natal','Santo Antônio','Pajuçara','59125-470','Rua'),
(6199,'Natal','Santo Antônio','Alecrim','59037-811','Vila'),
(6200,'Natal','Santo Antônio','Ponta Negra','59090-492','Vila'),
(6201,'Natal','Santo Antônio','Lagoa Nova','59054-576','Travessa'),
(6202,'Natal','Santo Antônio','Alecrim','59030-357','Vila'),
(6203,'Natal','Santo Antônio','Igapó','59106-114','Travessa'),
(6204,'Natal','Santo Antônio','Pitimbu','59067-835','Rua'),
(6205,'Natal','Santo Antônio','Igapó','59102-030','Rua'),
(6206,'Natal','Santo Antônio','Quintas','59040-510','Vila'),
(6207,'Natal','Santo Antônio','Dix-Sept Rosado','59054-050','Travessa'),
(6208,'Natal','Santo Antônio','Rocas','59010-275','Travessa'),
(6209,'Natal','Santo Antônio','Rocas','59010-270','Rua'),
(6210,'Natal','Santo Antônio','Lagoa Nova','59075-104','Vila'),
(6211,'Natal','Santo Antônio','Igapó','59104-224','Vila'),
(6212,'Natal','Santo Antônio','Dix-Sept Rosado','59054-055','Vila'),
(6213,'Natal','Santo Antônio','Cidade Alta','59025-520','Rua'),
(6214,'Natal','Santo Antônio','Ponta Negra','59090-275','Rua'),
(6215,'Natal','Santo Antônio de Pádua','Igapó','59104-100','Rua'),
(6216,'Natal','Santo Apolo','Dix-Sept Rosado','59054-135','Travessa'),
(6217,'Natal','Santo Apolo','Dix-Sept Rosado','59054-130','Rua'),
(6218,'Natal','Santo Cristo','Pajuçara','59133-304','Rua'),
(6219,'Natal','Santo Eduardo','Planalto','59073-124','Travessa'),
(6220,'Natal','Santo Elias','Pajuçara','59125-350','Rua'),
(6221,'Natal','Santo Eloy','Nossa Senhora da Apresentação','59114-154','Travessa'),
(6222,'Natal','Santo Euzébio','Felipe Camarão','59072-240','Rua'),
(6223,'Natal','Santo Euzébio','Ponta Negra','59090-585','Rua'),
(6224,'Natal','Santo Expedito','Planalto','59073-335','Rua'),
(6225,'Natal','Santo Hilário','Planalto','59073-113','Travessa'),
(6226,'Natal','Santo Inácio','Rocas','59010-760','Rua'),
(6227,'Natal','Santo Inácio de Loyola','Igapó','59104-253','Vila'),
(6228,'Natal','Santo Inácio de Loyola','Igapó','59104-250','Rua'),
(6229,'Natal','Santo Inácio de Loyola','Igapó','59104-252','Travessa'),
(6230,'Natal','Santo Irineu','Planalto','59073-119','Travessa'),
(6231,'Natal','Santo Ivo','Lagoa Azul','59139-315','Rua'),
(6232,'Natal','Santo Monte','Potengi','59120-220','Avenida'),
(6233,'Natal','Santo Onofre','Planalto','59073-120','Rua'),
(6234,'Natal','Santos','Quintas','59035-375','Vila'),
(6235,'Natal','Santos','Felipe Camarão','59074-325','Vila'),
(6236,'Natal','Santos','Quintas','59052-430','2ª Vila'),
(6237,'Natal','Santos Dumont','Capim Macio','59078-200','Avenida'),
(6238,'Mossoró','Santos Dumont','Centro','59600-170','Rua'),
(6239,'Mossoró','Santos Morais','Belo Horizonte','59600-790','Rua'),
(6240,'Natal','São','Planalto','59073-123','Travessa'),
(6241,'Natal','São Benedito','Lagoa Azul','59129-783','Travessa'),
(6242,'Natal','São Benedito','Felipe Camarão','59072-170','Rua'),
(6243,'Natal','São Bento','Igapó','59102-060','Rua'),
(6244,'Natal','São Bento','Nordeste','59042-300','Rua'),
(6245,'Natal','São Bernardo','Felipe Camarão','59072-180','Rua'),
(6246,'Natal','São Bernardo','Lagoa Azul','59129-815','Travessa'),
(6247,'Natal','São Bernardo do Campo','Lagoa Azul','59135-690','Rua'),
(6248,'Natal','São Bráulio','Planalto','59073-260','Rua'),
(6249,'Natal','São Braz','Neópolis','59086-240','Rua'),
(6250,'Natal','São Braz','Igapó','59104-265','Vila'),
(6251,'Natal','São Caetano','Lagoa Azul','59129-810','Rua'),
(6252,'Natal','São Caetano','Quintas','59052-440','Vila'),
(6253,'Natal','São Camilo','Ponta Negra','59090-567','Rua'),
(6254,'Natal','São Camilo de Lellis','Lagoa Azul','59139-405','Rua'),
(6255,'Natal','São Carlos','Felipe Camarão','59072-210','Rua'),
(6256,'Natal','São Clemente','Candelária','59065-610','Rua'),
(6257,'Natal','São Cristóvão','Lagoa Nova','59056-290','Rua'),
(6258,'Natal','São Cristóvão','Lagoa Nova','59056-295','Travessa'),
(6259,'Natal','São Cristóvão','Lagoa Azul','59129-816','Travessa'),
(6260,'Natal','São Cristóvão','Nossa Senhora da Apresentação','59114-153','Rua'),
(6261,'Natal','São Diogo','Dix-Sept Rosado','59054-030','Rua'),
(6262,'Mossoró','São Domingos','Abolição','59615-120','Rua'),
(6263,'Natal','São Domingos','Igapó','59104-355','Travessa'),
(6264,'Natal','São Domingos','Felipe Camarão','59072-316','2ª Travessa'),
(6265,'Natal','São Domingos','Felipe Camarão','59072-310','Rua'),
(6266,'Natal','São Domingos','Felipe Camarão','59072-315','Travessa'),
(6267,'Natal','São Domingos','Santos Reis','59010-430','Rua'),
(6268,'Natal','São Domingos','Igapó','59104-550','Vila'),
(6269,'Natal','São Domingos','Nossa Senhora da Apresentação','59114-242','Travessa'),
(6270,'Natal','São Domingos','Felipe Camarão','59072-317','3ª Travessa'),
(6271,'Natal','São Domingos','Felipe Camarão','59072-318','4ª Travessa'),
(6272,'Natal','São Domingos do Amarante','Igapó','59104-110','Rua'),
(6273,'Natal','São Domingos dos Araxás','Lagoa Azul','59129-570','Rua'),
(6274,'Natal','São Expedito','Pajuçara','59123-200','Rua'),
(6275,'Natal','São Felipe','Felipe Camarão','59074-030','Rua'),
(6276,'Natal','São Felipe','Lagoa Azul','59129-784','Travessa'),
(6277,'Natal','São Félix','Cidade Alta','59025-745','Rua'),
(6278,'Natal','São Félix','Nossa Senhora da Apresentação','59115-688','Rua'),
(6279,'Natal','São Félix','Felipe Camarão','59074-040','Rua'),
(6280,'Natal','São Fernando','Mãe Luiza','59014-390','Rua'),
(6281,'Natal','São Fernando','Nossa Senhora da Apresentação','59114-069','Travessa'),
(6282,'Natal','São Fernando','Cidade da Esperança','59071-340','Rua'),
(6283,'Natal','São Fidélis','Potengi','59110-540','Rua'),
(6284,'Natal','São Firmino','Lagoa Azul','59129-805','Travessa'),
(6285,'Mossoró','São Francisco','Abolição','59611-460','Rua'),
(6286,'Natal','São Francisco','Igapó','59100-214','2ª Vila'),
(6287,'Natal','São Francisco','Dix-Sept Rosado','59052-220','Travessa'),
(6288,'Natal','São Francisco','Igapó','59104-209','Vila'),
(6289,'Natal','São Francisco','Alecrim','59035-357','Travessa'),
(6290,'Natal','São Francisco','Alecrim','59031-205','Vila'),
(6291,'Natal','São Francisco','Santos Reis','59010-240','Rua'),
(6292,'Mossoró','São Francisco','Abolição','59619-020','Travessa'),
(6293,'Mossoró','São Francisco','Barrocas','59621-640','Rua'),
(6294,'Mossoró','São Francisco','Abolição','59615-040','Rua'),
(6295,'Natal','São Francisco','Nossa Senhora da Apresentação','59114-155','Rua'),
(6296,'Natal','São Francisco','Rocas','59010-065','Rua'),
(6297,'Natal','São Francisco','Dix-Sept Rosado','59054-442','Vila'),
(6298,'Natal','São Francisco','Alecrim','59031-210','Vila'),
(6299,'Natal','São Francisco','Dix-Sept Rosado','59050-350','Rua'),
(6300,'Natal','São Francisco','Bom Pastor','59060-243','Vila'),
(6301,'Natal','São Francisco','Alecrim','59032-120','Rua'),
(6302,'Natal','São Francisco','Felipe Camarão','59072-260','Rua'),
(6303,'Natal','São Francisco','Alecrim','59032-340','Travessa'),
(6304,'Natal','São Francisco','Rocas','59010-245','Travessa'),
(6305,'Natal','São Francisco','Mãe Luiza','59014-250','Rua'),
(6306,'Natal','São Francisco','Nordeste','59040-520','Vila'),
(6307,'Natal','São Francisco','Redinha','59122-600','Rua'),
(6308,'Natal','São Francisco','Nova Descoberta','59075-256','Vila'),
(6309,'Natal','São Francisco','Cidade Nova','59072-560','Rua'),
(6310,'Natal','São Francisco','Igapó','59104-214','Vila'),
(6311,'Natal','São Francisco','Igapó','59106-160','Rua'),
(6312,'Natal','São Francisco','Felipe Camarão','59072-265','Travessa'),
(6313,'Natal','São Francisco','Dix-Sept Rosado','59050-355','Vila'),
(6314,'Natal','São Francisco','Quintas','59035-358','Vila'),
(6315,'Natal','São Francisco','Ribeira','59012-244','Travessa'),
(6316,'Natal','São Francisco','Nossa Senhora de Nazaré','59060-531','Vila'),
(6317,'Natal','São Francisco','Nova Descoberta','59075-057','Travessa'),
(6318,'Natal','São Francisco','Redinha','59122-601','Travessa'),
(6319,'Natal','São Francisco','Nossa Senhora da Apresentação','59114-156','Travessa'),
(6320,'Natal','São Francisco','Alecrim','59031-174','Vila'),
(6321,'Natal','São Francisco','Alecrim','59031-005','Vila'),
(6322,'Natal','São Francisco','Mãe Luiza','59014-227','1ª Rua'),
(6323,'Natal','São Francisco','Pajuçara','59125-400','Rua'),
(6324,'Natal','São Francisco','Ribeira','59012-242','Rua'),
(6325,'Natal','São Francisco','Igapó','59100-215','Vila'),
(6326,'Natal','São Francisco','Cidade Alta','59025-755','Largo'),
(6327,'Natal','São Francisco','Ribeira','59012-610','Vila'),
(6328,'Natal','São Francisco','Rocas','59010-076','2ª Travessa'),
(6329,'Natal','São Francisco','Rocas','59010-075','1ª Travessa'),
(6330,'Natal','São Francisco','Alecrim','59037-359','Vila'),
(6331,'Natal','São Francisco das Chagas','Rocas','59010-595','Travessa'),
(6332,'Natal','São Francisco das Chagas','Rocas','59010-590','Rua'),
(6333,'Natal','São Francisco de Assis','Igapó','59106-155','Rua'),
(6334,'Natal','São Francisco de Assis','Nossa Senhora da Apresentação','59114-742','Rua'),
(6335,'Natal','São Francisco de Canindé','Nossa Senhora da Apresentação','59114-120','Rua'),
(6336,'Natal','São Francisco de Paula','Dix-Sept Rosado','59052-845','Travessa'),
(6337,'Natal','São Francisco de Paula','Dix-Sept Rosado','59052-840','Rua'),
(6338,'Natal','São Gabriel','Cidade da Esperança','59071-590','Rua'),
(6339,'Natal','São Gabriel','Nossa Senhora da Apresentação','59114-097','Travessa'),
(6340,'Natal','São Geraldo','Lagoa Azul','59129-760','Rua'),
(6341,'Natal','São Geraldo','Lagoa Azul','59129-762','2ª Travessa'),
(6342,'Natal','São Geraldo','Lagoa Azul','59129-761','1ª Travessa'),
(6343,'Natal','São Geraldo','Nossa Senhora da Apresentação','59115-604','Rua'),
(6344,'Natal','São Geraldo','Cidade Nova','59072-690','Rua'),
(6345,'Natal','São Geraldo','Quintas','59035-420','Vila'),
(6346,'Natal','São Geraldo','Nova Descoberta','59075-446','Vila'),
(6347,'Natal','São Geraldo','Quintas','59035-425','2ª Vila'),
(6348,'Natal','São Geraldo','Ponta Negra','59090-327','Vila'),
(6349,'Natal','São Geraldo','Igapó','59106-113','Travessa'),
(6350,'Natal','São Geraldo','Ponta Negra','59090-490','Rua'),
(6351,'Natal','São Geraldo','Quintas','59035-260','Rua'),
(6352,'Natal','São Geraldo','Cidade da Esperança','59070-040','Rua'),
(6353,'Natal','São Geraldo','Rocas','59010-140','Travessa'),
(6354,'Natal','São Gonçalo','Ponta Negra','59090-530','Rua'),
(6355,'Natal','São Gonçalo','Lagoa Azul','59129-782','Travessa'),
(6356,'Natal','São Gonçalo do Amarante','Igapó','59104-030','Rua'),
(6357,'Natal','São Gregório','Planalto','59073-330','Rua'),
(6358,'Natal','São Guilherme','Igapó','59104-301','Travessa'),
(6359,'Natal','São Jacinto','Planalto','59073-143','Rua'),
(6360,'Natal','São Januário','Candelária','59065-580','Rua'),
(6361,'Mossoró','São Jerônimo','Abolição','59615-100','Avenida'),
(6362,'Natal','São Jerônimo','Quintas','59037-320','Vila'),
(6363,'Natal','São Jerônimo','Cidade Nova','59072-760','Rua'),
(6364,'Natal','São Jerônimo','Alecrim','59037-330','Vila'),
(6365,'Natal','São João','Nossa Senhora da Apresentação','59114-075','Travessa'),
(6366,'Natal','São João','Pajuçara','59125-425','Rua'),
(6367,'Natal','São João','Felipe Camarão','59072-411','Travessa'),
(6368,'Natal','São João','Quintas','59035-046','Vila'),
(6369,'Natal','São João','Mãe Luiza','59014-660','Rua'),
(6370,'Natal','São João','Lagoa Seca','59022-395','Vila'),
(6371,'Natal','São João','Nordeste','59042-145','Vila'),
(6372,'Natal','São João','Igapó','59104-560','Vila'),
(6373,'Natal','São João','Cidade Nova','59074-570','Rua'),
(6374,'Natal','São João','Alecrim','59035-630','Vila'),
(6375,'Natal','São João','Felipe Camarão','59072-410','Rua'),
(6376,'Natal','São João','Pajuçara','59125-460','Travessa'),
(6377,'Natal','São João','Igapó','59100-000','Rua'),
(6378,'Natal','São João','Lagoa Seca','59022-390','Rua'),
(6379,'Natal','São João','Lagoa Nova','59075-102','Vila'),
(6380,'Natal','São João','Lagoa Azul','59129-795','Travessa'),
(6381,'Natal','São João','Igapó','59100-145','Travessa'),
(6382,'Natal','São João da Barra','Potengi','59112-260','Rua'),
(6383,'Natal','São João da Cruz','Candelária','59065-190','Rua'),
(6384,'Natal','São João de Deus','Rocas','59010-690','Rua'),
(6385,'Natal','São João de Deus','Rocas','59010-695','Travessa'),
(6386,'Natal','São João Del Rey','Neópolis','59088-700','Avenida'),
(6387,'Natal','São João Del Rey','Nossa Senhora da Apresentação','59115-445','Rua'),
(6388,'Natal','São João do Meriti','Potengi','59112-240','Rua'),
(6389,'Natal','São Joaquim','Alecrim','59037-670','Travessa'),
(6390,'Natal','São Joaquim','Tirol','59022-240','Rua'),
(6391,'Natal','São Joaquim','Lagoa Azul','59129-825','Travessa'),
(6392,'Natal','São Joaquim','Dix-Sept Rosado','59054-090','Rua'),
(6393,'Natal','São Joaquim','Quintas','59035-115','Vila'),
(6394,'Natal','São Joaquim','Dix-Sept Rosado','59054-095','Travessa'),
(6395,'Natal','São Joaquim da Barra','Potengi','59124-140','Rua'),
(6396,'Natal','São Jorge','Nossa Senhora da Apresentação','59114-146','1ª Travessa'),
(6397,'Natal','São Jorge','Nossa Senhora da Apresentação','59114-148','3ª Travessa'),
(6398,'Natal','São Jorge','Nossa Senhora da Apresentação','59114-147','2ª Travessa'),
(6399,'Natal','São Jorge','Rocas','59010-660','Rua'),
(6400,'Natal','São Jorge','Cidade da Esperança','59070-031','Vila'),
(6401,'Natal','São Jorge','Mãe Luiza','59014-300','Rua'),
(6402,'Natal','São Jorge','Nossa Senhora da Apresentação','59114-149','Vila'),
(6403,'Natal','São Jorge','Alecrim','59040-264','Vila'),
(6404,'Natal','São Jorge','Nossa Senhora da Apresentação','59114-145','Rua'),
(6405,'Natal','São Jorge','Rocas','59010-665','Travessa'),
(6406,'Natal','São Jorge','Dix-Sept Rosado','59054-285','Vila'),
(6407,'Natal','São Jorge','Cidade da Esperança','59070-030','Rua'),
(6408,'Natal','São José','Igapó','59106-316','Rua'),
(6409,'Natal','São José','Pajuçara','59125-450','Rua'),
(6410,'Natal','São José','Redinha','59122-095','Rua'),
(6411,'Natal','São José','Bom Pastor','59060-072','Vila'),
(6412,'Natal','São José','Igapó','59100-212','Vila'),
(6413,'Natal','São José','Alecrim','59037-465','Travessa'),
(6414,'Natal','São José','Cidade Nova','59072-640','Rua'),
(6415,'Natal','São José','Lagoa Nova','59054-635','Travessa'),
(6416,'Natal','São José','Mãe Luiza','59014-430','Rua'),
(6417,'Natal','São José','Quintas','59035-096','Vila'),
(6418,'Natal','São José','Igapó','59106-315','Rua'),
(6419,'Natal','São José','Igapó','59104-570','Vila'),
(6420,'Natal','São José','Lagoa Azul','59129-786','Travessa'),
(6421,'Natal','São José','Igapó','59102-045','Travessa'),
(6422,'Natal','São José','Praia do Meio','59010-185','Vila'),
(6423,'Natal','São José','Alecrim','59031-615','Vila'),
(6424,'Natal','São José','Nossa Senhora da Apresentação','59115-664','Rua'),
(6425,'Natal','São José','Igapó','59100-210','Rua'),
(6426,'Mossoró','São José','Alto da Conceição','59600-396','Travessa'),
(6427,'Natal','São José','Mãe Luiza','59014-435','1ª Travessa'),
(6428,'Natal','São José','Nossa Senhora da Apresentação','59115-671','Travessa'),
(6429,'Natal','São José','Nova Descoberta','59075-381','Vila'),
(6430,'Natal','São José','Igapó','59100-093','Vila'),
(6431,'Natal','São José','Lagoa Seca','59031-630','Rua'),
(6432,'Natal','São José','Lagoa Nova','59054-630','Rua'),
(6433,'Natal','São José','Lagoa Nova','59063-150','Rua'),
(6434,'Natal','São José','Lagoa Nova','59064-150','Rua'),
(6435,'Mossoró','São José','Belo Horizonte','59605-092','Rua'),
(6436,'Natal','São José','Dix-Sept Rosado','59054-185','Vila'),
(6437,'Mossoró','São José','Alto da Conceição','59600-397','2ª Travessa'),
(6438,'Mossoró','São José','Belo Horizonte','59600-420','Rua'),
(6439,'Natal','São José da Barra','Felipe Camarão','59074-425','Travessa'),
(6440,'Natal','São José da Barra','Felipe Camarão','59074-420','Rua'),
(6441,'Natal','São José da Lage','Neópolis','59086-030','Rua'),
(6442,'Natal','São José de Mipibu','Lagoa Nova','59063-070','Rua'),
(6443,'Natal','São José do Campestre','Lagoa Nova','59063-090','Rua'),
(6444,'Natal','São José do Rio Pardo','Potengi','59124-030','Rua'),
(6445,'Natal','São José dos Campos','Potengi','59124-260','Rua'),
(6446,'Natal','São José dos Pinhais','Lagoa Azul','59139-365','Rua'),
(6447,'Mossoró','São Judas Tadeu','Abolição','59615-070','Rua'),
(6448,'Natal','São Julião','Planalto','59073-320','Rua'),
(6449,'Mossoró','São Lázaro','Abolição','59615-130','Rua'),
(6450,'Natal','São Leopoldo','Cidade da Esperança','59071-370','Rua'),
(6451,'Natal','São Lourenço','Dix-Sept Rosado','59054-420','Vila'),
(6452,'Mossoró','São Lourenço','Belo Horizonte','59605-250','Rua'),
(6453,'Natal','São Lourenço','Alecrim','59035-640','Vila'),
(6454,'Natal','São Lourenço da Mata','Lagoa Seca','59022-280','Rua'),
(6455,'Natal','São Lourenço da Mata','Lagoa Seca','59022-285','Travessa'),
(6456,'Natal','São Lourenço da Serra','Potengi','59124-040','Rua'),
(6457,'Natal','São Lucas','Quintas','59035-485','Travessa'),
(6458,'Natal','São Lucas','Quintas','59035-480','Rua'),
(6459,'Mossoró','São Lucas','Abolição','59615-030','Rua'),
(6460,'Natal','São Lucas','Lagoa Azul','59129-787','Travessa'),
(6461,'Natal','São Luís','Igapó','59106-117','Travessa'),
(6462,'Natal','São Luiz','Igapó','59104-025','Travessa'),
(6463,'Natal','São Luiz','Bom Pastor','59060-265','Vila'),
(6464,'Natal','São Luiz','Alecrim','59032-090','Travessa'),
(6465,'Natal','São Luiz','Redinha','59122-183','4ª Travessa'),
(6466,'Natal','São Luiz','Mãe Luiza','59014-400','Rua'),
(6467,'Natal','São Luiz','Redinha','59122-182','3ª Travessa'),
(6468,'Natal','São Luiz','Mãe Luiza','59014-405','Travessa'),
(6469,'Natal','São Luiz','Redinha','59122-181','2ª Travessa'),
(6470,'Natal','São Luiz','Igapó','59102-070','Avenida'),
(6471,'Natal','São Luiz','Mãe Luiza','59014-406','2ª Travessa'),
(6472,'Natal','São Luiz','Dix-Sept Rosado','59052-190','Vila'),
(6473,'Natal','São Luiz','Potengi','59120-675','2ª Vila'),
(6474,'Natal','São Luiz','Redinha','59122-185','Travessa'),
(6475,'Natal','São Luiz','Bom Pastor','59060-260','Rua'),
(6476,'Natal','São Luiz','Cidade da Esperança','59070-055','Rua'),
(6477,'Natal','São Luiz','Igapó','59104-292','Vila'),
(6478,'Mossoró','São Luiz','Alto da Conceição','59600-006','Vila'),
(6479,'Natal','São Luiz','Potengi','59120-670','1ª Vila'),
(6480,'Natal','São Luiz','Dix-Sept Rosado','59054-175','Travessa'),
(6481,'Natal','São Luiz','Redinha','59122-180','Rua'),
(6482,'Natal','São Luiz','Igapó','59104-020','Rua'),
(6483,'Natal','São Luiz','Igapó','59104-580','Vila'),
(6484,'Mossoró','São Luiz','Alto de São Manoel','59625-110','Rua'),
(6485,'Natal','São Manoel','Ponta Negra','59090-269','Vila'),
(6486,'Natal','São Marcelino','Planalto','59073-255','Rua'),
(6487,'Natal','São Marcelino','Pajuçara','59123-320','Rua'),
(6488,'Natal','São Marcelo','Pajuçara','59131-790','Rua'),
(6489,'Natal','São Marcos','Ponta Negra','59090-610','Rua'),
(6490,'Natal','São Marcos','Lagoa Azul','59129-731','Travessa'),
(6491,'Natal','São Marcos','Pajuçara','59123-690','Rua'),
(6492,'Natal','São Marcos','Cidade da Esperança','59071-080','Rua'),
(6493,'Natal','São Marino','Pajuçara','59123-500','Rua'),
(6494,'Natal','São Martinho','Nossa Senhora da Apresentação','59115-610','Rua'),
(6495,'Natal','São Martinho','Lagoa Azul','59129-800','Rua'),
(6496,'Mossoró','São Mateus','Abolição','59615-110','Rua'),
(6497,'Natal','São Mateus','Nossa Senhora da Apresentação','59115-574','Travessa'),
(6498,'Natal','São Mateus','Pajuçara','59123-316','Rua'),
(6499,'Natal','São Mateus','Lagoa Azul','59136-220','Rua'),
(6500,'Natal','São Matias','Felipe Camarão','59072-160','Rua'),
(6501,'Natal','São Matias','Ponta Negra','59090-521','Rua'),
(6502,'Natal','São Miguel','Dix-Sept Rosado','59054-800','Travessa'),
(6503,'Natal','São Miguel','Nova Descoberta','59075-352','Vila'),
(6504,'Natal','São Miguel','Quintas','59035-154','Vila'),
(6505,'Natal','São Miguel','Lagoa Seca','59022-396','Vila'),
(6506,'Natal','São Miguel','Cidade Nova','59073-010','Rua'),
(6507,'Natal','São Miguel','Dix-Sept Rosado','59052-460','Vila'),
(6508,'Natal','São Miguel','Cidade da Esperança','59071-220','Rua'),
(6509,'Natal','São Miguel','Alecrim','59031-420','Vila'),
(6510,'Natal','São Miguel','Igapó','59106-090','Rua'),
(6511,'Mossoró','São Miguel','Abolição','59615-060','Rua'),
(6512,'Natal','São Miguel','Igapó','59104-590','Travessa'),
(6513,'Natal','São Miguel dos Caribes','Neópolis','59086-500','Avenida'),
(6514,'Natal','São Miguel dos Caribes','Neópolis','59088-500','Avenida'),
(6515,'Natal','São Miguel dos Milagres','Neópolis','59086-270','Rua'),
(6516,'Natal','São Nestor','Lagoa Azul','59129-820','Rua'),
(6517,'Natal','São Nicolau','Felipe Camarão','59072-230','Rua'),
(6518,'Natal','São Paulo','Alecrim','59040-013','Vila'),
(6519,'Natal','São Paulo','Alecrim','59037-462','Travessa'),
(6520,'Natal','São Paulo','Lagoa Azul','59129-796','Travessa'),
(6521,'Natal','São Paulo','Igapó','59104-227','Vila'),
(6522,'Natal','São Paulo','Igapó','59104-226','Travessa'),
(6523,'Natal','São Paulo','Igapó','59102-520','Rua'),
(6524,'Natal','São Paulo','Neópolis','59080-310','Rua'),
(6525,'Natal','São Paulo','Mãe Luiza','59014-330','Rua'),
(6526,'Natal','São Paulo','Alecrim','59037-460','Rua'),
(6527,'Mossoró','São Paulo','Abolição','59615-020','Rua'),
(6528,'Natal','São Paulo','Mãe Luiza','59014-335','Travessa'),
(6529,'Natal','São Pedro','Mãe Luiza','59014-240','Rua'),
(6530,'Mossoró','São Pedro','Abolição','59614-820','Rua'),
(6531,'Natal','São Pedro','Igapó','59106-024','Travessa'),
(6532,'Natal','São Pedro','Lagoa Nova','59054-652','Vila'),
(6533,'Natal','São Pedro','Quintas','59050-482','Vila'),
(6534,'Natal','São Pedro','Quintas','59050-252','2ª Vila'),
(6535,'Natal','São Pedro','Lagoa Nova','59054-571','1ª Travessa'),
(6536,'Natal','São Pedro','Lagoa Nova','59075-103','Vila'),
(6537,'Natal','São Pedro','Igapó','59104-293','Travessa'),
(6538,'Natal','São Pedro','Igapó','59104-270','Rua'),
(6539,'Natal','São Pedro','Igapó','59100-222','Vila'),
(6540,'Natal','São Pedro','Alecrim','59030-310','Vila'),
(6541,'Natal','São Pedro','Lagoa Azul','59129-806','Travessa'),
(6542,'Natal','São Pedro','Ponta Negra','59090-536','Rua'),
(6543,'Natal','São Pedro','Igapó','59104-276','Vila'),
(6544,'Natal','São Pedro','Quintas','59050-360','Vila'),
(6545,'Natal','São Pedro','Mãe Luiza','59014-245','Travessa'),
(6546,'Natal','São Pedro','Lagoa Nova','59054-575','2ª Travessa'),
(6547,'Natal','São Pedro','Mãe Luiza','59014-246','2ª Travessa'),
(6548,'Natal','São Pedro','Rocas','59010-770','Rua'),
(6549,'Natal','São Pedro','Lagoa Nova','59054-570','Rua'),
(6550,'Natal','São Pedro','Igapó','59100-126','Vila'),
(6551,'Natal','São Rafael','Lagoa Azul','59129-315','1ª Travessa'),
(6552,'Mossoró','São Rafael','Abolição','59615-080','Rua'),
(6553,'Natal','São Rafael','Lagoa Azul','59129-314','Rua'),
(6554,'Natal','São Rafael','Pajuçara','59123-710','Rua'),
(6555,'Natal','São Raimundo','Potengi','59108-307','Vila'),
(6556,'Natal','São Raimundo','Ponta Negra','59090-272','Vila'),
(6557,'Natal','São Ricardo','Dix-Sept Rosado','59054-051','Vila'),
(6558,'Natal','São Romão','Nossa Senhora de Nazaré','59060-460','Rua'),
(6559,'Natal','São Romão','Cidade Nova','59072-610','Rua'),
(6560,'Natal','São Roque','Pajuçara','59123-330','Travessa'),
(6561,'Natal','São Roque','Nossa Senhora de Nazaré','59062-230','Vila'),
(6562,'Natal','São Rufino','Pajuçara','59123-700','Rua'),
(6563,'Natal','São Sebastião','Felipe Camarão','59072-350','Rua'),
(6564,'Natal','São Sebastião','Alecrim','59037-504','Travessa'),
(6565,'Natal','São Sebastião','Cidade Nova','59072-490','Rua'),
(6566,'Natal','São Sebastião','Igapó','59106-026','Travessa'),
(6567,'Natal','São Sebastião','Nossa Senhora de Nazaré','59062-770','Rua'),
(6568,'Natal','São Sebastião','Bom Pastor','59060-061','Travessa'),
(6569,'Natal','São Sebastião','Rocas','59010-670','Rua'),
(6570,'Natal','São Sebastião','Lagoa Azul','59129-807','Travessa'),
(6571,'Natal','São Sebastião','Bom Pastor','59060-062','Vila'),
(6572,'Natal','São Sebastião','Pajuçara','59123-585','Rua'),
(6573,'Natal','São Sebastião','Candelária','59064-310','Travessa'),
(6574,'Mossoró','São Sebastião','Abolição','59615-090','Rua'),
(6575,'Natal','São Severino','Bom Pastor','59060-040','Rua'),
(6576,'Natal','São Severino','Alecrim','59032-280','Vila'),
(6577,'Natal','São Severino dos Ramos','Pajuçara','59123-550','Rua'),
(6578,'Natal','São Severino dos Ramos','Nossa Senhora da Apresentação','59115-661','Travessa'),
(6579,'Natal','São Severino dos Ramos','Nossa Senhora da Apresentação','59115-660','Rua'),
(6580,'Natal','São Silvestre','Pajuçara','59123-240','Rua'),
(6581,'Natal','São Silvestre','Nossa Senhora da Apresentação','59115-659','Travessa'),
(6582,'Natal','São Tarcisio','Planalto','59073-111','Travessa'),
(6583,'Natal','São Tiago','Igapó','59104-040','Rua'),
(6584,'Natal','São Tiago','Felipe Camarão','59072-270','Rua'),
(6585,'Natal','São Tomaz de Aquino','Candelária','59065-630','Rua'),
(6586,'Natal','São Tomé','Cidade Alta','59025-030','Rua'),
(6587,'Natal','São Valério','Planalto','59073-243','Rua'),
(6588,'Natal','São Vicente','Quintas','59035-337','Vila'),
(6589,'Natal','São Vicente','Alecrim','59037-660','Rua'),
(6590,'Natal','São Vicente','Lagoa Nova','59052-510','Travessa'),
(6591,'Natal','São Vicente','Igapó','59104-340','Rua'),
(6592,'Natal','São Vicente','Lagoa Nova','59054-615','Vila'),
(6593,'Natal','São Vicente','Lagoa Nova','59054-610','Rua'),
(6594,'Natal','São Vicente','Cidade Nova','59074-580','Rua'),
(6595,'Natal','São Vicente','Lagoa Nova','59054-611','1ª Travessa'),
(6596,'Natal','São Vicente','Quintas','59035-105','Vila'),
(6597,'Natal','São Vicente','Lagoa Nova','59054-651','Travessa'),
(6598,'Natal','São Vicente','Lagoa Nova','59054-612','2ª Travessa'),
(6599,'Mossoró','São Vicente','Belo Horizonte','59600-350','Praça'),
(6600,'Mossoró','São Vicente','Boa Vista','59603-290','Rua'),
(6601,'Natal','São Vicente de Paula','Igapó','59104-010','Praça'),
(6602,'Natal','São Vicente de Paula','Quintas','59035-330','Vila'),
(6603,'Natal','São Vítor','Nossa Senhora da Apresentação','59115-573','Travessa'),
(6604,'Natal','Sapé','Potengi','59125-130','Rua'),
(6605,'Natal','Sapiranga','Potengi','59124-590','Rua'),
(6606,'Natal','Sapotizeiro','Potengi','59120-410','Rua'),
(6607,'Natal','Sapucaia','Pitimbu','59069-570','Rua'),
(6608,'Natal','Saquarema','Potengi','59110-530','Rua'),
(6609,'Natal','Saquarema','Mãe Luiza','59014-200','Rua'),
(6610,'Natal','Sargento Clóvis','Igapó','59106-320','Rua'),
(6611,'Natal','Sargento Geraldo Santana','Tirol','59015-420','Rua'),
(6612,'Natal','Sargento João Menezes','Nossa Senhora da Apresentação','59115-220','Rua'),
(6613,'Mossoró','Sargento Ladislau','Barrocas','59621-464','Rua'),
(6614,'Natal','Sargento Ovídio','Barro Vermelho','59022-090','Rua'),
(6615,'Natal','Sargento Pedro Alves','Barro Vermelho','59022-130','Rua'),
(6616,'Natal','Sargento Wolff','Tirol','59015-220','Rua'),
(6617,'Natal','Sátiro Dias','Quintas','59040-245','Travessa'),
(6618,'Natal','Sátiro Dias','Quintas','59040-246','Vila'),
(6619,'Natal','Sátiro Dias','Alecrim','59040-240','Rua'),
(6620,'Natal','Sátiro Dias','Quintas','59040-247','4ª Travessa'),
(6621,'Natal','Sátiro Dias','Quintas','59040-248','5ª Travessa'),
(6622,'Mossoró','Saturnino Couto','Abolição','59612-610','Rua'),
(6623,'Natal','Saturno','Igapó','59106-220','Rua'),
(6624,'Mossoró','Sauipe','Abolição','59616-130','Rua'),
(6625,'Natal','Scheila Simone','Nossa Senhora da Apresentação','59114-737','Rua'),
(6626,'Natal','Seara','Potengi','59110-320','Rua'),
(6627,'Natal','Sebastiana Andrade','Nossa Senhora da Apresentação','59115-673','Rua'),
(6628,'Natal','Sebastião Barreto','Neópolis','59080-481','Travessa'),
(6629,'Natal','Sebastião Barreto','Neópolis','59080-480','Rua'),
(6630,'Mossoró','Sebastião Benécio da Silva','Bom Jesus','59635-050','Rua'),
(6631,'Mossoró','Sebastião Benigno de Moura','Aeroporto','59607-310','Rua'),
(6632,'Mossoró','Sebastião Dias','Nova Betânia','59603-320','Rua'),
(6633,'Natal','Sebastião Gonçalves','Igapó','59106-085','Travessa'),
(6634,'Natal','Sebastião Gonçalves','Igapó','59106-080','Rua'),
(6635,'Mossoró','Sebastião Gurgel','Abolição','59619-130','Rua'),
(6636,'Mossoró','Sebastião Justino','Abolição','59616-400','Rua'),
(6637,'Mossoró','Sebastião Leandro','Alto do Sumaré','59633-460','Rua'),
(6638,'Mossoró','Sebastião Magi','Nova Betânia','59607-120','Rua'),
(6639,'Natal','Sebastião Malaquias','Quintas','59035-195','Travessa'),
(6640,'Natal','Sebastião Medeiros','Ponta Negra','59090-527','Rua'),
(6641,'Mossoró','Sebastião Pereira da Silva','Presidente Costa e Silva','59625-215','Rua'),
(6642,'Natal','Sebastião Pinheiro','Cidade da Esperança','59064-030','Rua'),
(6643,'Natal','Sebastião Pinto','Nova Descoberta','59056-430','Rua'),
(6644,'Mossoró','Sebastião Saraiva','Aeroporto','59607-300','Rua'),
(6645,'Natal','Segóia','Pitimbu','59067-490','Rua'),
(6646,'Natal','Segundo de Medeiros','Lagoa Azul','59139-570','Rua'),
(6647,'Mossoró','Segundo Marques','Doze Anos','59603-190','Rua'),
(6648,'Natal','Segundo Wanderlei','Alecrim','59030-050','Rua'),
(6649,'Mossoró','Seis de Janeiro','Barrocas','59621-070','Rua'),
(6650,'Mossoró','Seis de Janeiro','Santo Antônio','59619-070','Rua'),
(6651,'Mossoró','Seis de Janeiro','Santo Antônio','59611-070','Rua'),
(6652,'Natal','Seis de Julho','Alecrim','59037-702','Vila'),
(6653,'Mossoró','Seize Rosado','Abolição','59614-230','Rua'),
(6654,'Natal','Selma','Igapó','59104-232','Vila'),
(6655,'Natal','Senador Carlos Alberto','Nossa Senhora da Apresentação','59114-185','Avenida'),
(6656,'Natal','Senador Dinarte Mariz','Parque das Dunas','59090-002','Avenida'),
(6657,'Mossoró','Senador Dinarte Mariz','Abolição','59615-430','Rua'),
(6658,'Mossoró','Senador Duarte Filho','Presidente Costa e Silva','59626-100','Avenida'),
(6659,'Natal','Senador Georgino Avelino','Barro Vermelho','59022-630','Rua'),
(6660,'Natal','Senador Guerra','Cidade Alta','59025-510','Praça'),
(6661,'Natal','Senador Jessé Pinto Freire','Lagoa Nova','59076-650','Rua'),
(6662,'Natal','Senador João Câmara','Ribeira','59012-160','Praça'),
(6663,'Natal','Senador José Arimatéia','Cidade Nova','59072-541','Travessa'),
(6664,'Natal','Senador José Arimatéia','Cidade Nova','59072-540','Rua'),
(6665,'Mossoró','Senador José Cândido Ferraz','Abolição','59615-420','Rua'),
(6666,'Natal','Senador José Ferreira de Souza','Candelária','59064-520','Rua'),
(6667,'Natal','Senador Manoel Vilaça','Felipe Camarão','59074-011','Rua'),
(6668,'Natal','Senador Nabuco de Araújo','Pajuçara','59131-070','Rua'),
(6669,'Natal','Senador Otávio Mangabeira','Barro Vermelho','59030-380','Rua'),
(6670,'Mossoró','Senador Petrônio Portela','Abolição','59614-300','Avenida'),
(6671,'Natal','Senador Robert Kennedy','Quintas','59035-440','Vila'),
(6672,'Natal','Senador Robert Kennedy','Quintas','59035-030','Rua'),
(6673,'Mossoró','Senador Ruy Carneiro','Abolição','59615-440','Rua'),
(6674,'Natal','Senador Salgado Filho','Neópolis','59086-000','Avenida'),
(6675,'Natal','Senador Salgado Filho','Tirol','59015-000','Avenida'),
(6676,'Natal','Senador Salgado Filho','Tirol','59022-000','Avenida'),
(6677,'Natal','Senador Salgado Filho','Lagoa Nova','59056-000','Avenida'),
(6678,'Natal','Senador Salgado Filho','Lagoa Nova','59076-000','Avenida'),
(6679,'Natal','Senador Salgado Filho','Lagoa Nova','59075-000','Avenida'),
(6680,'Natal','Senador Salgado Filho','Lagoa Nova','59078-000','Avenida'),
(6681,'Natal','Senador Salgado Filho','Capim Macio','59080-000','Avenida'),
(6682,'Natal','Senador Salgado Filho','Candelária','59064-000','Avenida'),
(6683,'Natal','Senador Salgado Filho','Candelária','59066-800','Avenida'),
(6684,'Natal','Senador Teotônio Vilela','Ponta Negra','59090-460','Rua'),
(6685,'Natal','Senador Vergueiro','Pitimbu','59069-720','Rua'),
(6686,'Natal','Senhor do Bonfim','Potengi','59120-000','Avenida'),
(6687,'Natal','Senhor dos Passos','Planalto','59073-251','Rua'),
(6688,'Natal','Senzala','Lagoa Azul','59139-260','Rua'),
(6689,'Natal','Serafim José Pinheiro de Souza','Lagoa Azul','59139-555','Rua'),
(6690,'Natal','Sérgio Santiago','Nossa Senhora da Apresentação','59115-681','Rua'),
(6691,'Natal','Sérgio Severo','Lagoa Nova','59063-380','Rua'),
(6692,'Natal','Sergipe','Igapó','59104-170','Avenida'),
(6693,'Natal','Sergipe','Neópolis','59080-230','Rua'),
(6694,'Natal','Sergipe','Ponta Negra','59090-020','Rua'),
(6695,'Natal','Seridó','Igapó','59104-294','Vila'),
(6696,'Natal','Seridó','Petrópolis','59020-010','Rua'),
(6697,'Natal','Serquiz Elias','Ponta Negra','59090-600','Rua'),
(6698,'Natal','Serra Acaraí','Pitimbu','59068-040','Rua'),
(6699,'Natal','Serra Bonita','Pitimbu','59068-080','Rua'),
(6700,'Natal','Serra Camapuã','Pitimbu','59068-100','Rua'),
(6701,'Natal','Serra da Canastra','Potengi','59127-230','Rua'),
(6702,'Natal','Serra da Cantareira','Nossa Senhora da Apresentação','59114-310','Rua'),
(6703,'Natal','Serra da Esperança','Potengi','59127-490','Rua'),
(6704,'Natal','Serra da Jurema','Pitimbu','59068-150','Rua'),
(6705,'Natal','Serra da Mantiqueira','Potengi','59127-220','Rua'),
(6706,'Natal','Serra da Raiz','Pitimbu','59068-120','Rua'),
(6707,'Natal','Serra da Saudade','Pitimbu','59068-110','Rua'),
(6708,'Natal','Serra da Tijuca','Potengi','59127-210','Rua'),
(6709,'Natal','Serra das Araras','Pitimbu','59068-050','Rua'),
(6710,'Natal','Serra das Cruzes','Pitimbu','59068-060','Rua'),
(6711,'Natal','Serra de Caparaó','Potengi','59127-670','Rua'),
(6712,'Natal','Serra de Martins','Potengi','59127-440','Rua'),
(6713,'Natal','Serra de Santana','Potengi','59127-400','Rua'),
(6714,'Natal','Serra do Araguaia','Potengi','59127-012','2ª Travessa'),
(6715,'Natal','Serra do Araguaia','Potengi','59127-011','1ª Travessa'),
(6716,'Natal','Serra do Araguaia','Potengi','59127-010','Rua'),
(6717,'Natal','Serra do Araguaia','Potengi','59127-013','Travessa'),
(6718,'Natal','Serra do Botucatu','Potengi','59127-130','Rua'),
(6719,'Natal','Serra do Bujari','Pitimbu','59068-190','Rua'),
(6720,'Natal','Serra do Cachimbo','Potengi','59127-150','Rua'),
(6721,'Natal','Serra do Caturité','Pitimbu','59068-180','Rua'),
(6722,'Natal','Serra do Espinhaço','Potengi','59127-240','Rua'),
(6723,'Natal','Serra do Imeri','Potengi','59127-680','Rua'),
(6724,'Natal','Serra do Japi','Pitimbu','59068-070','Rua'),
(6725,'Natal','Serra do Mar','Potengi','59127-450','Rua'),
(6726,'Natal','Serra do Maracaju','Potengi','59127-120','Rua'),
(6727,'Natal','Serra do Mel','Pitimbu','59068-170','Rua'),
(6728,'Natal','Serra do Navio','Potengi','59127-690','Rua'),
(6729,'Natal','Serra do Paranapiaçaba','Potengi','59127-170','Rua'),
(6730,'Natal','Serra do Piracambu','Pitimbu','59068-210','Rua'),
(6731,'Natal','Serra do Roncador','Potengi','59127-140','Rua'),
(6732,'Natal','Serra do Salitre','Pitimbu','59068-130','Rua'),
(6733,'Natal','Serra do Tombador','Pitimbu','59068-160','Rua'),
(6734,'Natal','Serra do Vento','Nossa Senhora da Apresentação','59114-270','Rua'),
(6735,'Natal','Serra dos Caiapós','Potengi','59127-480','Rua'),
(6736,'Natal','Serra dos Carajás','Pitimbu','59068-200','Rua'),
(6737,'Natal','Serra dos Órgãos','Potengi','59127-200','Rua'),
(6738,'Natal','Serra dos Pacaos Novos','Potengi','59127-700','Rua'),
(6739,'Natal','Serra Formosa','Pitimbu','59068-140','Rua'),
(6740,'Natal','Serra Geral','Potengi','59127-110','Rua'),
(6741,'Natal','Serra Macaé','Pitimbu','59068-090','Rua'),
(6742,'Natal','Serra Negra','Potengi','59129-660','Rua'),
(6743,'Natal','Serrania','Neópolis','59088-670','Rua'),
(6744,'Natal','Sertaneja','Alecrim','59032-610','Vila'),
(6745,'Natal','Sertão do Jacumã','Pajuçara','59122-245','Rua'),
(6746,'Natal','Sertãozinho','Potengi','59125-140','Rua'),
(6747,'Mossoró','Sérvulo Marcelino','Planalto Treze de Maio','59633-590','Rua'),
(6748,'Natal','Sete de Setembro','Cidade Alta','59025-300','Praça'),
(6749,'Natal','Sete de Setembro','Igapó','59100-200','Rua'),
(6750,'Natal','Sete de Setembro','Candelária','59065-250','Rua'),
(6751,'Natal','Sete Lagoas','Neópolis','59088-620','Rua'),
(6752,'Natal','Seu Alegria','Bom Pastor','59052-081','Travessa'),
(6753,'Mossoró','Seu Né Bezerra','Pintos','59625-495','Rua'),
(6754,'Mossoró','Seu Negócio','Abolição','59612-510','Rua'),
(6755,'Mossoró','Seu Tavares','Abolição','59619-560','Rua'),
(6756,'Mossoró','Severiano Melo','Doze Anos','59603-450','Rua'),
(6757,'Natal','Severina Ferreira de Medeiros','Capim Macio','59082-340','Rua'),
(6758,'Mossoró','Severina Maria Ferreira','Abolição','59615-300','Rua'),
(6759,'Mossoró','Severino Alves','Abolição','59619-290','Rua'),
(6760,'Natal','Severino Alves Bila','Alecrim','59037-590','Rua'),
(6761,'Natal','Severino Bezerra','Potengi','59120-270','Rua'),
(6762,'Mossoró','Severino Claudino de Freitas','Abolição','59615-150','Rua'),
(6763,'Natal','Severino Davi','Ribeira','59012-170','Rua'),
(6764,'Natal','Severino de Paula','Dix-Sept Rosado','59053-040','Travessa'),
(6765,'Mossoró','Severino Fogueteiro','Alto do Sumaré','59633-470','Rua'),
(6766,'Natal','Severino Galvão','Ponta Negra','59090-523','Rua'),
(6767,'Mossoró','Severino Isídio Alves','Abolição','59615-695','Rua'),
(6768,'Natal','Severino Soares','Dix-Sept Rosado','59052-450','Rua'),
(6769,'Natal','Severino Soares','Potengi','59120-710','Rua'),
(6770,'Natal','Severino Soares','Alecrim','59037-690','Travessa'),
(6771,'Natal','Severino Soares','Alecrim','59037-530','Rua'),
(6772,'Natal','Severino Tavares','Nossa Senhora da Apresentação','59114-840','Rua'),
(6773,'Natal','Severino Tavares da Silva','Lagoa Azul','59139-540','Rua'),
(6774,'Natal','Shalom','Pajuçara','59125-310','Rua'),
(6775,'Natal','Sheelita','Igapó','59102-410','Rua'),
(6776,'Natal','Sião','Quintas','59050-118','Vila'),
(6777,'Natal','Siderópolis','Potengi','59110-350','Rua'),
(6778,'Natal','Sidrolândia','Nossa Senhora da Apresentação','59115-540','Rua'),
(6779,'Natal','Silva','Felipe Camarão','59074-440','Rua'),
(6780,'Natal','Silva','Quintas','59035-266','Vila'),
(6781,'Mossoró','Silva Afaiate','Alto do Sumaré','59633-520','Rua'),
(6782,'Mossoró','Silva Amaro','Abolição','59614-180','Rua'),
(6783,'Mossoró','Silva Jardim','Doze Anos','59603-102','Vila'),
(6784,'Mossoró','Silva Jardim','Doze Anos','59603-100','Rua'),
(6785,'Natal','Silva Jardim','Ribeira','59012-090','Esplanada'),
(6786,'Mossoró','Silva Jardim','Doze Anos','59603-101','Travessa'),
(6787,'Mossoró','Silva Jardim','Boa Vista','59605-100','Rua'),
(6788,'Natal','Silvianópolis','Neópolis','59088-660','Rua'),
(6789,'Natal','Silvino Alves de Lima','Lagoa Azul','59139-560','Rua'),
(6790,'Natal','Silvino Bezerra Neto','Lagoa Nova','59078-640','Rua'),
(6791,'Natal','Silvino Serafim de Medeiros','Candelária','59066-500','Rua'),
(6792,'Natal','Sílvio Caldas','Cidade da Esperança','59070-250','Rua'),
(6793,'Natal','Sílvio Caldas','Bom Pastor','59050-370','Travessa'),
(6794,'Mossoró','Sílvio Pedrosa','Nova Betânia','59603-245','Travessa'),
(6795,'Mossoró','Sílvio Pedrosa','Doze Anos','59603-240','Rua'),
(6796,'Natal','Sílvio Pelico','Alecrim','59040-150','Rua'),
(6797,'Mossoró','Simão Balbino Guilherme','Alto de São Manoel','59628-190','Rua'),
(6798,'Mossoró','Simão da Silva','Abolição','59616-140','Rua'),
(6799,'Natal','Simão Dias','Igapó','59104-390','Rua'),
(6800,'Natal','Simon Bolívar','Neópolis','59080-540','Rua'),
(6801,'Natal','Simone Banhos Teixeira','Potengi','59108-480','Rua'),
(6802,'Natal','Sindicalista Alírio Guerra','Pajuçara','59133-121','Rua'),
(6803,'Natal','Sindicalista Júlio Trajano','Nossa Senhora de Nazaré','59060-520','Rua'),
(6804,'Natal','Sinfrônio Fernandes','Pajuçara','59123-725','Rua'),
(6805,'Mossoró','Sinhá Filgueiras','Abolição','59615-840','Rua'),
(6806,'Mossoró','Sinhá Leite','Presidente Costa e Silva','59625-320','Rua'),
(6807,'Mossoró','Sinhá Negreiros','Abolição','59612-690','Rua'),
(6808,'Natal','Siqueira Campos','Potengi','59108-710','Travessa'),
(6809,'Natal','Siqueira Campos','Potengi','59108-400','Rua'),
(6810,'Natal','Siqueira Campos','Igapó','59104-400','Rua'),
(6811,'Mossoró','Sizenando Lucena','Planalto Treze de Maio','59633-250','Rua'),
(6812,'Natal','Skal','Ponta Negra','59090-120','Rua'),
(6813,'Natal','Soares','Igapó','59104-296','Vila'),
(6814,'Natal','Soares','Praia do Meio','59010-175','Vila'),
(6815,'Natal','Soares','Alecrim','59031-230','Vila'),
(6816,'Natal','Soares','Alecrim','59040-263','2ª Vila'),
(6817,'Natal','Soares','Alecrim','59040-262','1ª Vila'),
(6818,'Mossoró','Soares Júnior','Aeroporto','59607-200','Rua'),
(6819,'Natal','Soares Neivas','Nossa Senhora da Apresentação','59115-564','Rua'),
(6820,'Natal','Sobrália','Neópolis','59088-680','Rua'),
(6821,'Mossoró','Sobrinho Ferreira','Nova Betânia','59612-136','Rua'),
(6822,'Mossoró','Socorro','Doze Anos','59603-360','Vila'),
(6823,'Natal','Sol Nascente','Pajuçara','59122-265','Rua'),
(6824,'Natal','Solange Nunes do Nascimento','Cidade Nova','59072-500','Rua'),
(6825,'Natal','Soldado Adailton Lima','Alecrim','59032-530','Rua'),
(6826,'Natal','Soldado Luiz Gonzaga','Rocas','59010-360','Rua'),
(6827,'Natal','Soledade','Cidade da Esperança','59071-310','Rua'),
(6828,'Natal','Solemar','Potengi','59129-310','Rua'),
(6829,'Natal','Solimões','Pajuçara','59133-109','Rua'),
(6830,'Natal','Solon Aranha','Neópolis','59080-530','Rua'),
(6831,'Natal','Sorocaba','Potengi','59124-340','Praça'),
(6832,'Mossoró','Sousa Machado','Centro','59600-110','Rua'),
(6833,'Natal','Souza','Igapó','59104-223','Vila'),
(6834,'Natal','Souza','Bom Pastor','59062-031','Vila'),
(6835,'Natal','Souza','Cidade da Esperança','59070-210','Rua'),
(6836,'Natal','Souza','Quintas','59035-351','Vila'),
(6837,'Natal','Souza','Alecrim','59032-580','Vila'),
(6838,'Natal','Souza','Pajuçara','59133-132','Rua'),
(6839,'Mossoró','Souza Leão','Belo Horizonte','59605-310','Rua'),
(6840,'Natal','Souza Machado','Tirol','59015-080','Rua'),
(6841,'Mossoró','Souza Nogueira','Paredões','59618-190','Rua'),
(6842,'Natal','Souza Pinto','Tirol','59022-260','Rua'),
(6843,'Mossoró','Souza Pinto','Alto de São Manoel','59631-070','Rua'),
(6844,'Natal','Sucatinga','Pitimbu','59069-530','Rua'),
(6845,'Natal','Sumaré','Potengi','59124-500','Praça'),
(6846,'Natal','Tabapuã','Potengi','59125-190','Rua'),
(6847,'Natal','Tabatinga','Potengi','59129-270','Rua'),
(6848,'Natal','Tabelião Manoel Procópio','Lagoa Nova','59075-011','Vila'),
(6849,'Natal','Tabelião Manoel Procópio','Lagoa Nova','59075-010','Rua'),
(6850,'Natal','Tabelião Manoel Procópio de Moura','Lagoa Nova','59060-630','Rua'),
(6851,'Natal','Taguari','Pitimbu','59069-230','Rua'),
(6852,'Natal','Taguaritinga','Potengi','59124-020','Rua'),
(6853,'Natal','Taguatinga','Pajuçara','59122-340','Rua'),
(6854,'Natal','Tainá','Planalto','59073-245','Rua'),
(6855,'Natal','Taiuva','Pitimbu','59069-440','Rua'),
(6856,'Natal','Tamarineira','Potengi','59120-390','Rua'),
(6857,'Natal','Tamboara','Pitimbu','59068-560','Rua'),
(6858,'Natal','Tamboril','Planalto','59073-300','Rua'),
(6859,'Natal','Tambuí','Pitimbu','59068-790','Rua'),
(6860,'Natal','Tamirim','Planalto','59073-290','Rua'),
(6861,'Natal','Tamoios','Pajuçara','59131-640','Rua'),
(6862,'Natal','Tanabi','Potengi','59125-210','Rua'),
(6863,'Mossoró','Tancredo de Almeida Neves','Dom Jaime Câmara','59628-340','Rua'),
(6864,'Natal','Tancredo Neves','Pajuçara','59125-500','Rua'),
(6865,'Natal','Tancredo Neves','Pajuçara','59123-220','Travessa'),
(6866,'Natal','Tancredo Neves','Pajuçara','59123-230','Rua'),
(6867,'Natal','Tancredo Neves','Ponta Negra','59091-060','Praça'),
(6868,'Natal','Tangará da Serra','Nossa Senhora da Apresentação','59114-450','Rua'),
(6869,'Natal','Taperoá','Pitimbu','59068-780','Praça'),
(6870,'Natal','Tapevi','Pitimbu','59068-800','Rua'),
(6871,'Natal','Tapira','Neópolis','59088-780','Rua'),
(6872,'Natal','Tapirai','Potengi','59129-240','Rua'),
(6873,'Natal','Tapirama','Nossa Senhora da Apresentação','59114-290','Rua'),
(6874,'Natal','Taquaritinga','Potengi','59124-670','Rua'),
(6875,'Natal','Taquarituba','Potengi','59124-060','Rua'),
(6876,'Natal','Tarauca','Potengi','59124-550','Rua'),
(6877,'Mossoró','Tarcílio Vidal','Aeroporto','59607-350','Rua'),
(6878,'Mossoró','Tarcísio Correia','Aeroporto','59612-390','Rua'),
(6879,'Natal','Tarcísio Galvão','Nova Descoberta','59056-510','Rua'),
(6880,'Natal','Tarcísio Ribeiro','Nossa Senhora da Apresentação','59114-226','Travessa'),
(6881,'Mossoró','Targino','Paredões','59621-093','Vila'),
(6882,'Mossoró','Targino Soares','Abolição','59612-290','Rua'),
(6883,'Natal','Tasso de Macedo','Nossa Senhora da Apresentação','59114-060','Rua'),
(6884,'Natal','Tasso de Macedo','Nossa Senhora da Apresentação','59114-062','2ª Travessa'),
(6885,'Natal','Tasso de Macedo','Nossa Senhora da Apresentação','59114-061','1ª Travessa'),
(6886,'Natal','Tataíra','Lagoa Azul','59139-100','Rua'),
(6887,'Natal','Tatiana Maia','Lagoa Azul','59139-395','Rua'),
(6888,'Natal','Tatuí','Potengi','59124-210','Rua'),
(6889,'Natal','Tauá','Potengi','59108-460','Rua'),
(6890,'Natal','Taubaté','Potengi','59129-290','Rua'),
(6891,'Natal','Tavares','Quintas','59035-256','Vila'),
(6892,'Mossoró','Tavares de Lira','Barrocas','59621-110','Rua'),
(6893,'Natal','Tavares de Lira','Ribeira','59012-050','Avenida'),
(6894,'Mossoró','Tavares de Lira','Santo Antônio','59619-030','Rua'),
(6895,'Natal','Teatrólogo Amaro de Andrade','Neópolis','59080-670','Rua'),
(6896,'Natal','Teatrólogo Meira Pires','Capim Macio','59080-090','Rua'),
(6897,'Natal','Teca Sales','Candelária','59065-360','Rua'),
(6898,'Natal','Técnico Agrícola Meira e Sá Neto','Pajuçara','59133-295','Rua'),
(6899,'Natal','Teixeira','Nova Descoberta','59075-362','Vila'),
(6900,'Natal','Teixeira','Igapó','59104-610','Vila'),
(6901,'Natal','Teixeira de Castro','Redinha','59122-445','Rua'),
(6902,'Mossoró','Telegrafista Moacir Melo','Nova Betânia','59612-830','Rua'),
(6903,'Mossoró','Tenente Abdon Nunes','Dom Jaime Câmara','59629-030','Rua'),
(6904,'Natal','Tenente Alberto Gomes','Alecrim','59040-120','Rua'),
(6905,'Natal','Tenente Benedito Pereira','Petrópolis','59012-290','Rua'),
(6906,'Natal','Tenente Brandão','Lagoa Seca','59031-030','Rua'),
(6907,'Natal','Tenente Cerqueira','Tirol','59015-250','Rua'),
(6908,'Natal','Tenente Claudionor Amaro de Oliveira','Potengi','59110-670','Rua'),
(6909,'Natal','Tenente João Ribeiro','Igapó','59100-100','Rua'),
(6910,'Mossoró','Tenente José Agripino','Boa Vista','59605-520','Rua'),
(6911,'Natal','Tenente Júlio Gomes','Tirol','59015-280','Rua'),
(6912,'Natal','Tenente Jurandir','Redinha','59122-065','Rua'),
(6913,'Natal','Tenente Juvenal Barbosa do Nascimento','Nordeste','59042-080','Rua'),
(6914,'Mossoró','Tenente Matoso','Dom Jaime Câmara','59628-520','Rua'),
(6915,'Natal','Tenente Nobre','Lagoa Nova','59054-805','Praça'),
(6916,'Natal','Tenente Petronilo Diogo Silva','Bom Pastor','59060-110','Rua'),
(6917,'Natal','Tenente Roque','Quintas','59037-230','Vila'),
(6918,'Natal','Tenente Sá Barreto','Alecrim','59037-070','Rua'),
(6919,'Natal','Tenente Souza','Pajuçara','59125-332','2ª Travessa'),
(6920,'Natal','Tenente Souza','Pajuçara','59125-331','1ª Travessa'),
(6921,'Natal','Tenente Souza','Pajuçara','59125-330','Rua'),
(6922,'Mossoró','Tenente Zé Costa','Planalto Treze de Maio','59633-160','Rua'),
(6923,'Mossoró','Tenente Zuza Paulino','Dom Jaime Câmara','59628-570','Rua'),
(6924,'Natal','Tenente-Coronel Muniz de Aragão','Tirol','59015-190','Rua'),
(6925,'Natal','Teodoro de Paiva','Quintas','59052-490','Vila'),
(6926,'Mossoró','Teodoro Ferreira Sena','Aeroporto','59607-542','Rua'),
(6927,'Natal','Teodósio','Quintas','59050-106','Vila'),
(6928,'Mossoró','Teódulo Câmara','Alto de São Manoel','59625-140','Rua'),
(6929,'Natal','Teofilândia','Neópolis','59088-380','Rua'),
(6930,'Natal','Teófilo Brandão','Petrópolis','59014-135','Travessa'),
(6931,'Natal','Teófilo Brandão','Petrópolis','59014-136','2ª Travessa'),
(6932,'Natal','Teófilo Brandão','Areia Preta','59014-130','Rua'),
(6933,'Natal','Teófilo Liberato','Redinha','59122-017','Rua'),
(6934,'Natal','Teófilo Otoni','Neópolis','59088-630','Rua'),
(6935,'Natal','Teolândia','Neópolis','59088-360','Rua'),
(6936,'Natal','Teotônio Freire','Ribeira','59012-110','Rua'),
(6937,'Mossoró','Teotônio Paula','Aeroporto','59607-565','Rua'),
(6938,'Mossoró','Tércio Rosado','Aeroporto','59607-550','Rua'),
(6939,'Mossoró','Tércio Rosado','Aeroporto','59607-180','Praça'),
(6940,'Natal','Teresópolis','Potengi','59110-190','Rua'),
(6941,'Natal','Tereza Bezerra Salustino','Lagoa Nova','59075-225','Rua'),
(6942,'Natal','Tereza Campos','Lagoa Nova','59062-530','Rua'),
(6943,'Mossoró','Tereza Leite','Nova Betânia','59612-050','Rua'),
(6944,'Natal','Terezina','Cidade da Esperança','59070-440','Rua'),
(6945,'Natal','Terezinha Campelo','Lagoa Azul','59138-607','Rua'),
(6946,'Mossoró','Terezinha Vasconcelos','Nova Betânia','59607-730','Rua'),
(6947,'Natal','Terra','Igapó','59106-230','Rua'),
(6948,'Natal','Terra Branca','Pajuçara','59132-810','Rua'),
(6949,'Natal','Terra de Areia','Pajuçara','59131-650','Rua'),
(6950,'Natal','Thaisa Barbosa','Pajuçara','59133-106','Rua'),
(6951,'Natal','Thaynara Barreto','Pajuçara','59133-450','Rua'),
(6952,'Natal','Themístocles Duarte','Nova Descoberta','59075-420','Rua'),
(6953,'Mossoró','Themístocles Negreiros','Abolição','59619-520','Rua'),
(6954,'Natal','Theodorico Bezerra','Lagoa Azul','59138-603','Rua'),
(6955,'Natal','Theodorico Guilherme','Nova Descoberta','59056-410','Rua'),
(6956,'Natal','Tia Joana','Lagoa Azul','59139-483','Rua'),
(6957,'Natal','Tiago','Lagoa Azul','59140-010','Rua'),
(6958,'Natal','Tiago Avico','Candelária','59065-380','Rua'),
(6959,'Natal','Tianguá','Pitimbu','59069-370','Rua'),
(6960,'Natal','Tibaji','Pajuçara','59131-660','Rua'),
(6961,'Mossoró','Tibério Burlamaque','Barrocas','59621-420','Travessa'),
(6962,'Mossoró','Tibério Burlamaqui','Paredões','59610-130','Rua'),
(6963,'Mossoró','Tibério Burlamaqui','Paredões','59618-130','Rua'),
(6964,'Mossoró','Tibério Burlamaqui','Barrocas','59621-130','Rua'),
(6965,'Natal','Tibiriçá','Felipe Camarão','59074-050','Rua'),
(6966,'Natal','Tibiriçá','Felipe Camarão','59074-051','Travessa'),
(6967,'Natal','Tietê','Potengi','59129-330','Rua'),
(6968,'Natal','Tijuara','Lagoa Azul','59139-350','Rua'),
(6969,'Natal','Tijucas','Potengi','59110-400','Rua'),
(6970,'Natal','Tilápia','Ponta Negra','59090-750','Rua'),
(6971,'Natal','Timbaúba','Cidade da Esperança','59070-380','Rua'),
(6972,'Natal','Timbira','Igapó','59102-220','Rua'),
(6973,'Natal','Timbiras','Igapó','59102-380','Rua'),
(6974,'Natal','Timbó','Pajuçara','59133-113','Rua'),
(6975,'Natal','Timom','Igapó','59102-250','Rua'),
(6976,'Natal','Timom','Pajuçara','59131-670','Rua'),
(6977,'Natal','Timoneiros','Nossa Senhora da Apresentação','59115-310','Rua'),
(6978,'Natal','Tino Luciano de Brito','Lagoa Azul','59139-515','Rua'),
(6979,'Natal','Tiradentes','Igapó','59106-013','Travessa'),
(6980,'Natal','Tiradentes','Nossa Senhora de Nazaré','59060-375','Travessa'),
(6981,'Natal','Tiradentes','Nossa Senhora de Nazaré','59060-370','Rua'),
(6982,'Mossoró','Tiradentes','Centro','59600-210','Rua'),
(6983,'Mossoró','Titico Ramiro','Planalto Treze de Maio','59633-620','Rua'),
(6984,'Natal','Tivoli','Ponta Negra','59090-176','Rua'),
(6985,'Natal','Tobias Barreto','Igapó','59104-410','Rua'),
(6986,'Natal','Tocantínea','Pajuçara','59131-000','Avenida'),
(6987,'Natal','Tocantínea','Pajuçara','59131-001','Travessa'),
(6988,'Natal','Tocantins','Alecrim','59040-060','Rua'),
(6989,'Natal','Todos os Santos','Felipe Camarão','59072-430','Rua'),
(6990,'Natal','Todos os Santos','Felipe Camarão','59072-431','Travessa'),
(6991,'Mossoró','Toinho Guará','Planalto Treze de Maio','59633-315','Travessa'),
(6992,'Natal','Tom Jobim','Pajuçara','59122-502','Rua'),
(6993,'Natal','Tom Jobim','Pajuçara','59123-010','Rua'),
(6994,'Natal','Tomaz','Igapó','59100-218','Vila'),
(6995,'Natal','Tomaz de Araújo','Cidade Alta','59025-080','Praça'),
(6996,'Mossoró','Tomaz de Sena Filho','Abolição','59615-230','Rua'),
(6997,'Natal','Tomaz Pereira','Lagoa Nova','59056-210','Rua'),
(6998,'Natal','Tomaz Xavier','Quintas','59035-340','Rua'),
(6999,'Natal','Tomaz Xavier','Quintas','59042-020','Rua'),
(7000,'Natal','Tomé','Lagoa Azul','59140-020','Rua'),
(7001,'Natal','Tomé de Souza','Nordeste','59042-160','Rua'),
(7002,'Natal','Tonelero','Alecrim','59030-150','Alameda'),
(7003,'Mossoró','Tonheca Dantas','Abolição','59614-380','Rua'),
(7004,'Natal','Tonheca Dantas','Bom Pastor','59062-020','Rua'),
(7005,'Mossoró','Tonheca Dantas','Dom Jaime Câmara','59628-780','Rua'),
(7006,'Mossoró','Tonito Lima','Abolição','59616-220','Rua'),
(7007,'Mossoró','Tore','Planalto Treze de Maio','59631-390','Rua'),
(7008,'Mossoró','Tore','Abolição','59615-460','Rua'),
(7009,'Natal','Toritama','Pajuçara','59131-110','Rua'),
(7010,'Mossoró','Torquato','Paredões','59618-242','Vila'),
(7011,'Natal','Torre Azul','Nossa Senhora da Apresentação','59115-400','Rua'),
(7012,'Natal','Torre da Esperança','Redinha','59122-041','Rua'),
(7013,'Natal','Torre de Marfim','Redinha','59122-043','Rua'),
(7014,'Natal','Torre do Mar','Redinha','59122-042','Rua'),
(7015,'Natal','Torres','Alecrim','59037-803','Travessa'),
(7016,'Natal','Torres Galvão','Alecrim','59032-160','Rua'),
(7017,'Natal','Touros','Lagoa Nova','59063-030','Rua'),
(7018,'Natal','Trairi','Petrópolis','59014-150','Rua'),
(7019,'Natal','Trairi','Felipe Camarão','59072-325','Travessa'),
(7020,'Natal','Trairi','Petrópolis','59020-150','Rua'),
(7021,'Natal','Trairi','Felipe Camarão','59072-320','Rua'),
(7022,'Natal','Trajano de Morais','Potengi','59110-060','Rua'),
(7023,'Mossoró','Trajano Figueira','Abolição','59616-390','Rua'),
(7024,'Natal','Trajano Murta','Candelária','59065-290','Rua'),
(7025,'Natal','Trampolim da Vitória','Cidade Alta','59025-747','Rua'),
(7026,'Natal','Transmissores Rádio Poty','Igapó','59100-230','Rua'),
(7027,'Natal','Três Américas','Lagoa Azul','59129-691','Travessa'),
(7028,'Natal','Três Américas','Lagoa Azul','59129-690','Avenida'),
(7029,'Natal','Três Barras','Potengi','59110-450','Rua'),
(7030,'Natal','Três Corações','Neópolis','59088-600','Rua'),
(7031,'Natal','Três de Outubro','Rocas','59010-630','Rua'),
(7032,'Natal','Três Lagoas','Lagoa Azul','59139-500','Rua'),
(7033,'Natal','Três Marias','Pitimbu','59068-760','Rua'),
(7034,'Natal','Três Nações','Pajuçara','59132-680','Rua'),
(7035,'Natal','Três Rios','Potengi','59110-140','Rua'),
(7036,'Natal','Trevo do Mato','Nossa Senhora da Apresentação','59115-600','Rua'),
(7037,'Natal','Treze de Julho','Dix-Sept Rosado','59052-120','Rua'),
(7038,'Natal','Treze de Julho','Dix-Sept Rosado','59052-125','Travessa'),
(7039,'Natal','Treze de Maio','Igapó','59100-160','Rua'),
(7040,'Natal','Treze de Maio','Dix-Sept Rosado','59054-115','Travessa'),
(7041,'Natal','Treze Tilias','Potengi','59110-420','Rua'),
(7042,'Natal','Triângulo das Bermudas','Lagoa Azul','59129-700','Rua'),
(7043,'Natal','Triângulo Mineiro','Lagoa Azul','59129-710','Rua'),
(7044,'Natal','Trindade','Pajuçara','59125-285','Travessa'),
(7045,'Natal','Trindade','Pajuçara','59125-280','Rua'),
(7046,'Mossoró','Trinta de Setembro','Centro','59600-060','Rua'),
(7047,'Mossoró','Trinta de Setembro','Centro','59610-060','Rua'),
(7048,'Natal','Trinta e Um de Março','Ponta Negra','59090-690','Travessa'),
(7049,'Natal','Trinta e Um de Março','Candelária','59065-350','Rua'),
(7050,'Natal','Trinta e Um de Março','Ponta Negra','59090-240','Rua'),
(7051,'Natal','Tripoli','Pajuçara','59131-740','Rua'),
(7052,'Natal','Triunfo','Lagoa Azul','59139-415','Rua'),
(7053,'Natal','Tropical','Pitimbu','59066-360','Avenida'),
(7054,'Natal','Trovador Carlos Homem de Siqueira','Pajuçara','59122-730','Rua'),
(7055,'Natal','Trovador Gumercindo Saraiva','Pajuçara','59122-740','Rua'),
(7056,'Natal','Trovador João Carlos de Vasconcelos','Pajuçara','59122-750','Rua'),
(7057,'Natal','Trovador João Estevam Gomes da Silva','Pajuçara','59122-760','Rua'),
(7058,'Natal','Trovador Mariano Coelho','Pajuçara','59122-745','Rua'),
(7059,'Natal','Trovador Mário Siqueira','Pajuçara','59122-735','Rua'),
(7060,'Natal','Trovadora Maria das Dores Rabelo','Pajuçara','59122-755','Rua'),
(7061,'Natal','Tucuruí','Potengi','59129-390','Rua'),
(7062,'Natal','Tuiuti','Petrópolis','59014-160','Rua'),
(7063,'Natal','Tupã','Potengi','59124-840','Rua'),
(7064,'Natal','Tupaciguara','Potengi','59124-050','Rua'),
(7065,'Natal','Tupi','Nossa Senhora da Apresentação','59114-234','Rua'),
(7066,'Natal','Tupi Paulista','Potengi','59124-830','Rua'),
(7067,'Natal','Tupinambá','Nossa Senhora de Nazaré','59060-410','Rua'),
(7068,'Natal','Tupinambá','Nossa Senhora de Nazaré','59060-415','Travessa'),
(7069,'Natal','Tupiraci','Nossa Senhora da Apresentação','59115-630','Rua'),
(7070,'Natal','Tupitinga','Nossa Senhora da Apresentação','59114-195','Travessa'),
(7071,'Natal','Tupitinga','Nossa Senhora da Apresentação','59115-620','Rua'),
(7072,'Natal','Ubá','Potengi','59124-810','Rua'),
(7073,'Natal','Ubaia','Pitimbu','59067-620','Rua'),
(7074,'Natal','Ubaira','Pajuçara','59131-040','Rua'),
(7075,'Natal','Ubaituba','Potengi','59124-540','Rua'),
(7076,'Natal','Ubajara','Pitimbu','59068-770','Rua'),
(7077,'Natal','Ubarana','Pajuçara','59132-340','Rua'),
(7078,'Natal','Ubatuba','Potengi','59124-820','Rua'),
(7079,'Natal','Uberaba','Neópolis','59088-580','Rua'),
(7080,'Natal','Uberlândia','Neópolis','59088-590','Rua'),
(7081,'Natal','Ubiratan','Tirol','59015-020','Rua'),
(7082,'Mossoró','Ubiratan Albano da Escóssia','Aeroporto','59608-010','Rua'),
(7083,'Natal','Uirapuru','Pitimbu','59067-440','Rua'),
(7084,'Natal','Ulisses Caldas','Cidade Alta','59025-420','Travessa'),
(7085,'Natal','Ulisses Caldas','Cidade Alta','59025-090','Rua'),
(7086,'Natal','Ulisses Guimarães','Redinha','59122-170','Avenida'),
(7087,'Natal','Ulisses Guimarães','Nossa Senhora da Apresentação','59115-682','Rua'),
(7088,'Natal','Ulisses Guimarães','Pajuçara','59133-138','Rua'),
(7089,'Mossoró','Ulrick Graff','Centro','59610-330','Praça'),
(7090,'Natal','Umarizal','Lagoa Nova','59054-790','Rua'),
(7091,'Natal','Umarizal','Nossa Senhora da Apresentação','59115-558','Rua'),
(7092,'Natal','Umbelino Coelho','Neópolis','59088-310','Rua'),
(7093,'Natal','Umbuzeiro','Potengi','59120-360','Rua'),
(7094,'Natal','Umuarama','Potengi','59124-482','2ª Travessa'),
(7095,'Natal','Umuarama','Potengi','59124-480','Rua'),
(7096,'Natal','Umuarama','Pajuçara','59125-480','Travessa'),
(7097,'Natal','Umuarama','Potengi','59124-481','1ª Travessa'),
(7098,'Natal','União','Igapó','59100-092','2ª Vila'),
(7099,'Natal','União','Igapó','59100-090','Rua'),
(7100,'Natal','União','Igapó','59100-091','1ª Vila'),
(7101,'Natal','União','Igapó','59104-620','Vila'),
(7102,'Natal','União da Vitória','Lagoa Azul','59139-385','Rua'),
(7103,'Natal','União dos Palmares','Neópolis','59086-300','Rua'),
(7104,'Natal','Upanema','Lagoa Nova','59063-180','Rua'),
(7105,'Natal','Uraiti','Pajuçara','59123-760','Rua'),
(7106,'Natal','Urânio','Igapó','59106-240','Rua'),
(7107,'Natal','Urso','Quintas','59050-117','Vila'),
(7108,'Natal','Uruana','Potengi','59124-510','Rua'),
(7109,'Natal','Uruassu','Barro Vermelho','59030-590','Rua'),
(7110,'Natal','Uruassu','Potengi','59125-180','Rua'),
(7111,'Natal','Urucanga','Pajuçara','59131-680','Rua'),
(7112,'Natal','Urupês','Pitimbu','59069-160','Rua'),
(7113,'Natal','Urussonga','Potengi','59124-250','Rua'),
(7114,'Natal','Urutaí','Pajuçara','59131-690','Rua'),
(7115,'Natal','Uvaia','Pitimbu','59069-590','Rua'),
(7116,'Natal','Vagalúpia','Rocas','59010-150','Travessa'),
(7117,'Mossoró','Valdemar de Almeida','Alto de São Manoel','59629-040','Rua'),
(7118,'Natal','Valdemar Falcão','Petrópolis','59012-260','Rua'),
(7119,'Mossoró','Valdemar Vicente Ferreira','Barrocas','59621-570','Rua'),
(7120,'Mossoró','Valdemar Vicente Ferreira','Dom Jaime Câmara','59628-440','Rua'),
(7121,'Natal','Valdir Perez','Nossa Senhora da Apresentação','59115-591','Travessa'),
(7122,'Natal','Valdir Targino','Candelária','59064-670','Rua'),
(7123,'Natal','Vale de Miranda','Barro Vermelho','59022-190','Rua'),
(7124,'Natal','Vale do Cabugi','Nossa Senhora da Apresentação','59114-052','Travessa'),
(7125,'Natal','Vale do Cariri','Nossa Senhora da Apresentação','59115-390','Rua'),
(7126,'Natal','Vale do Jaguaribe','Nossa Senhora da Apresentação','59115-270','Rua'),
(7127,'Natal','Vale do Pitimbu','Planalto','59073-175','Rua'),
(7128,'Natal','Vale do Sol','Redinha','59122-500','Rua'),
(7129,'Natal','Vale do Sol','Nossa Senhora da Apresentação','59114-280','Rua'),
(7130,'Natal','Vale do Sol','Lagoa Azul','59129-587','Travessa'),
(7131,'Natal','Vale do Sol','Lagoa Azul','59129-586','Rua'),
(7132,'Natal','Vale do Sol','Lagoa Azul','59129-589','2ª Travessa'),
(7133,'Natal','Vale do Sol','Lagoa Azul','59129-588','1ª Travessa'),
(7134,'Natal','Vale do Sul','Ponta Negra','59090-465','Rua'),
(7135,'Natal','Vale do Sul','Alecrim','59031-177','Rua'),
(7136,'Natal','Vale Dourado','Nossa Senhora da Apresentação','59114-144','Travessa'),
(7137,'Natal','Vale Verde','Pajuçara','59122-510','Rua'),
(7138,'Natal','Valença','Potengi','59110-110','Rua'),
(7139,'Natal','Valentim de Almeida','Areia Preta','59014-070','Rua'),
(7140,'Mossoró','Valentim Sabino','Alto de São Manoel','59629-155','Rua'),
(7141,'Natal','Valinhos','Pajuçara','59131-700','Rua'),
(7142,'Natal','Valter Carvalho','Guarapes','59074-820','Rua'),
(7143,'Natal','Valter Fernandes','Capim Macio','59082-090','Rua'),
(7144,'Natal','Vanderlândia','Pajuçara','59131-710','Rua'),
(7145,'Natal','Vandick Lopes','Pitimbu','59066-490','Rua'),
(7146,'Mossoró','Vaqueiro Pedro Saburá','Alto do Sumaré','59633-530','Rua'),
(7147,'Natal','Várzea Alegre','Potengi','59112-020','Rua'),
(7148,'Natal','Várzea da Palma','Neópolis','59088-470','Rua'),
(7149,'Natal','Várzea da Palma','Pitimbu','59068-810','Loteamento'),
(7150,'Natal','Várzea do Carmo','Pajuçara','59131-730','Rua'),
(7151,'Natal','Várzea Paulista','Potengi','59124-490','Rua'),
(7152,'Natal','Varzelândia','Neópolis','59088-560','Rua'),
(7153,'Natal','Vaz Gondim','Cidade Alta','59025-310','Rua'),
(7154,'Mossoró','Velho Darico','Doze Anos','59603-130','Rua'),
(7155,'Mossoró','Velho Ismael Siqueira','Abolição','59612-490','Rua'),
(7156,'Natal','Velho Modesto','Nova Descoberta','59056-390','Rua'),
(7157,'Natal','Velho Modesto','Nova Descoberta','59056-395','Travessa'),
(7158,'Mossoró','Venceslau Braz','Paredões','59610-140','Rua'),
(7159,'Mossoró','Venceslau Braz','Paredões','59618-140','Rua'),
(7160,'Mossoró','Venceslau Braz','Barrocas','59621-140','Rua'),
(7161,'Natal','Veneza','Redinha','59122-670','Rua'),
(7162,'Natal','Venezuela','Ribeira','59012-256','Travessa'),
(7163,'Natal','Vênus','Igapó','59106-250','Rua'),
(7164,'Natal','Ver Oito','Quintas','59050-107','Vila'),
(7165,'Natal','Vera Cruz','Potengi','59129-300','Rua'),
(7166,'Mossoró','Vera Maria de Melo Freitas','Santo Antônio','59619-049','Rua'),
(7167,'Natal','Veranópolis','Felipe Camarão','59072-330','Rua'),
(7168,'Natal','Verde Vale','Planalto','59073-355','Rua'),
(7169,'Natal','Verdes Mares','Nova Descoberta','59075-330','Rua'),
(7170,'Natal','Verdes Mares','Pajuçara','59122-528','Rua'),
(7171,'Natal','Vereador Amaro Magalhães','Tirol','59014-580','Rua'),
(7172,'Natal','Vereador Cauby Barroca','Rocas','59010-320','Rua'),
(7173,'Natal','Vereador Cauby Barroca','Rocas','59010-325','Travessa'),
(7174,'Natal','Vereador Cauby Barroca','Rocas','59010-326','2ª Travessa'),
(7175,'Natal','Vereador Celso de Oliveira Correia','Alecrim','59037-706','Travessa'),
(7176,'Natal','Vereador Cícero Azevedo','Lagoa Seca','59031-020','Rua'),
(7177,'Natal','Vereador Dioclécio Bulhões','Alecrim','59037-710','Travessa'),
(7178,'Natal','Vereador Elesbão de Macedo','Nossa Senhora da Apresentação','59115-560','Rua'),
(7179,'Natal','Vereador Elesbão de Macedo','Nossa Senhora da Apresentação','59115-561','Travessa'),
(7180,'Natal','Vereador Érico Hackradt','Ponta Negra','59094-560','Rua'),
(7181,'Natal','Vereador Helion Veras Ramalho','Pitimbu','59066-320','Rua'),
(7182,'Natal','Vereador João Alves da Silva Filho','Tirol','59014-530','Rua'),
(7183,'Natal','Vereador João Estevam de Andrade','Lagoa Seca','59031-040','Rua'),
(7184,'Natal','Vereador João Estevam de Andrade','Lagoa Seca','59031-050','Travessa'),
(7185,'Mossoró','Vereador João Manoel Filho','Doze Anos','59603-050','Rua'),
(7186,'Natal','Vereador João Soares de Araújo','Areia Preta','59014-110','Rua'),
(7187,'Natal','Vereador José Batista do Nascimento','Lagoa Azul','59138-870','Rua'),
(7188,'Mossoró','Vereador José Bernardes','Alto de São Manoel','59631-250','Rua'),
(7189,'Mossoró','Vereador José Bernardo','Dom Jaime Câmara','59628-420','Rua'),
(7190,'Natal','Vereador José Pinto Freire','Quintas','59050-070','Rua'),
(7191,'Natal','Vereador José Pinto Freire','Quintas','59050-075','Travessa'),
(7192,'Natal','Vereador José Sotero','Alecrim','59040-050','Rua'),
(7193,'Natal','Vereador Lourival Bezerra','Ponta Negra','59094-625','Rua'),
(7194,'Natal','Vereador Manoel Coringa','Ponta Negra','59090-190','Rua'),
(7195,'Natal','Vereador Manoel Sátiro','Ponta Negra','59090-180','Rua'),
(7196,'Natal','Vereador Martinho Machado','Alecrim','59037-470','Rua'),
(7197,'Natal','Vereador Olímpio Procópio de Moura','Nossa Senhora de Nazaré','59062-580','Rua'),
(7198,'Natal','Vereador Orlando Garcia','Lagoa Nova','59056-010','Rua'),
(7199,'Natal','Vereador Pereira Pinto','Alecrim','59040-250','Rua'),
(7200,'Natal','Vereador Sebastião Malaquias','Quintas','59035-190','Rua'),
(7201,'Natal','Vereador Sérgio Dieb','Lagoa Azul','59139-480','Rua'),
(7202,'Natal','Vereador Souza Silva','Candelária','59065-700','Praça'),
(7203,'Natal','Vereadora Maria Queiroz','Lagoa Nova','59062-410','Rua'),
(7204,'Mossoró','Veríssimo Maia','Abolição','59619-170','Rua'),
(7205,'Natal','Vertentes','Pitimbu','59069-290','Rua'),
(7206,'Natal','Vesúvio','Nossa Senhora da Apresentação','59114-330','Rua'),
(7207,'Natal','Viana','Bom Pastor','59062-210','Vila'),
(7208,'Natal','Viana','Quintas','59035-360','Vila'),
(7209,'Natal','Viana','Igapó','59102-050','Rua'),
(7210,'Natal','Vianópolis','Pitimbu','59070-045','Rua'),
(7211,'Mossoró','Vicência Lopes Rodrigues','Boa Vista','59605-340','Rua'),
(7212,'Mossoró','Vicente Albuquerque','Planalto Treze de Maio','59631-430','Rua'),
(7213,'Mossoró','Vicente Carvalho','Boa Vista','59605-050','Rua'),
(7214,'Natal','Vicente Celestino','Nossa Senhora de Nazaré','59060-450','Rua'),
(7215,'Mossoró','Vicente Celestino','Abolição','59614-040','Rua'),
(7216,'Natal','Vicente de Lemos','Cidade Alta','59025-640','Largo'),
(7217,'Natal','Vicente Egberto Cavalcante','Capim Macio','59082-370','Rua'),
(7218,'Mossoró','Vicente Eufrásio','Dom Jaime Câmara','59628-490','Rua'),
(7219,'Natal','Vicente Feola','Dix-Sept Rosado','59052-230','Rua'),
(7220,'Mossoró','Vicente Fernandes','Nova Betânia','59607-260','Rua'),
(7221,'Mossoró','Vicente Fernandes','Aeroporto','59603-265','2ª Travessa'),
(7222,'Mossoró','Vicente Fernandes','Nova Betânia','59607-255','Travessa'),
(7223,'Mossoró','Vicente Ferreira','Abolição','59616-230','Rua'),
(7224,'Mossoró','Vicente Ferreira Duarte','Belo Horizonte','59600-610','Rua'),
(7225,'Mossoró','Vicente Januário de Carvalho','Aeroporto','59605-075','Rua'),
(7226,'Mossoró','Vicente Leite','Planalto Treze de Maio','59633-340','Rua'),
(7227,'Mossoró','Vicente Leite','Centro','59610-360','Vila'),
(7228,'Mossoró','Vicente Leite','Planalto Treze de Maio','59631-340','Rua'),
(7229,'Natal','Vicente Martins','Nossa Senhora de Nazaré','59060-640','Vila'),
(7230,'Mossoró','Vicente Martins','Belo Horizonte','59600-550','Rua'),
(7231,'Mossoró','Vicente Martins','Belo Horizonte','59600-570','Travessa'),
(7232,'Natal','Vicente Martins Fernandes','Planalto','59073-168','Rua'),
(7233,'Natal','Vicente Mesquita','Lagoa Nova','59063-650','Rua'),
(7234,'Mossoró','Vicente Romão Pereira Filho','Aeroporto','59607-547','Rua'),
(7235,'Mossoró','Vicente Serafim','Dom Jaime Câmara','59628-275','Rua'),
(7236,'Mossoró','Victor de Oliveira','Belo Horizonte','59600-470','Rua'),
(7237,'Natal','Victor Diogo','Dix-Sept Rosado','59054-150','Vila'),
(7238,'Natal','Victor Leite','Nossa Senhora da Apresentação','59114-731','Rua'),
(7239,'Natal','Vietnam','Santos Reis','59010-455','Travessa'),
(7240,'Natal','Vietnam','Santos Reis','59010-450','Rua'),
(7241,'Mossoró','Vigário Antônio Joaquim','Centro','59600-520','Praça'),
(7242,'Natal','Vigário Bartolomeu','Cidade Alta','59025-100','Rua'),
(7243,'Natal','Vigilante Carlão','Petrópolis','59014-178','Travessa'),
(7244,'Natal','Vila do Mar','Ponta Negra','59090-505','Rua'),
(7245,'Natal','Vila Real','Pajuçara','59133-133','Rua'),
(7246,'Natal','Vila Velha','Pitimbu','59068-630','Rua'),
(7247,'Natal','Vila Verde','Ponta Negra','59090-325','Rua'),
(7248,'Natal','Vilagran Cabrita','Tirol','59015-140','Rua'),
(7249,'Natal','Vilas Lobos','Candelária','59065-440','Rua'),
(7250,'Natal','Vilela','Quintas','59035-147','Vila'),
(7251,'Natal','Vilela','Quintas','59035-148','2ª Travessa'),
(7252,'Natal','Vilma de Farias','Pajuçara','59133-134','Rua'),
(7253,'Mossoró','Vilma Maia','Belo Horizonte','59605-360','Praça'),
(7254,'Mossoró','Vingt Rosado','Presidente Costa e Silva','59625-625','Rua'),
(7255,'Natal','Vinhaedo','Potengi','59124-070','Rua'),
(7256,'Mossoró','Vinícius Bezerra','Abolição','59619-670','Rua'),
(7257,'Mossoró','Vinícius de Morais','Abolição','59614-070','Rua'),
(7258,'Natal','Vinte e Cinco de Dezembro','Praia do Meio','59010-030','Avenida'),
(7259,'Natal','Vinte e Cinco de Dezembro','Praia do Meio','59010-035','Rua'),
(7260,'Natal','Vinte e Cinco de Dezembro','Praia do Meio','59010-036','Travessa'),
(7261,'Natal','Vinte e Cinco de Março','Quintas','59035-316','2ª Travessa'),
(7262,'Natal','Vinte e Cinco de Março','Quintas','59035-315','Travessa'),
(7263,'Natal','Vinte e Cinco de Março','Quintas','59035-310','Rua'),
(7264,'Mossoró','Vinte e Quatro de Agosto','Belo Horizonte','59605-230','Rua'),
(7265,'Natal','Vinte e Três de Julho','Ponta Negra','59090-322','Rua'),
(7266,'Natal','Vinte e Três de Março','Nossa Senhora da Apresentação','59115-485','Rua'),
(7267,'Natal','Vinte e Um de Julho','Tirol','59014-620','Rua'),
(7268,'Natal','Vinte e Um de Novembro','Felipe Camarão','59074-525','Rua'),
(7269,'Natal','Violeta','Igapó','59104-075','Vila'),
(7270,'Natal','Virgem da Lapa','Neópolis','59088-790','Rua'),
(7271,'Natal','Virgílio Cardoso','Ponta Negra','59090-277','Rua'),
(7272,'Natal','Virgílio Trindade','Nossa Senhora de Nazaré','59062-550','Rua'),
(7273,'Natal','Virginópolis','Neópolis','59088-740','Rua'),
(7274,'Mossoró','Viriato Silva','Abolição','59619-680','Rua'),
(7275,'Natal','Visconde Abaeté','Pitimbu','59069-040','Rua'),
(7276,'Natal','Visconde Abaeté','Capim Macio','59082-480','Rua'),
(7277,'Natal','Visconde de Cairu','Alecrim','59032-010','Rua'),
(7278,'Natal','Visconde de Cruzeiro','Pitimbu','59069-520','Rua'),
(7279,'Natal','Visconde de Inhaúma','Pitimbu','59069-340','Rua'),
(7280,'Natal','Visconde de Laguna','Pajuçara','59131-630','Rua'),
(7281,'Natal','Visconde de Macaé','Pitimbu','59069-620','Rua'),
(7282,'Natal','Visconde de Niterói','Pitimbu','59069-500','Rua'),
(7283,'Natal','Visconde de Ouro Preto','Pajuçara','59131-360','Rua'),
(7284,'Natal','Visconde de Sabóia','Pajuçara','59131-210','Rua'),
(7285,'Natal','Vista Verde','Ponta Negra','59090-522','Rua'),
(7286,'Natal','Vital Brasil','Lagoa Azul','59139-325','Rua'),
(7287,'Natal','Vital Gomes Monteiro','Ponta Negra','59090-440','Rua'),
(7288,'Natal','Vital Ramos','Potengi','59110-430','Rua'),
(7289,'Natal','Vitória','Planalto','59073-102','Travessa'),
(7290,'Natal','Vitória da Conquista','Potengi','59120-070','Rua'),
(7291,'Natal','Vitória de Mearim','Pajuçara','59131-130','Rua'),
(7292,'Natal','Vitória Régia','Nossa Senhora da Apresentação','59114-170','Rua'),
(7293,'Natal','Vivaldo Cavalcante','Nossa Senhora da Apresentação','59114-530','Rua'),
(7294,'Natal','Vivaldo Cavalcante','Nossa Senhora da Apresentação','59114-535','Travessa'),
(7295,'Natal','Vivaldo Pereira de Araújo','Igapó','59106-130','Rua'),
(7296,'Natal','Volta Redonda','Potengi','59110-470','Rua'),
(7297,'Natal','Voluntários da Pátria','Cidade Alta','59025-530','Rua'),
(7298,'Natal','Votorantin','Potengi','59124-110','Rua'),
(7299,'Natal','Votuporanga','Lagoa Azul','59129-431','1ª Travessa'),
(7300,'Natal','Votuporanga','Potengi','59129-430','Avenida'),
(7301,'Natal','Votuporanga','Lagoa Azul','59129-435','5ª Travessa'),
(7302,'Natal','Votuporanga','Lagoa Azul','59129-434','4ª Travessa'),
(7303,'Natal','Votuporanga','Lagoa Azul','59129-433','3ª Travessa'),
(7304,'Natal','Votuporanga','Lagoa Azul','59129-432','2ª Travessa'),
(7305,'Natal','Vovó Albanira','Igapó','59100-180','Rua'),
(7306,'Natal','Vulpiano Cavalcante','Igapó','59106-102','Travessa'),
(7307,'Natal','Vulpiano Cavalcante','Igapó','59106-100','Rua'),
(7308,'Mossoró','Wagner','Alto de São Manoel','59629-060','Rua'),
(7309,'Natal','Waldemiro Alcebíades','Nossa Senhora da Apresentação','59115-680','Rua'),
(7310,'Natal','Wallace Martins Gomes','Nossa Senhora da Apresentação','59114-140','Rua'),
(7311,'Natal','Walter Duarte Pereira','Capim Macio','59082-470','Rua'),
(7312,'Mossoró','Walter Sá Leitão','Alto de São Manoel','59629-050','Rua'),
(7313,'Mossoró','Walter Vanderley','Planalto Treze de Maio','59633-100','Rua'),
(7314,'Natal','Wellington Teófanes de Assis','Potengi','59108-440','Rua'),
(7315,'Natal','William Marinho de Leiros','Pajuçara','59133-500','Rua'),
(7316,'Natal','Xapuri','Potengi','59125-150','Rua'),
(7317,'Natal','Xavantina','Potengi','59110-410','Rua'),
(7318,'Natal','Xavier','Igapó','59100-223','Vila'),
(7319,'Mossoró','Xavier da Cunha','Abolição','59614-340','Rua'),
(7320,'Natal','Xavier da Silveira','Lagoa Nova','59075-450','Avenida'),
(7321,'Natal','Xavier da Silveira','Nova Descoberta','59056-700','Avenida'),
(7322,'Natal','Xavier da Silveira','Tirol','59015-430','Avenida'),
(7323,'Natal','Xavier Fernandes','Cidade da Esperança','59070-085','Travessa'),
(7324,'Mossoró','Xavier Fernandes','Alto de São Manoel','59631-135','Travessa'),
(7325,'Mossoró','Xavier Fernandes','Alto de São Manoel','59631-130','Rua'),
(7326,'Natal','Xavier Fernandes','Cidade da Esperança','59070-080','Rua'),
(7327,'Natal','Xavier Miranda','Barro Vermelho','59030-520','Rua'),
(7328,'Natal','Xisto Medeiros','Petrópolis','59014-720','Rua'),
(7329,'Natal','Xombre','Potengi','59124-300','Rua'),
(7330,'Mossoró','Zacarias Cunha','Alto de São Manoel','59629-080','Rua'),
(7331,'Natal','Zacarias Monteiro','Tirol','59015-290','Avenida'),
(7332,'Natal','Zacarias Monteiro','Lagoa Nova','59056-630','Travessa'),
(7333,'Natal','Zamenhof','Dix-Sept Rosado','59054-260','Praça'),
(7334,'Mossoró','Zé Alinhado','Alto de São Manoel','59633-060','Rua'),
(7335,'Mossoró','Zé Bilau','Alto de São Manoel','59633-030','Rua'),
(7336,'Mossoró','Zé Borges','Dom Jaime Câmara','59628-505','Rua'),
(7337,'Mossoró','Zé Cunha','Presidente Costa e Silva','59626-700','Rua'),
(7338,'Mossoró','Zé de Alípio','Dom Jaime Câmara','59628-560','Rua'),
(7339,'Natal','Zé Limeira','Lagoa Azul','59138-510','Rua'),
(7340,'Natal','Zé Menininho','Lagoa Azul','59138-460','Rua'),
(7341,'Mossoró','Zé Pinto','Dom Jaime Câmara','59628-470','Rua'),
(7342,'Mossoró','Zeca Cirilino','Barrocas','59621-470','Rua'),
(7343,'Natal','Zeca da Silva','Planalto','59073-205','Rua'),
(7344,'Mossoró','Zeca Dorico','Planalto Treze de Maio','59633-190','Rua'),
(7345,'Mossoró','Zeca Matias','Planalto Treze de Maio','59633-150','Rua'),
(7346,'Mossoró','Zeca Nicomendes','Abolição','59616-370','Rua'),
(7347,'Mossoró','Zélia Rodrigues Rocha Bezerra','Presidente Costa e Silva','59625-627','Rua'),
(7348,'Mossoró','Zenah Duarte','Abolição','59611-250','Rua'),
(7349,'Natal','Zenaide Pereira','Neópolis','59086-140','Rua'),
(7350,'Natal','Zeza Dutra','Lagoa Nova','59056-320','Alameda'),
(7351,'Mossoró','Zezinho Firmino','Planalto Treze de Maio','59633-610','Rua'),
(7352,'Natal','Zumbi','Candelária','59065-310','Rua'),
(7353,'Natal','Zumbi dos Palmares','Redinha','59122-710','Rua'),
(7354,'Mossoró','Zumira Pereira da Silva','Aeroporto','59607-370','Rua'),
(7355,'Natal','Zurique','Pajuçara','59131-720','Rua');
