-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ro.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_ro.sql /var/lib/postgresql/testone/cep_pg_ro.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_ro.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_ro.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_ro ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_ro PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_ro.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_ro.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_ro.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_ro.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_ro.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_ro VALUES (1,'Porto Velho','10 de Outubro','Teixeirão','78907-160','Rua'),
(2,'Porto Velho','1-A','Três Marias','78918-250','Rua'),
(3,'Ji-Paraná','A','Duque de Caxias','78964-560','Rua'),
(4,'Ji-Paraná','A','Jardim Presidencial','78962-680','Rua'),
(5,'Cacoal','A','Liberdade','78976-370','Beco'),
(6,'Cacoal','A','Residencial Parque Brizon','78975-135','Rua'),
(7,'Porto Velho','A','Pedrinhas','78903-047','Rua'),
(8,'Ji-Paraná','A','Jardim Presidencial','78962-660','Avenida'),
(9,'Ji-Paraná','A','Jardim das Seringueiras','78963-130','Rua'),
(10,'Porto Velho','A','Baixa da União','78916-620','Rua'),
(11,'Porto Velho','A','Pedrinhas','78903-060','Rua'),
(12,'Porto Velho','A. Modigliani','Teixeirão','78907-170','Rua'),
(13,'Porto Velho','Abacateiro','Jardim Eldorado','78911-710','Rua'),
(14,'Porto Velho','Abacateiro','Cohab-Floresta II','78911-120','Rua'),
(15,'Ariquemes','Abaeté','Jardim Jorge Teixeira','78933-055','Rua'),
(16,'Porto Velho','Abdon Atala','Nacional','78903-617','Rua'),
(17,'Ariquemes','Abel Couto','Setor 8','78932-445','Rua'),
(18,'Ji-Paraná','Abílio Freitas dos Santos','2 de Abril','78962-040','Rua'),
(19,'Porto Velho','Abílio Nascimento','Caladinho','78913-170','Rua'),
(20,'Porto Velho','Abnatal Bentes de Lima','Agenor de Carvalho','78908-810','Rua'),
(21,'Porto Velho','Abóbora','Cohab-Floresta II','78911-450','Rua'),
(22,'Porto Velho','Acácia','Jardim Eldorado','78912-420','Rua'),
(23,'Porto Velho','Açafrão','Cohab-Floresta II','78911-170','Rua'),
(24,'Porto Velho','Açaí','Jardim Eldorado','78912-311','Rua'),
(25,'Ariquemes','Açaí','Jardim Jorge Teixeira','78933-065','Rua'),
(26,'Porto Velho','Acaraú','Castanheiras','78913-720','Rua'),
(27,'Ariquemes','Acre','Setor 5','78931-070','Avenida'),
(28,'Ji-Paraná','Acre','Nova Brasília','78964-220','Rua'),
(29,'Porto Velho','Adaildo Feitosa','22 de Dezembro','78908-750','Rua'),
(30,'Ariquemes','Adalberto Benevides','Marechal Rondon','78933-675','Rua'),
(31,'Cacoal','Ademário Carlos Ferreira','Village do Sol','78977-235','Rua'),
(32,'Cacoal','Ademir Bento da Silva','Floresta','78977-110','Rua'),
(33,'Cacoal','Adil Nunes Leal','Village do Sol','78977-240','Rua'),
(34,'Porto Velho','Adoniran Barbosa','Residencial Pontal Europa','78918-450','Rua'),
(35,'Porto Velho','Aeronave','Nova Esperança','78905-869','Travessa'),
(36,'Porto Velho','Afonso Cícero','Ulisses Guimarães','78920-210','Avenida'),
(37,'Ji-Paraná','Afonso Pena','Jardim dos Migrantes','78962-205','Rua'),
(38,'Porto Velho','Afonso Pena','São Cristóvão','78901-100','Rua'),
(39,'Porto Velho','Afonso Pena','Centro','78900-020','Rua'),
(40,'Cacoal','Afonso Pena','Princesa Isabel','78977-025','Avenida'),
(41,'Porto Velho','Afonso Rivero','Ulisses Guimarães','78920-215','Rua'),
(42,'Ariquemes','Ágata','Parque das Gemas','78932-040','Rua'),
(43,'Cacoal','Ágata','Cristal do Arco-Íris','78975-360','Rua'),
(44,'Porto Velho','Agenor Martins de Carvalho','Nova Porto Velho','78910-050','Rua'),
(45,'Porto Velho','Agenor Martins de Carvalho','Nova Porto Velho','78909-300','Rua'),
(46,'Porto Velho','Agrião','Cohab-Floresta II','78911-210','Rua'),
(47,'Porto Velho','Água Marinha','Jardim Santana','78907-670','Rua'),
(48,'Porto Velho','Água Vermelha','Vila Eletronorte','78914-125','Rua'),
(49,'Porto Velho','Água Vermelha','Belvederes','78914-400','Rua'),
(50,'Ariquemes','Águas Marinhas','Parque das Gemas','78932-010','Rua'),
(51,'Porto Velho','Águida Muniz','Conceição','78923-265','Rua'),
(52,'Porto Velho','Ajuricaba','Tupi','78915-740','Rua'),
(53,'Porto Velho','Alagoas','Nova Esperança','78905-843','Rua'),
(54,'Cacoal','Alagoas','Liberdade','78976-390','Rua'),
(55,'Ariquemes','Alagoas','Setor 5','78931-600','Rua'),
(56,'Porto Velho','Alamanda','Cohab-Floresta II','78911-280','Rua'),
(57,'Porto Velho','Alameda Mourão','São João Bosco','78904-600','Rua'),
(58,'Porto Velho','Alba','Ipanema','78909-540','Rua'),
(59,'Porto Velho','Alba','Nova Caiari I','78908-510','Rua'),
(60,'Cacoal','Albert Stel','Saúde','78977-295','Alameda'),
(61,'Porto Velho','Alberto Guignard','Teixeirão','78907-370','Rua'),
(62,'Ariquemes','Albina Sordi','Setor 11','78932-150','Rua'),
(63,'Ariquemes','Alceu Amoroso Lima','Setor 6','78932-105','Rua'),
(64,'Porto Velho','Alecrim','Cohab-Floresta II','78911-430','Rua'),
(65,'Porto Velho','Alegria','Floresta','78912-120','Rua'),
(66,'Porto Velho','Aleijadinho','Conjunto Juscelino Kubitschek','78919-460','Rua'),
(67,'Porto Velho','Alexandre Guimarães','Nova Porto Velho','78910-100','Rua'),
(68,'Porto Velho','Alexandre Guimarães','Mato Grosso','78915-620','Rua'),
(69,'Porto Velho','Alexandre Guimarães','Nova Porto Velho','78906-800','Rua'),
(70,'Porto Velho','Alexandre Guimarães','Areal','78916-450','Rua'),
(71,'Porto Velho','Alfazema','Cohab-Floresta II','78911-070','Rua'),
(72,'Ji-Paraná','Alfredo dos Santos','Urupá','78961-010','Rua'),
(73,'Porto Velho','Alfredo Volpi','Teixeirão','78907-140','Rua'),
(74,'Cacoal','Algas Marinhas','Cristal do Arco-Íris','78975-255','Rua'),
(75,'Porto Velho','Algodoeiro','Conceição','78923-230','Rua'),
(76,'Porto Velho','Algodoeiro','Caladinho','78913-140','Rua'),
(77,'Porto Velho','Algodoeiro','Cohab-Floresta II','78911-250','Rua'),
(78,'Porto Velho','Alípio da Silva','Cuniã','78909-227','Rua'),
(79,'Cacoal','Almirante Barroso','Novo Horizonte','78975-045','Rua'),
(80,'Porto Velho','Almirante Barroso','Nossa Senhora das Graças','78915-020','Rua'),
(81,'Porto Velho','Almirante Barroso','Nova Porto Velho','78906-660','Rua'),
(82,'Porto Velho','Almirante Barroso','Centro','78916-020','Rua'),
(83,'Porto Velho','Almirante Barroso','Nova Porto Velho','78909-130','Rua'),
(84,'Ji-Paraná','Almirante Barroso','Centro','78961-670','Rua'),
(85,'Cacoal','Almirante Cora','Incra','78976-225','Rua'),
(86,'Cacoal','Almirante Tamandaré','Nova Esperança','78975-405','Rua'),
(87,'Porto Velho','Almirante Tamandaré','São Sebastião','78903-310','Rua'),
(88,'Porto Velho','Altemar Dutra','Tancredo Neves','78910-550','Rua'),
(89,'Porto Velho','Altemar Dutra','Conjunto Juscelino Kubitschek','78919-160','Rua'),
(90,'Porto Velho','Alto Brasil','Três Marias','78918-300','Rua'),
(91,'Porto Velho','Alto do Bronze','Jardim Santana','78907-676','Rua'),
(92,'Porto Velho','Alto Madeira','Industrial','78905-030','Rua'),
(93,'Porto Velho','Alto Paraíso','Jardim Vitória Régia','78918-420','Rua'),
(94,'Porto Velho','Aluísio Ferreira','Caiari','78900-190','Praça'),
(95,'Porto Velho','Aluízio Bentes','Floresta','78912-090','Rua'),
(96,'Cacoal','Aluízio de Azevedo','Projeto Mutirão','78975-485','Rua'),
(97,'Ji-Paraná','Aluízio Ferreira','Centro','78961-655','Rua'),
(98,'Cacoal','Aluízio Ferreira','Incra','78976-210','Rua'),
(99,'Porto Velho','Álvaro Dantas Paraguaçu','São João Bosco','78904-350','Rua'),
(100,'Ariquemes','Álvaro de Azevedo','Setor 6','78932-415','Rua'),
(101,'Porto Velho','Álvaro de Azevedo','Jardim Boa Esperança','78915-305','Rua'),
(102,'Porto Velho','Álvaro Maia','União da Vitória','78908-434','Rua'),
(103,'Porto Velho','Alvorada','Cidade do Lobo','78923-330','Travessa'),
(104,'Ariquemes','Alvorada do Oeste','Setor 7','78931-565','Rua'),
(105,'Porto Velho','Alzira Belém','Caladinho','78913-120','Rua'),
(106,'Ariquemes','Amapá','Setor 5','78931-100','Avenida'),
(107,'Ji-Paraná','Amazonas','Primavera','78963-218','Rua'),
(108,'Porto Velho','Amazonas','Nossa Senhora das Graças','78915-100','Rua'),
(109,'Porto Velho','Amazonas','Nossa Senhora das Graças','78916-720','Rua'),
(110,'Ariquemes','Amazonas','Setor 5','78931-060','Avenida'),
(111,'Cacoal','Amazonas','Centro','78976-010','Avenida'),
(112,'Porto Velho','Amazonas','Nova Porto Velho','78910-000','Rua'),
(113,'Porto Velho','Amazonas','Nova Porto Velho','78906-000','Rua'),
(114,'Porto Velho','Amburana','Jardim Eldorado','78912-335','Rua'),
(115,'Porto Velho','Amélia Farias','Tancredo Neves','78910-670','Rua'),
(116,'Porto Velho','América','Três Marias','78918-280','Rua'),
(117,'Porto Velho','América Central','Jardim Vitória Régia','78918-330','Rua'),
(118,'Porto Velho','América do Norte','Jardim Vitória Régia','78918-320','Rua'),
(119,'Porto Velho','América do Sul','Jardim Vitória Régia','78918-340','Rua'),
(120,'Cacoal','Ametista','Cristal do Arco-Íris','78975-270','Travessa'),
(121,'Ariquemes','Ametista','Parque das Gemas','78932-045','Rua'),
(122,'Cacoal','Amizade','Liberdade','78976-385','Beco'),
(123,'Porto Velho','Amsterdã','Novo Horizonte','78923-766','Rua'),
(124,'Porto Velho','Ana','Ipanema','78909-530','Rua'),
(125,'Porto Velho','Ana Caucaia','Parque Ceará','78910-020','Rua'),
(126,'Cacoal','Ana Lúcia','Novo Cacoal','78975-055','Rua'),
(127,'Porto Velho','Ana Sobral','Parque Ceará','78910-010','Rua'),
(128,'Porto Velho','Ananias Ferreira de Andrade','Nova Caiari I','78908-500','Rua'),
(129,'Porto Velho','Ananias Ferreira de Andrade','Nova Porto Velho','78910-811','Rua'),
(130,'Porto Velho','Ananias Ferreira de Andrade','Lagoa','78909-270','Rua'),
(131,'Cacoal','Anapolina','Liberdade','78976-350','Rua'),
(132,'Porto Velho','Anápolis','Jardim Santana','78907-688','Rua'),
(133,'Porto Velho','Anari','Jardim Eldorado','78912-320','Rua'),
(134,'Porto Velho','Anastácio Barbosa','Conjunto Juscelino Kubitschek','78919-150','Rua'),
(135,'Cacoal','Anchieta','Nova Esperança','78975-395','Travessa'),
(136,'Cacoal','Anchieta','Liberdade','78976-245','Travessa'),
(137,'Porto Velho','Andiroba','Jardim Eldorado','78912-400','Rua'),
(138,'Ariquemes','Andorinhas','Setor 2','78932-215','Alameda'),
(139,'Porto Velho','Andréa','Mucuripe','78908-255','Rua'),
(140,'Porto Velho','Andréa','Ipanema','78909-560','Rua'),
(141,'Ji-Paraná','Angelim','Nova Brasília','78963-385','Rua'),
(142,'Ji-Paraná','Angelim','Nova Brasília','78964-570','Rua'),
(143,'Porto Velho','Angelin','Jardim Eldorado','78912-390','Rua'),
(144,'Porto Velho','Angelins','Nova Floresta','78914-495','Rua'),
(145,'Porto Velho','Ângelo Angelin','Nacional','78903-430','Rua'),
(146,'Porto Velho','Angico','Cohab-Floresta II','78911-220','Rua'),
(147,'Porto Velho','Angico','Nova Floresta','78913-210','Rua'),
(148,'Ji-Paraná','Anísio Moreira','São Bernardo','78962-350','Rua'),
(149,'Ji-Paraná','Anísio Serra','Centro','78961-220','Rua'),
(150,'Cacoal','Anísio Serrão','Centro','78977-100','Rua'),
(151,'Cacoal','Anísio Serrão','Centro','78976-100','Rua'),
(152,'Ariquemes','Anísio Teixeira','Setor 11','78932-165','Rua'),
(153,'Porto Velho','Anita Garibaldi','Costa e Silva','78903-770','Rua'),
(154,'Cacoal','Anita Garibaldi','Floresta','78977-050','Rua'),
(155,'Porto Velho','Anízio Gorayeb','São João Bosco','78904-180','Rua'),
(156,'Porto Velho','Anta','Marcos Freire','78920-510','Rua'),
(157,'Porto Velho','Antares','Agenor de Carvalho','78909-830','Conjunto'),
(158,'Ariquemes','Antônio Arruda','Setor 10','78933-365','Rua'),
(159,'Porto Velho','Antônio B. Cruz','Ulisses Guimarães','78920-191','Rua'),
(160,'Cacoal','Antônio Carvalho','Saúde','78977-330','Rua'),
(161,'Porto Velho','Antônio Cerpa do Amaral','São João Bosco','78904-360','Rua'),
(162,'Porto Velho','Antônio da Fonseca','Costa e Silva','78903-793','Rua'),
(163,'Cacoal','Antônio de Paula Nunes','Centro','78976-085','Rua'),
(164,'Cacoal','Antônio de Paula Nunes','Centro','78977-085','Rua'),
(165,'Cacoal','Antônio de Santana','Village do Sol','78977-260','Rua'),
(166,'Porto Velho','Antonio de Souza','Conjunto Juscelino Kubitschek','78919-310','Rua'),
(167,'Cacoal','Antônio Deodato Durce','Centro','78977-080','Rua'),
(168,'Cacoal','Antônio Deodato Durce','Centro','78976-080','Rua'),
(169,'Porto Velho','Antônio Fraga Moreira','Tancredo Neves','78910-760','Rua'),
(170,'Porto Velho','Antônio Fraga Moreira','Conjunto Juscelino Kubitschek','78919-000','Rua'),
(171,'Ariquemes','Antônio Gabriel','Marechal Rondon','78933-615','Rua'),
(172,'Porto Velho','Antônio Gomides','Teixeirão','78907-310','Rua'),
(173,'Ariquemes','Antônio Gonzaga','Setor 6','78932-405','Rua'),
(174,'Cacoal','Antônio João','Novo Cacoal','78975-120','Avenida'),
(175,'Porto Velho','Antônio Lacerda','Industrial','78905-060','Rua'),
(176,'Porto Velho','Antônio Leite','Nova Porto Velho','78910-795','Rua'),
(177,'Porto Velho','Antônio Maria Valença','Nova Caiari I','78908-460','Rua'),
(178,'Cacoal','Antônio Moreira Lima','Jardim Bandeirante','78975-340','Avenida'),
(179,'Porto Velho','Antônio Nogueira','Nacional','78903-520','Rua'),
(180,'Cacoal','Antônio Repizo','Village do Sol','78977-225','Rua'),
(181,'Cacoal','Antônio Sérgio Gomes Barbosa','Village do Sol','78977-230','Rua'),
(182,'Ji-Paraná','Antônio Serpa do Amaral','Nova Brasília','78963-010','Rua'),
(183,'Porto Velho','Antônio Violão','Tancredo Neves','78910-770','Rua'),
(184,'Porto Velho','Antônio Violão','Conjunto Juscelino Kubitschek','78919-210','Rua'),
(185,'Porto Velho','Antônio Violão','Teixeirão','78907-340','Rua'),
(186,'Porto Velho','Antônio Vivaldi','Nova Caiari II','78908-590','Rua'),
(187,'Porto Velho','Antônio Vivaldi','Crato','78908-539','Rua'),
(188,'Porto Velho','Anubis','Jardim Eldorado','78912-680','Rua'),
(189,'Porto Velho','Anunciação','Nacional','78903-470','Rua'),
(190,'Porto Velho','Aparício Moraes','Industrial','78905-020','Rua'),
(191,'Cacoal','Apatia','Cristal do Arco-Íris','78975-370','Rua'),
(192,'Porto Velho','Apis','São João Batista','78914-750','Rua'),
(193,'Ariquemes','Apoio Social Dois','Setor 2','78932-277','Rua'),
(194,'Ariquemes','Apoio Social Um','Setor 2','78932-273','Rua'),
(195,'Porto Velho','Aquariquara','Jardim Eldorado','78912-321','Rua'),
(196,'Porto Velho','Aquiles Paraguaçu','Cidade do Lobo','78923-720','Rua'),
(197,'Porto Velho','Aracajeira','Jardim Eldorado','78911-770','Rua'),
(198,'Ariquemes','Aracajú','Setor 3','78931-470','Alameda'),
(199,'Ji-Paraná','Aracajú','Nova Brasília','78963-025','Avenida'),
(200,'Porto Velho','Aracari','Jardim Vitória Régia','78918-360','Rua'),
(201,'Cacoal','Araçatuba','Industrial','78975-235','Avenida'),
(202,'Porto Velho','Araguaia','Ulisses Guimarães','78920-101','Rua'),
(203,'Porto Velho','Araguaiana','Jardim Santana','78907-631','Rua'),
(204,'Ariquemes','Arapongas','Setor 2','78932-205','Alameda'),
(205,'Porto Velho','Araquem','São Sebastião','78903-220','Rua'),
(206,'Ariquemes','Arara','Setor de Áreas Especiais','78933-525','Rua'),
(207,'Ariquemes','Araras','Setor 9','78933-310','Rua'),
(208,'Porto Velho','Araribóia','Tupi','78915-720','Rua'),
(209,'Porto Velho','Araripe','Nacional','78903-620','Rua'),
(210,'Porto Velho','Araucária','Nacional','78903-600','Rua'),
(211,'Porto Velho','Arco Verde','São João Batista','78914-830','Rua'),
(212,'Ariquemes','Areias','Setor 9','78933-340','Rua'),
(213,'Porto Velho','Argélia','Novo Horizonte','78923-768','Rua'),
(214,'Porto Velho','Argentina','Embratel','78905-770','Rua'),
(215,'Cacoal','Argentino Gonçalves de Assis','Teixeirão','78977-160','Rua'),
(216,'Ariquemes','Ariquemes','Setor 7','78931-540','Rua'),
(217,'Porto Velho','Aristides Naeffner','Jardim Vitória Régia','78918-370','Rua'),
(218,'Cacoal','Arnaldo de Assis Gomes','Village do Sol','78977-245','Rua'),
(219,'Porto Velho','Aroeira','Nova Floresta','78913-220','Rua'),
(220,'Porto Velho','Aroeira','Cohab-Floresta II','78911-240','Rua'),
(221,'Porto Velho','Arruda','Cohab-Floresta II','78911-480','Rua'),
(222,'Porto Velho','Arruda Cabral','Nova Porto Velho','78910-802','Rua'),
(223,'Ji-Paraná','Arseno Rodrigues','Centro','78961-080','Rua'),
(224,'Ariquemes','Artur Mangabeira','Marechal Rondon','78933-610','Avenida'),
(225,'Porto Velho','Artur Napoleão Lebre','São João Bosco','78904-450','Rua'),
(226,'Porto Velho','Aruanã','Jardim Santana','78907-640','Rua'),
(227,'Porto Velho','Aruba','Tancredo Neves','78910-521','Rua'),
(228,'Ariquemes','Assis Mendes','Marechal Rondon','78933-645','Rua'),
(229,'Ariquemes','Assunção','Setor 10','78933-375','Rua'),
(230,'Ariquemes','Ataíde Dartiballe','Setor 8','78932-510','Rua'),
(231,'Porto Velho','Ataulfo Alves','Conjunto Juscelino Kubitschek','78919-520','Rua'),
(232,'Porto Velho','Atlanta','Três Marias','78918-075','Rua'),
(233,'Porto Velho','Atlas','Três Marias','78918-260','Rua'),
(234,'Porto Velho','Atlético','Três Marias','78918-070','Rua'),
(235,'Porto Velho','Atum','Caladinho','78913-072','Beco'),
(236,'Ariquemes','Atum','Setor de Áreas Especiais','78933-520','Rua'),
(237,'Cacoal','Augusto dos Anjos','Projeto Mutirão','78975-575','Rua'),
(238,'Cacoal','Aureliano A. de Souza','Jardim Bandeirante','78975-315','Rua'),
(239,'Ji-Paraná','Aurélio Bernardo','Nova Brasília','78964-340','Rua'),
(240,'Ji-Paraná','Aurélio Bernardo','Nova Brasília','78963-370','Rua'),
(241,'Porto Velho','Aurora','Nova Floresta','78913-380','Travessa'),
(242,'Porto Velho','Auto Linz','São João Batista','78914-825','Rua'),
(243,'Porto Velho','Avaí','Caladinho','78911-161','Rua'),
(244,'Ji-Paraná','Avenca','São Bernardo','78962-330','Rua'),
(245,'Porto Velho','B','Pedrinhas','78903-065','Rua'),
(246,'Ariquemes','B','Conjunto Habitacional Parque Tropical','78933-194','Rua'),
(247,'Porto Velho','B','Baixa da União','78916-625','Rua'),
(248,'Ji-Paraná','B','Jardim Presidencial','78962-690','Rua'),
(249,'Cacoal','B','Liberdade','78976-285','Travessa'),
(250,'Cacoal','B','Residencial Parque Brizon','78975-140','Rua'),
(251,'Ji-Paraná','B','Jardim das Seringueiras','78963-135','Rua'),
(252,'Ji-Paraná','B','Jardim Presidencial','78962-670','Avenida'),
(253,'Cacoal','B','Liberdade','78976-260','Beco'),
(254,'Cacoal','B II','Incra','78976-230','Travessa'),
(255,'Porto Velho','B. N. Lima','Ulisses Guimarães','78920-010','Rua'),
(256,'Porto Velho','Babosa','Cohab-Floresta II','78911-230','Rua'),
(257,'Ariquemes','Bacuara','Jardim Jorge Teixeira','78933-067','Rua'),
(258,'Ariquemes','Bahia','Setor 5','78931-640','Rua'),
(259,'Porto Velho','Bahia','Tucumanzal','78915-220','Rua'),
(260,'Porto Velho','Bananeira','Jardim Eldorado','78911-690','Rua'),
(261,'Porto Velho','Bandeirantes','Escola de Polícia','78907-530','Rua'),
(262,'Cacoal','Bandeirantes','Liberdade','78976-315','Rua'),
(263,'Porto Velho','Bangu','Três Marias','78918-060','Rua'),
(264,'Porto Velho','Barão de Antôneas','Agenor de Carvalho','78908-800','Rua'),
(265,'Porto Velho','Barão de Ipanema','Pedrinhas','78903-395','Rua'),
(266,'Cacoal','Barão de Lucena','Nova Esperança','78975-375','Rua'),
(267,'Cacoal','Barão de Mauá','Nova Esperança','78975-380','Rua'),
(268,'Porto Velho','Barão do Rio Branco','Caiari','78900-160','Rua'),
(269,'Ji-Paraná','Barão do Rio Branco','Nova Brasília','78963-375','Rua'),
(270,'Ji-Paraná','Barão do Rio Branco','Nova Brasília','78964-370','Rua'),
(271,'Porto Velho','Barbados','Embratel','78905-730','Rua'),
(272,'Porto Velho','Barcelona','Novo Horizonte','78923-752','Rua'),
(273,'Porto Velho','Barra Mansa','Nacional','78903-590','Rua'),
(274,'Porto Velho','Barra Velha','Castanheiras','78913-530','Rua'),
(275,'Ariquemes','Barreiras','Setor 9','78933-225','Rua'),
(276,'Porto Velho','Bartolomeu Pereira','Belvederes','78914-380','Rua'),
(277,'Ariquemes','Basílio da Gama','Setor 6','78932-420','Rua'),
(278,'Cacoal','Basílio da Gama','Projeto Mutirão','78975-505','Rua'),
(279,'Porto Velho','Batista Neto','Teixeirão','78907-220','Rua'),
(280,'Porto Velho','Bauru','São João Batista','78914-770','Travessa'),
(281,'Porto Velho','Beatriz','Teixeirão','78907-480','Rua'),
(282,'Porto Velho','Beethoven','Nova Esperança','78905-837','Rua'),
(283,'Porto Velho','Beija-Flor','Fouad Darwich','78918-425','Rua'),
(284,'Cacoal','Beija-Flor','Liberdade','78976-355','Rua'),
(285,'Ariquemes','Beija-Flor','Setor 2','78932-295','Alameda'),
(286,'Porto Velho','Beira Rio','Arigolândia','78900-080','Travessa'),
(287,'Ji-Paraná','Beira Rio','Centro','78961-625','Rua'),
(288,'Ji-Paraná','Beira Rio','Primavera','78963-148','Rua'),
(289,'Porto Velho','Beira Rio','Conquista','78903-680','Rua'),
(290,'Porto Velho','Beira Sul','Residencial Pontal Europa','78918-470','Rua'),
(291,'Porto Velho','Bela Vista','Nacional','78903-570','Rua'),
(292,'Ji-Paraná','Belém','São Francisco','78964-090','Rua'),
(293,'Cacoal','Belém','Liberdade','78976-330','Travessa'),
(294,'Porto Velho','Belém','Pedacinho de Chão','78905-210','Rua'),
(295,'Porto Velho','Bellatrix','Ulisses Guimarães','78920-151','Rua'),
(296,'Cacoal','Belo Horizonte','Residencial Parque Brizon','78975-025','Avenida'),
(297,'Ji-Paraná','Belo Horizonte','Primavera','78963-208','Rua'),
(298,'Cacoal','Belo Horizonte','Industrial','78975-015','Avenida'),
(299,'Cacoal','Belo Horizonte','Centro','78975-020','Avenida'),
(300,'Porto Velho','Belo Horizonte','Nova Esperança','78905-845','Rua'),
(301,'Porto Velho','Belo Horizonte','Embratel','78905-270','Rua'),
(302,'Cacoal','Belo Horizonte','Centro','78976-000','Avenida'),
(303,'Ariquemes','Bem-Te-Vi','Setor 2','78932-185','Alameda'),
(304,'Porto Velho','Bem-te-vis','Jardim Eldorado','78912-610','Rua'),
(305,'Porto Velho','Benedito','Parque Ceará','78910-140','Rua'),
(306,'Porto Velho','Benedito de Souza Brito','Industrial','78905-025','Rua'),
(307,'Porto Velho','Benedito Juvêncio Silva','Conjunto Juscelino Kubitschek','78919-220','Avenida'),
(308,'Porto Velho','Benjamin Constant','Arigolândia','78902-200','Rua'),
(309,'Porto Velho','Benjamin Constant','Embratel','78905-540','Rua'),
(310,'Porto Velho','Benjoeiro','Castanheiras','78911-600','Rua'),
(311,'Porto Velho','Bento Gonçalves','Costa e Silva','78903-740','Rua'),
(312,'Ji-Paraná','Bernardo Medeiros','Urupá','78961-020','Rua'),
(313,'Porto Velho','Bernardo Simeão','Cidade do Lobo','78923-340','Rua'),
(314,'Porto Velho','Bernardo Simião','Cidade do Lobo','78923-610','Avenida'),
(315,'Porto Velho','Bicudos','Nova Esperança','78905-870','Rua'),
(316,'Porto Velho','Bidu Saião','Rio Guajará','78908-244','Rua'),
(317,'Porto Velho','Bidu Saião','Nova Caiari II','78908-560','Rua'),
(318,'Porto Velho','Biribá','Jardim Eldorado','78911-780','Rua'),
(319,'Porto Velho','Black Charles','Jardim Eldorado','78912-330','Rua'),
(320,'Porto Velho','Blumenau','Ulisses Guimarães','78920-121','Rua'),
(321,'Cacoal','Blumenau','Incra','78976-190','Rua'),
(322,'Porto Velho','Bocaiúva','Nacional','78903-419','Rua'),
(323,'Porto Velho','Boemundo Afonso','São João Bosco','78904-440','Rua'),
(324,'Ariquemes','Bogotá','Setor 10','78933-390','Rua'),
(325,'Porto Velho','Bola Sete','Ulisses Guimarães','78920-050','Rua'),
(326,'Porto Velho','Bolívia','Centro','78916-110','Rua'),
(327,'Ariquemes','Bolívia','Setor de Áreas Especiais','78933-600','Rua'),
(328,'Porto Velho','Bolonha','Novo Horizonte','78923-770','Rua'),
(329,'Cacoal','Bom Jardim','Projeto Mutirão','78975-515','Rua'),
(330,'Porto Velho','Bom Jesus','São João Bosco','78902-070','Travessa'),
(331,'Porto Velho','Bom Sucesso','Vila Eletronorte','78914-015','Rua'),
(332,'Porto Velho','Bonfim','Castanheiras','78913-610','Rua'),
(333,'Porto Velho','Borodin','Nova Esperança','78905-851','Rua'),
(334,'Ariquemes','Bougain Vilela','Setor 4','78932-335','Rua'),
(335,'Porto Velho','BR-319','Balsa','78903-029','Rodovia'),
(336,'Porto Velho','BR-364','Floresta','78912-190','Rodovia'),
(337,'Ariquemes','BR-364','Setor de Áreas Especiais','78933-563','Rodovia'),
(338,'Porto Velho','BR-364','São João Batista','78914-751','Rodovia'),
(339,'Porto Velho','Brasil','São Sebastião','78903-340','Rua'),
(340,'Ji-Paraná','Brasil','Nova Brasília','78963-000','Avenida'),
(341,'Ji-Paraná','Brasil','Nova Brasília','78964-010','Avenida'),
(342,'Porto Velho','Brasil','Calama','78908-710','Rua'),
(343,'Porto Velho','Brasil','Três Marias','78918-000','Avenida'),
(344,'Cacoal','Brasil','Liberdade','78976-240','Avenida'),
(345,'Ji-Paraná','Brasileira','Riachuelo','78963-035','Rua'),
(346,'Ariquemes','Brasília','Setor 3','78931-520','Alameda'),
(347,'Porto Velho','Brasília','São João Bosco','78904-160','Avenida'),
(348,'Porto Velho','Brasília','São Cristóvão','78901-700','Avenida'),
(349,'Porto Velho','Brasília','Areal','78916-800','Avenida'),
(350,'Porto Velho','Brasília','Tucumanzal','78915-070','Avenida'),
(351,'Cacoal','Brasília','Incra','78976-195','Rua'),
(352,'Porto Velho','Brasília','São Cristóvão','78902-500','Avenida'),
(353,'Cacoal','Brilhantes','Cristal do Arco-Íris','78975-320','Rua'),
(354,'Ariquemes','Brusque','Setor 9','78933-295','Rua'),
(355,'Porto Velho','Bruxelas','Novo Horizonte','78923-760','Rua'),
(356,'Porto Velho','Buenos Aires','Nova Porto Velho','78906-500','Avenida'),
(357,'Porto Velho','Buenos Aires','Embratel','78905-700','Avenida'),
(358,'Porto Velho','Buritis','Nova Floresta','78913-280','Rua'),
(359,'Porto Velho','Buritis','Tancredo Neves','78910-451','Residencial'),
(360,'Porto Velho','Buritis','Nova Floresta','78914-570','Rua'),
(361,'Porto Velho','Buritis','Agenor de Carvalho','78909-591','Residencial'),
(362,'Cacoal','C','Residencial Parque Brizon','78975-145','Rua'),
(363,'Porto Velho','C','Caladinho','78913-003','Rua'),
(364,'Porto Velho','C','Pedrinhas','78903-053','Rua'),
(365,'Cacoal','C','Liberdade','78976-290','Travessa'),
(366,'Ji-Paraná','C','Parque São Pedro','78961-595','Rua'),
(367,'Ji-Paraná','C','Jardim das Seringueiras','78963-140','Avenida'),
(368,'Ji-Paraná','C','Jardim Presidencial','78962-700','Rua'),
(369,'Ji-Paraná','C','Cafézinho','78963-122','Rua'),
(370,'Porto Velho','C-01','Aeroclube','78913-358','Rua'),
(371,'Porto Velho','C-02','Castanheiras','78913-790','Rua'),
(372,'Porto Velho','C-03','Aeroclube','78913-364','Rua'),
(373,'Porto Velho','C-19','Aeroclube','78913-329','Rua'),
(374,'Porto Velho','C-20','Aeroclube','78913-331','Rua'),
(375,'Porto Velho','C-31','Castanheiras','78913-550','Rua'),
(376,'Porto Velho','Cabedelo','Marcos Freire','78920-270','Rua'),
(377,'Porto Velho','Cabixi','Nossa Senhora das Graças','78915-045','Beco'),
(378,'Porto Velho','Cabixis','Nossa Senhora das Graças','78915-030','Travessa'),
(379,'Porto Velho','Cabo Lira','Cidade do Lobo','78923-700','Rua'),
(380,'Porto Velho','Cabo Verde','Três Marias','78918-660','Rua'),
(381,'Ji-Paraná','Cabral','São Bernardo','78962-340','Rua'),
(382,'Porto Velho','Cabral','Marcos Freire','78920-350','Rua'),
(383,'Porto Velho','Caçapava','Três Marias','78918-790','Rua'),
(384,'Ariquemes','Caçapava','Setor 9','78933-255','Rua'),
(385,'Porto Velho','Cacau','Nova Floresta','78914-510','Rua'),
(386,'Ariquemes','Cacaveiro','Setor 1','78931-280','Alameda'),
(387,'Porto Velho','Cachoeira do Itapemirim','Marcos Freire','78920-320','Rua'),
(388,'Ariquemes','Cacoal','Setor 7','78931-545','Rua'),
(389,'Ji-Paraná','Cacoal','Dom Bosco','78962-420','Rua'),
(390,'Porto Velho','Caetano','Caladinho','78911-141','Rua'),
(391,'Ji-Paraná','Caetano Costa','Centro','78961-190','Rua'),
(392,'Porto Velho','Caetano Donizete','Rio Guajará','78908-242','Rua'),
(393,'Porto Velho','Caetano Donizete','Nova Caiari II','78908-570','Rua'),
(394,'Porto Velho','Café','Nova Floresta','78914-520','Rua'),
(395,'Ji-Paraná','Café Filho','Riachuelo','78963-300','Rua'),
(396,'Porto Velho','Caiuva','Cohab-Floresta II','78911-221','Rua'),
(397,'Porto Velho','Cajazeira','Jardim Eldorado','78911-680','Rua'),
(398,'Porto Velho','Cajueiro','Jardim Eldorado','78911-700','Rua'),
(399,'Porto Velho','Calama','São João Bosco','78904-100','Avenida'),
(400,'Porto Velho','Calama','Arigolândia','78903-000','Avenida'),
(401,'Porto Velho','Calama','Arigolândia','78902-040','Avenida'),
(402,'Porto Velho','Calama','Embratel','78905-230','Avenida'),
(403,'Porto Velho','Calama','Conjunto 4 de Janeiro I','78908-010','Avenida'),
(404,'Ji-Paraná','Calama','Vila Jotão','78964-520','Rua'),
(405,'Ji-Paraná','Calama','Primavera','78963-225','Rua'),
(406,'Porto Velho','Caldas Novas','Jardim Santana','78907-653','Rua'),
(407,'Porto Velho','Camaquá','Três Marias','78918-786','Rua'),
(408,'Porto Velho','Camargo','São Sebastião','78903-269','Rua'),
(409,'Porto Velho','Camburiú','Mucuripe','78908-270','Rua'),
(410,'Porto Velho','Camomila','Cohab-Floresta II','78911-080','Rua'),
(411,'Porto Velho','Campanula','Jardim Santana','78907-679','Rua'),
(412,'Ariquemes','Campo Belo','Setor 9','78933-270','Rua'),
(413,'Porto Velho','Campo Grande','Caladinho','78913-035','Rua'),
(414,'Ariquemes','Campo Grande','Setor 9','78933-285','Rua'),
(415,'Ji-Paraná','Campo Grande','São Francisco','78964-080','Rua'),
(416,'Porto Velho','Campos Sales','Conceição','78923-255','Rua'),
(417,'Porto Velho','Campos Sales','Vila Eletronorte','78914-230','Avenida'),
(418,'Porto Velho','Campos Sales','Tupi','78915-670','Avenida'),
(419,'Porto Velho','Campos Sales','Areal','78916-260','Avenida'),
(420,'Porto Velho','Campos Sales','Centro','78900-700','Avenida'),
(421,'Porto Velho','Campos Sales','Centro','78902-080','Avenida'),
(422,'Porto Velho','Campos Sales','São João Bosco','78904-040','Avenida'),
(423,'Porto Velho','Campos Sales','Nova Floresta','78914-475','Rua'),
(424,'Ariquemes','Canaã','Setor 1','78931-010','Avenida'),
(425,'Porto Velho','Canaã','Nacional','78903-460','Rua'),
(426,'Ariquemes','Canaã','Setor de Áreas Especiais','78933-485','Avenida'),
(427,'Ariquemes','Canaã','Setor 2','78932-080','Avenida'),
(428,'Porto Velho','Canárias','Três Marias','78918-740','Rua'),
(429,'Ariquemes','Canário Pardo','Setor 2','78932-265','Alameda'),
(430,'Porto Velho','Canavieira','Nova Floresta','78914-590','Rua'),
(431,'Porto Velho','Cancun','Vila Eletronorte','78914-120','Rua'),
(432,'Ariquemes','Candeias','Setor de Áreas Especiais','78931-125','Avenida'),
(433,'Ariquemes','Candeias','Setor 1','78931-120','Avenida'),
(434,'Porto Velho','Candiru','Lagoa','78910-241','Rua'),
(435,'Porto Velho','Canela','Jardim Eldorado','78912-460','Rua'),
(436,'Porto Velho','Canhoto da Paraíba','Nacional','78903-490','Rua'),
(437,'Porto Velho','Canindé','Marcos Freire','78920-240','Rua'),
(438,'Porto Velho','Canindé','Ulisses Guimarães','78920-020','Rua'),
(439,'Ariquemes','Canindé','Setor 2','78932-257','Rua'),
(440,'Porto Velho','Canoas','Marcos Freire','78920-390','Rua'),
(441,'Porto Velho','Cantarinho','Nova Floresta','78913-270','Rua'),
(442,'Porto Velho','Canto Grande','Mucuripe','78908-260','Rua'),
(443,'Porto Velho','Capão da Canoa','Três Marias','78918-710','Rua'),
(444,'Porto Velho','Capão Novo','Três Marias','78918-680','Rua'),
(445,'Porto Velho','Caparari','Lagoa','78910-270','Rua'),
(446,'Porto Velho','Capeba','Cohab-Floresta II','78911-110','Rua'),
(447,'Porto Velho','Capelinha','Belvederes','78914-410','Rua'),
(448,'Porto Velho','Capitão Esron de Menezes','Areal','78916-240','Rua'),
(449,'Porto Velho','Capitão Esron de Menezes','Mucambo','78916-221','Rua'),
(450,'Porto Velho','Capitão Franco R. Carvalho','Ulisses Guimarães','78920-060','Rua'),
(451,'Cacoal','Capitão Rui Teixeira','Jardim Bandeirante','78975-345','Avenida'),
(452,'Porto Velho','Capitão Silvio','Cidade do Lobo','78923-750','Rua'),
(453,'Ji-Paraná','Capitão Sílvio','Centro','78961-730','Rua'),
(454,'Ji-Paraná','Capitão Sílvio','Casa Preta','78962-000','Avenida'),
(455,'Ariquemes','Capitão Sílvio','Jardim Jorge Teixeira','78933-000','Avenida'),
(456,'Porto Velho','Capricórnio','Ulisses Guimarães','78920-070','Rua'),
(457,'Porto Velho','Cará','Lagoa','78910-220','Rua'),
(458,'Ariquemes','Cará','Jardim Jorge Teixeira','78933-087','Rua'),
(459,'Ariquemes','Caracas','Setor 10','78933-395','Rua'),
(460,'Ariquemes','Caraíba','Jardim Jorge Teixeira','78933-050','Rua'),
(461,'Porto Velho','Carajás','Castanheiras','78913-690','Rua'),
(462,'Cacoal','Carajás','Nova Esperança','78975-400','Rua'),
(463,'Porto Velho','Carambola','Cohab-Floresta II','78911-140','Rua'),
(464,'Ji-Paraná','Caramuá','Jardim dos Migrantes','78961-300','Rua'),
(465,'Porto Velho','Caramujo','Nova Floresta','78913-410','Rua'),
(466,'Porto Velho','Caramuru','Tupi','78915-680','Rua'),
(467,'Porto Velho','Carapiá','Cohab-Floresta II','78911-160','Rua'),
(468,'Porto Velho','Carauaçu','Lagoa','78906-370','Rua'),
(469,'Porto Velho','Caravela','Vila Eletronorte','78914-130','Rua'),
(470,'Porto Velho','Cardeal','Caladinho','78913-005','Rua'),
(471,'Ariquemes','Carimbó','Jardim Jorge Teixeira','78933-035','Rua'),
(472,'Cacoal','Carioca','Liberdade','78976-305','Rua'),
(473,'Porto Velho','Carlos Augusto Mendonça','São João Bosco','78904-380','Rua'),
(474,'Porto Velho','Carlos Boero','Costa e Silva','78903-823','Rua'),
(475,'Porto Velho','Carlos Chagas','Nova Floresta','78913-430','Rua'),
(476,'Porto Velho','Carlos Costa','Conjunto Juscelino Kubitschek','78919-110','Rua'),
(477,'Cacoal','Carlos Gomes','Princesa Isabel','78976-050','Avenida'),
(478,'Ji-Paraná','Carlos Gomes','Primavera','78963-165','Rua'),
(479,'Porto Velho','Carlos Gomes','Centro','78900-030','Avenida'),
(480,'Cacoal','Carlos Gomes','Princesa Isabel','78977-015','Avenida'),
(481,'Porto Velho','Carlos Gomes','São Cristóvão','78901-200','Avenida'),
(482,'Porto Velho','Carlos Gomes','Embratel','78905-580','Avenida'),
(483,'Cacoal','Carlos Henrique de Oliveira Motta','Village do Sol','78977-255','Rua'),
(484,'Ji-Paraná','Carlos Lux','Riachuelo','78963-255','Rua'),
(485,'Cacoal','Carmélia','Projeto Mutirão','78975-520','Rua'),
(486,'Porto Velho','Caroba','Cohab-Floresta II','78911-180','Rua'),
(487,'Porto Velho','Carolina','Castanheiras','78913-650','Rua'),
(488,'Porto Velho','Carqueja','Cohab-Floresta II','78911-200','Rua'),
(489,'Ji-Paraná','Cascalheira','Primavera','78963-153','Rua'),
(490,'Porto Velho','Cascavel','Parque Ceará','78910-090','Rua'),
(491,'Porto Velho','Cassemiro de Abreu','São Sebastião','78903-170','Rua'),
(492,'Ariquemes','Cassemiro de Abreu','Setor 6','78932-410','Rua'),
(493,'Cacoal','Cassemiro de Abreu','Projeto Mutirão','78975-595','Rua'),
(494,'Porto Velho','Cassiana Paes','Tancredo Neves','78910-740','Rua'),
(495,'Ji-Paraná','Castanheira','Nova Brasília','78964-420','Rua'),
(496,'Ji-Paraná','Castanheira','Nova Brasília','78963-400','Rua'),
(497,'Ariquemes','Castanheira','Setor 1','78931-190','Alameda'),
(498,'Porto Velho','Castanheiras','Nova Esperança','78905-871','Rua'),
(499,'Porto Velho','Castelo Branco','Nova Esperança','78905-826','Rua'),
(500,'Cacoal','Castelo Branco','Industrial','78975-010','Avenida'),
(501,'Ji-Paraná','Castelo Branco','Nova Brasília','78964-210','Rua'),
(502,'Cacoal','Castelo Branco','Princesa Isabel','78976-055','Avenida'),
(503,'Ji-Paraná','Castelo Branco','Riachuelo','78963-245','Rua'),
(504,'Porto Velho','Castilho','Teixeirão','78907-470','Rua'),
(505,'Porto Velho','Castro Alves','São João Batista','78914-780','Rua'),
(506,'Cacoal','Castro Alves','Jardim Clodoaldo','78976-140','Rua'),
(507,'Ariquemes','Castro Alves','Setor 6','78932-355','Rua'),
(508,'Porto Velho','Castro Alves','São Sebastião','78903-260','Rua'),
(509,'Ji-Paraná','Castro Alves','Jardim dos Migrantes','78962-630','Rua'),
(510,'Porto Velho','Catalão','Jardim Santana','78907-649','Rua'),
(511,'Cacoal','Catarino Cardoso','Conjunto Haley','78975-455','Rua'),
(512,'Porto Velho','Cauba','Conjunto 4 de Janeiro I','78908-011','Rua'),
(513,'Ji-Paraná','Caucheiro','Cafézinho','78963-315','Rua'),
(514,'Ji-Paraná','Caucheiro','Nova Brasília','78964-360','Rua'),
(515,'Porto Velho','Cautário','Marcos Freire','78920-251','Rua'),
(516,'Porto Velho','Cazuza','Teixeirão','78907-420','Rua'),
(517,'Porto Velho','Cecília Meireles','São Sebastião','78903-150','Rua'),
(518,'Ariquemes','Cecília Meireles','Setor 6','78932-380','Rua'),
(519,'Ji-Paraná','Cedro','Nova Brasília','78964-430','Rua'),
(520,'Ji-Paraná','Cedro','Nova Brasília','78963-405','Rua'),
(521,'Porto Velho','Cedro','Tancredo Neves','78910-501','Rua'),
(522,'Porto Velho','Ceia','Cuniã','78909-240','Rua'),
(523,'Porto Velho','Centauro','Ulisses Guimarães','78920-160','Rua'),
(524,'Porto Velho','Centenário','Escola de Polícia','78907-515','Rua'),
(525,'Porto Velho','Cento e Cinco','Conjunto Juscelino Kubitschek','78919-050','Rua'),
(526,'Porto Velho','Cerejeira','Nova Floresta','78914-430','Rua'),
(527,'Ariquemes','Cerejeira','Setor 1','78931-320','Alameda'),
(528,'Porto Velho','Cerejeira','Cohab-Floresta II','78911-380','Rua'),
(529,'Ariquemes','Céu Azul','Setor 9','78933-300','Rua'),
(530,'Porto Velho','Cezar Guerra Peixe','Nova Caiari I','78908-440','Rua'),
(531,'Ariquemes','Chico Mendes','Setor 11','78932-170','Rua'),
(532,'Porto Velho','Chico Reis','Conjunto Alphaville','78908-353','Rua'),
(533,'Ariquemes','Chile','Setor de Áreas Especiais','78933-590','Rua'),
(534,'Porto Velho','Chirleane','Ipanema','78909-570','Rua'),
(535,'Porto Velho','Cidade','Três Marias','78918-100','Rua'),
(536,'Porto Velho','Cidreira','Cohab-Floresta II','78911-130','Rua'),
(537,'Porto Velho','Cinco','Tancredo Neves','78910-480','Rua'),
(538,'Ariquemes','Cinco','Setor 8','78932-477','Rua'),
(539,'Ariquemes','Cinco','Setor 8','78932-455','Rua'),
(540,'Ji-Paraná','Cinco','2 de Abril','78962-100','Rua'),
(541,'Ariquemes','Cinco','Setor 1','78931-290','Rua'),
(542,'Ariquemes','Cinco','Setor 2','78932-230','Rua'),
(543,'Ji-Paraná','Cinco','Primavera','78963-200','Rua'),
(544,'Porto Velho','Cinco','Forte Príncipe da Beira','78903-675','Rua'),
(545,'Porto Velho','Cinco','Jardim Eldorado','78912-075','Rua'),
(546,'Porto Velho','Cingapura','Nova República','78912-165','Rua'),
(547,'Porto Velho','Cinqüenta e Nove','Três Marias','78918-310','Rua'),
(548,'Porto Velho','Cinqüenta e Seis','Cascalheira','78919-620','Rua'),
(549,'Porto Velho','Circe','Caladinho','78913-175','Rua'),
(550,'Ariquemes','Cirene Nunes de Freitas','Setor 8','78932-500','Rua'),
(551,'Ji-Paraná','Ciro Escobar','2 de Abril','78962-060','Rua'),
(552,'Porto Velho','Citrino','Parque Ceará','78910-030','Rua'),
(553,'Porto Velho','Clara Nunes','Nova Caiari I','78908-450','Rua'),
(554,'Ariquemes','Clara Nunes','Setor 8','78932-485','Rua'),
(555,'Porto Velho','Cláudio Costa','Conjunto Juscelino Kubitschek','78919-450','Rua'),
(556,'Ariquemes','Cláudio Coutinho','Setor 8','78932-450','Rua'),
(557,'Ariquemes','Cláudio Manoel da Costa','Setor 6','78932-120','Rua'),
(558,'Porto Velho','Cláudio Manoel da Costa','Conjunto Juscelino Kubitschek','78919-240','Rua'),
(559,'Porto Velho','Cláudio Santoro','Conjunto 4 de Janeiro I','78908-660','Rua'),
(560,'Porto Velho','Clementina de Jesus','Três Marias','78918-270','Rua'),
(561,'Porto Velho','Clementino Azevedo','Conjunto Juscelino Kubitschek','78919-420','Rua'),
(562,'Cacoal','Clodoaldo de Almeida','Jardim Bandeirante','78975-350','Rua'),
(563,'Ariquemes','Codari','Setor de Áreas Especiais','78933-530','Rua'),
(564,'Ariquemes','Colatina','Setor 9','78933-280','Rua'),
(565,'Ariquemes','Colômbia','Setor de Áreas Especiais','78933-585','Rua'),
(566,'Porto Velho','Colômbia','Embratel','78905-800','Rua'),
(567,'Porto Velho','Colorado','Caladinho','78913-062','Rua'),
(568,'Ariquemes','Colorado do Oeste','Setor 7','78931-575','Rua'),
(569,'Ji-Paraná','Colorado D''Oeste','Riachuelo','78963-100','Rua'),
(570,'Porto Velho','Congonha','Cohab-Floresta II','78911-231','Rua'),
(571,'Porto Velho','Conjunto Alphaville','Conjunto Alphaville','78908-380','Residencial'),
(572,'Porto Velho','Conquista','Nacional','78903-594','Rua'),
(573,'Porto Velho','Conquista','Nacional','78903-589','Beco'),
(574,'Cacoal','Copacabana','Novo Cacoal','78975-115','Avenida'),
(575,'Porto Velho','Coqueiros','Nova Esperança','78905-872','Rua'),
(576,'Ariquemes','Cora-Coralina','Setor 11','78932-140','Rua'),
(577,'Porto Velho','Corinthians','Três Marias','78918-030','Rua'),
(578,'Porto Velho','Coroa Boreal','Ulisses Guimarães','78920-200','Rua'),
(579,'Cacoal','Coronel Noronha','Novo Horizonte','78975-065','Avenida'),
(580,'Porto Velho','Coronel Otávio Reis','Conjunto Alphaville','78908-330','Rua'),
(581,'Porto Velho','Corrupião','Jardim Vitória Régia','78918-400','Rua'),
(582,'Porto Velho','Corumbá','Residencial Pontal Europa','78918-430','Rua'),
(583,'Porto Velho','Cosmos','Teixeirão','78907-050','Rua'),
(584,'Ji-Paraná','Costa e Silva','Duque de Caxias','78964-140','Rua'),
(585,'Ariquemes','Costa Marques','Setor 7','78931-570','Rua'),
(586,'Porto Velho','Costa Rica','Embratel','78905-720','Rua'),
(587,'Porto Velho','Cotia','Marcos Freire','78920-530','Rua'),
(588,'Porto Velho','Crateús','Parque Ceará','78910-411','Rua'),
(589,'Porto Velho','Crato','Parque Ceará','78910-110','Rua'),
(590,'Porto Velho','Cravo','Cohab-Floresta II','78911-304','Rua'),
(591,'Porto Velho','Cravo-da-Índia','Cohab-Floresta II','78911-241','Rua'),
(592,'Cacoal','Cristal','Cristal do Arco-Íris','78975-615','Travessa'),
(593,'Porto Velho','Cristalina','Jardim Santana','78907-613','Rua'),
(594,'Porto Velho','Cristina','Teixeirão','78907-120','Rua'),
(595,'Porto Velho','Cristina','Ipanema','78909-430','Rua'),
(596,'Porto Velho','Cruz Alta','Três Marias','78918-780','Rua'),
(597,'Cacoal','Cruzeiro','Industrial','78975-240','Rua'),
(598,'Porto Velho','Cruzeiro','Três Marias','78918-130','Rua'),
(599,'Ji-Paraná','Cruzeiro do Sul','Riachuelo','78963-045','Avenida'),
(600,'Porto Velho','Cuaçá','Cohab-Floresta II','78911-350','Rua'),
(601,'Porto Velho','Cuba','Embratel','78905-790','Rua'),
(602,'Cacoal','Cuiabá','Centro','78976-005','Avenida'),
(603,'Porto Velho','Cuiabá','Embratel','78905-280','Rua'),
(604,'Porto Velho','Cupuaçuzeiro','Castanheiras','78911-630','Rua'),
(605,'Porto Velho','Curimatã','Lagoa','78910-240','Rua'),
(606,'Ariquemes','Curitiba','Setor 3','78931-410','Alameda'),
(607,'Ji-Paraná','Curitiba','Nova Brasília','78964-020','Rua'),
(608,'Porto Velho','Curitiba','Caladinho','78913-040','Rua'),
(609,'Porto Velho','D','Caladinho','78913-007','Rua'),
(610,'Porto Velho','D','Baixa da União','78916-629','Rua'),
(611,'Ji-Paraná','D','Jardim Presidencial','78962-710','Rua'),
(612,'Porto Velho','D','Pedrinhas','78903-390','Rua'),
(613,'Ji-Paraná','D','Cafézinho','78963-050','Rua'),
(614,'Cacoal','D','Liberdade','78976-280','Travessa'),
(615,'Ji-Paraná','D','São Francisco','78963-145','Rua'),
(616,'Cacoal','D','Residencial Parque Brizon','78975-150','Rua'),
(617,'Porto Velho','da Alexandre Guimarães','Mato Grosso','78915-625','Beco'),
(618,'Porto Velho','da Ametista','Flodoaldo Pontes Pinto','78908-090','Rua'),
(619,'Porto Velho','da Beira','Jardim Eldorado','78912-480','Rua'),
(620,'Porto Velho','da Beira','Floresta','78912-000','Rua'),
(621,'Cacoal','da Bíblia','Teixeirão','78977-150','Rua'),
(622,'Porto Velho','da Brasília','Tucumanzal','78915-075','Rua'),
(623,'Porto Velho','da C','Pedrinhas','78903-068','Beco'),
(624,'Porto Velho','da Cassiterita','Flodoaldo Pontes Pinto','78908-130','Rua'),
(625,'Ji-Paraná','da CERON','Casa Preta','78962-455','Rua'),
(626,'Porto Velho','da Columbita','Flodoaldo Pontes Pinto','78908-210','Rua'),
(627,'Porto Velho','da Eletronorte','Nossa Senhora das Graças','78915-010','Estrada'),
(628,'Porto Velho','da Emoção','Escola de Polícia','78907-535','Rua'),
(629,'Porto Velho','da Esmeralda','Flodoaldo Pontes Pinto','78908-200','Rua'),
(630,'Porto Velho','da Glória','Floresta','78912-001','Rua'),
(631,'Porto Velho','da Joaquim Nabuco','Tucumanzal','78915-355','Beco'),
(632,'Porto Velho','da Lama','Marcos Freire','78920-460','Rua'),
(633,'Porto Velho','da Leopoldina','Nova Esperança','78905-831','Rua'),
(634,'Porto Velho','da Luta','Nacional','78903-445','Beco'),
(635,'Porto Velho','da Madagascar','Conceição','78923-310','Rua'),
(636,'Porto Velho','da Paz','Floresta','78912-020','Rua'),
(637,'Porto Velho','da Paz','Nova Esperança','78905-841','Rua'),
(638,'Porto Velho','da Penal','Flodoaldo Pontes Pinto','78908-150','Rua'),
(639,'Porto Velho','da Platina','Flodoaldo Pontes Pinto','78908-070','Rua'),
(640,'Porto Velho','da Portobrás','Pedrinhas','78903-415','Estrada'),
(641,'Porto Velho','da Prata','Flodoaldo Pontes Pinto','78908-180','Rua'),
(642,'Ji-Paraná','da Proclamação','Primavera','78963-212','Rua'),
(643,'Porto Velho','da Saudade','Floresta','78912-140','Rua'),
(644,'Porto Velho','da Saúde','Floresta','78912-085','Rua'),
(645,'Porto Velho','Damião','Teixeirão','78907-130','Rua'),
(646,'Porto Velho','Daniel Campos','Agenor de Carvalho','78909-600','Rua'),
(647,'Porto Velho','Daniel Nery','Nova Floresta','78914-485','Rua'),
(648,'Porto Velho','Daniela','Conjunto 4 de Janeiro V','78908-520','Rua'),
(649,'Porto Velho','Daniela','Três Marias','78918-110','Rua'),
(650,'Porto Velho','Daniela','Ipanema','78909-575','Rua'),
(651,'Porto Velho','Darcy Vargas','São Sebastião','78903-270','Rua'),
(652,'Porto Velho','das Algas','Cohab-Floresta II','78911-500','Rua'),
(653,'Cacoal','das Andorinhas','Liberdade','78976-360','Rua'),
(654,'Porto Velho','das Araras','Marcos Freire','78920-330','Rua'),
(655,'Porto Velho','das Araras','Jardim Eldorado','78912-640','Rua'),
(656,'Ji-Paraná','das Araras','Urupá','78961-022','Rua'),
(657,'Porto Velho','das Associações','Costa e Silva','78903-679','Rua'),
(658,'Porto Velho','das Caixas D''Água','Caiari','78900-200','Praça'),
(659,'Porto Velho','das Camélias','Jardim Eldorado','78912-340','Rua'),
(660,'Porto Velho','das Castanheiras','Marcos Freire','78920-410','Rua'),
(661,'Cacoal','das Comunicações','Saúde','78977-320','Rua'),
(662,'Porto Velho','das Crianças','Floresta','78912-210','Rua'),
(663,'Porto Velho','das Crianças','Cohab-Floresta II','78911-360','Rua'),
(664,'Porto Velho','das Fernando de Noronha','Nova Floresta','78914-470','Rua'),
(665,'Ji-Paraná','das Flores','São Bernardo','78962-290','Rua'),
(666,'Ji-Paraná','das Flores','2 de Abril','78962-530','Rua'),
(667,'Cacoal','das Garças','Liberdade','78976-310','Rua'),
(668,'Cacoal','das Mangueiras','Projeto Mutirão','78975-605','Avenida'),
(669,'Ji-Paraná','das Mangueiras','Jardim dos Migrantes','78962-600','Rua'),
(670,'Ariquemes','das Nações','Trevo','78933-470','Rua'),
(671,'Porto Velho','das Netuno','Nova Floresta','78914-600','Rua'),
(672,'Porto Velho','das Olarias','Costa e Silva','78903-820','Rua'),
(673,'Porto Velho','das Orquídeas','Jardim Eldorado','78912-300','Rua'),
(674,'Porto Velho','das Papiro','Cohab-Floresta II','78911-510','Rua'),
(675,'Ji-Paraná','das Pedras','Jardim dos Migrantes','78962-615','Rua'),
(676,'Ji-Paraná','das Rosas','São Bernardo','78962-280','Rua'),
(677,'Porto Velho','das Rosas','Cohab-Floresta II','78911-530','Rua'),
(678,'Ji-Paraná','das Seringueiras','Riachuelo','78963-310','Avenida'),
(679,'Porto Velho','das Seringueiras','Nova Floresta','78914-435','Rua'),
(680,'Ji-Paraná','das Seringueiras','Nova Brasília','78964-350','Avenida'),
(681,'Porto Velho','Davi Canabarro','Costa e Silva','78903-790','Rua'),
(682,'Porto Velho','de Belo Horizonte','Nova Porto Velho','78910-810','Vila'),
(683,'Ji-Paraná','de Júlio Guerra','São Bernardo','78962-410','Rua'),
(684,'Porto Velho','Décima Avenida','Conjunto Alphaville','78908-335','Rua'),
(685,'Porto Velho','Dejanira Machado','Teixeirão','78907-430','Rua'),
(686,'Porto Velho','Delegado Mauro dos Santos','Nova Porto Velho','78910-809','Rua'),
(687,'Porto Velho','Delegado Novaes Neto','Forte Príncipe da Beira','78903-672','Rua'),
(688,'Porto Velho','Delfim','Ulisses Guimarães','78920-180','Rua'),
(689,'Cacoal','Deodoro da Fonseca','Centro','78976-120','Rua'),
(690,'Ariquemes','Dez','Setor 8','78932-480','Rua'),
(691,'Porto Velho','Dez','Calama','78908-704','Rua'),
(692,'Ariquemes','Dez','Setor 1','78931-200','Rua'),
(693,'Porto Velho','Dez','Tiradentes','78909-017','Rua'),
(694,'Porto Velho','Dez','Flodoaldo Pontes Pinto','78909-485','Rua'),
(695,'Porto Velho','Dez','Tancredo Neves','78910-530','Rua'),
(696,'Ariquemes','Dez','Setor 8','78932-514','Rua'),
(697,'Porto Velho','Dez','Residencial Pontal Europa','78918-520','Rua'),
(698,'Ariquemes','Dez','Setor 2','78932-280','Rua'),
(699,'Cacoal','Dez de Abril','Projeto Mutirão','78975-530','Rua'),
(700,'Ji-Paraná','Dezenove','2 de Abril','78962-180','Rua'),
(701,'Porto Velho','Dezenove','Tancredo Neves','78910-620','Rua'),
(702,'Ariquemes','Dezenove de Abril','Setor 11','78932-135','Rua'),
(703,'Porto Velho','Dezenove de Junho','Conquista','78903-670','Rua'),
(704,'Porto Velho','Dezesseis','Tiradentes','78909-021','Rua'),
(705,'Porto Velho','Dezesseis','Ipanema','78909-520','Rua'),
(706,'Porto Velho','Dezesseis','Residencial Pontal Europa','78918-580','Rua'),
(707,'Porto Velho','Dezesseis','Tancredo Neves','78910-590','Rua'),
(708,'Porto Velho','Dezesseis','Vila Eletronorte','78914-115','Rua'),
(709,'Porto Velho','Dezesseis','Nova Floresta','78913-510','Rua'),
(710,'Porto Velho','Dezessete','Tiradentes','78909-025','Rua'),
(711,'Ji-Paraná','Dezessete','2 de Abril','78962-170','Rua'),
(712,'Porto Velho','Dezessete','Tancredo Neves','78910-600','Rua'),
(713,'Porto Velho','Dezoito','Tancredo Neves','78910-610','Rua'),
(714,'Porto Velho','Dezoito','Jardim Vitória Régia','78918-380','Rua'),
(715,'Cacoal','Diamante','Cristal do Arco-Íris','78975-620','Travessa'),
(716,'Ariquemes','Diamantes','Parque das Gemas','78932-055','Avenida'),
(717,'Porto Velho','Dimarcy Oliveira','São João Bosco','78904-220','Rua'),
(718,'Porto Velho','Dinamarca','Pedrinhas','78903-380','Rua'),
(719,'Ariquemes','Distrito Federal','Setor 5','78931-670','Rua'),
(720,'Ji-Paraná','Divino Taquari','Nova Brasília','78963-360','Rua'),
(721,'Ji-Paraná','Divino Taquari','Nova Brasília','78964-320','Rua'),
(722,'Porto Velho','Djalma Cavalcante','São João Bosco','78904-580','Rua'),
(723,'Porto Velho','do Afonso','Nossa Senhora das Graças','78915-615','Beco'),
(724,'Porto Velho','do Amanhecer','Escola de Polícia','78907-510','Rua'),
(725,'Porto Velho','do Belmont','Nacional','78903-400','Estrada'),
(726,'Porto Velho','do Calcário','Flodoaldo Pontes Pinto','78908-060','Rua'),
(727,'Porto Velho','do Campo','Jardim Eldorado','78911-745','Rua'),
(728,'Porto Velho','do Canal','Jardim Eldorado','78912-310','Rua'),
(729,'Porto Velho','do Canal','Floresta','78912-200','Rua'),
(730,'Porto Velho','do Canal dos Tanques','São João Bosco','78904-030','Rua'),
(731,'Porto Velho','do Canil','Nacional','78903-517','Beco'),
(732,'Porto Velho','do Canil','Nacional','78903-417','Estrada'),
(733,'Ji-Paraná','do Caritiana','Centro','78961-120','Rua'),
(734,'Porto Velho','do Cobre','Flodoaldo Pontes Pinto','78908-190','Rua'),
(735,'Porto Velho','do Contorno','Flodoaldo Pontes Pinto','78908-140','Rua'),
(736,'Porto Velho','do Cravo','Cohab-Floresta II','78911-520','Rua'),
(737,'Porto Velho','do Cravo','Jardim Eldorado','78912-650','Rua'),
(738,'Porto Velho','do Diamante','Flodoaldo Pontes Pinto','78908-080','Rua'),
(739,'Porto Velho','do Estanho','Flodoaldo Pontes Pinto','78908-110','Rua'),
(740,'Porto Velho','do Ferro','Flodoaldo Pontes Pinto','78908-050','Rua'),
(741,'Ariquemes','do Ipê','Setor 1','78931-380','Alameda'),
(742,'Ji-Paraná','do Jasmin','São Bernardo','78962-310','Rua'),
(743,'Porto Velho','do Lírio','Floresta','78912-220','Rua'),
(744,'Porto Velho','do Mercúrio','Flodoaldo Pontes Pinto','78908-170','Rua'),
(745,'Porto Velho','do Ouro','Flodoaldo Pontes Pinto','78908-100','Rua'),
(746,'Porto Velho','do Pariri','Costa e Silva','78903-773','Beco'),
(747,'Porto Velho','do Piana','Nacional','78903-515','Beco'),
(748,'Ji-Paraná','do Professor','Primavera','78963-213','Rua'),
(749,'Ji-Paraná','do Progresso','Primavera','78963-227','Rua'),
(750,'Ji-Paraná','do Quatro','São Bernardo','78962-365','Estrada'),
(751,'Porto Velho','do Quinto Bec','Triângulo','78916-640','Vila'),
(752,'Porto Velho','do Rodeio','Jardim Santana','78907-697','Rua'),
(753,'Porto Velho','do Rutílio','Flodoaldo Pontes Pinto','78908-220','Rua'),
(754,'Porto Velho','do Sossego','Jardim Eldorado','78911-165','Beco'),
(755,'Porto Velho','do Urânio','Flodoaldo Pontes Pinto','78908-160','Rua'),
(756,'Porto Velho','Dois','Tucumanzal','78915-260','Rua'),
(757,'Ariquemes','Dois','Setor 8','78932-437','Rua'),
(758,'Ji-Paraná','Dois','Primavera','78963-185','Rua'),
(759,'Porto Velho','Dois','Tancredo Neves','78910-450','Rua'),
(760,'Porto Velho','Dois','Residencial Dom João Costa','78910-005','Rua'),
(761,'Porto Velho','Dois','Costa e Silva','78903-840','Rua'),
(762,'Cacoal','Dois','Conjunto Haley','78975-445','Travessa'),
(763,'Porto Velho','Dois','Vila Aeronáutica','78905-162','Rua'),
(764,'Porto Velho','Dois','Jardim Eldorado','78912-077','Rua'),
(765,'Ariquemes','Dois','Setor 8','78932-443','Rua'),
(766,'Ariquemes','Dois','Setor 1','78931-350','Rua'),
(767,'Ariquemes','Dois','Setor 2','78932-200','Rua'),
(768,'Porto Velho','Dois','Calama','78908-712','Rua'),
(769,'Cacoal','Dois de Abril','Liberdade','78976-270','Travessa'),
(770,'Ji-Paraná','Dois de Abril','2 de Abril','78962-540','Avenida'),
(771,'Ji-Paraná','Dois de Abril','Centro','78961-030','Avenida'),
(772,'Cacoal','Dois de Junho','Centro','78976-025','Avenida'),
(773,'Ji-Paraná','Dom Augusto','Centro','78961-380','Rua'),
(774,'Ji-Paraná','Dom Bosco','Casa Preta','78962-440','Avenida'),
(775,'Porto Velho','Dom Casmurro','Pedrinhas','78903-090','Rua'),
(776,'Porto Velho','Dom Joaquim','Nova Floresta','78913-470','Rua'),
(777,'Porto Velho','Dom Pedrito','Escola de Polícia','78907-500','Rua'),
(778,'Ji-Paraná','Dom Pedro','Duque de Caxias','78964-160','Rua'),
(779,'Cacoal','Dom Pedro I','Liberdade','78976-375','Rua'),
(780,'Porto Velho','Dom Pedro II','Centro','78900-010','Rua'),
(781,'Porto Velho','Dom Pedro II','São Cristóvão','78901-150','Rua'),
(782,'Porto Velho','Dom Pedro II','Embratel','78905-590','Rua'),
(783,'Ji-Paraná','Dom Pedro II','Duque de Caxias','78964-170','Rua'),
(784,'Ariquemes','Dom Pedro II','Monte Cristo','78933-450','Rua'),
(785,'Cacoal','Dom Pedro II','Jardim Clodoaldo','78976-150','Rua'),
(786,'Cacoal','Domingos Perin','Teixeirão','78977-175','Rua'),
(787,'Porto Velho','Dona Airam','Teixeirão','78907-250','Rua'),
(788,'Ji-Paraná','dos Acadêmicos','Parque São Pedro','78961-605','Rua'),
(789,'Porto Velho','dos Arquitetos','São João Bosco','78904-280','Rua'),
(790,'Ji-Paraná','dos Babaçus','Centro','78961-250','Rua'),
(791,'Ji-Paraná','dos Brilhantes','Jardim dos Migrantes','78961-280','Rua'),
(792,'Ji-Paraná','dos Buritis','Centro','78961-260','Rua'),
(793,'Ji-Paraná','dos Cajueiros','Centro','78961-240','Rua'),
(794,'Ji-Paraná','dos Caripunas','Centro','78961-170','Rua'),
(795,'Ji-Paraná','dos Cinta-Largas','Centro','78961-150','Rua'),
(796,'Ji-Paraná','dos Colegiais','Parque São Pedro','78961-618','Rua'),
(797,'Cacoal','dos Componentes','Projeto Mutirão','78975-525','Rua'),
(798,'Porto Velho','dos Coqueiros','Nova Floresta','78914-530','Rua'),
(799,'Ji-Paraná','dos Cravos','São Bernardo','78962-300','Rua'),
(800,'Porto Velho','dos Economistas','São João Bosco','78904-270','Rua'),
(801,'Porto Velho','dos Escoteiros','Costa e Silva','78903-750','Rua'),
(802,'Cacoal','dos Esportes','Incra','78976-215','Rua'),
(803,'Porto Velho','dos Estados','União da Vitória','78908-519','Rua'),
(804,'Ji-Paraná','dos Estudantes','Dom Bosco','78962-430','Rua'),
(805,'Ji-Paraná','dos Garimpeiros','Jardim dos Migrantes','78961-320','Rua'),
(806,'Porto Velho','dos Imigrantes','Pedrinhas','78903-085','Avenida'),
(807,'Porto Velho','dos Imigrantes','Aponiã','78908-280','Avenida'),
(808,'Porto Velho','dos Imigrantes','Industrial','78905-010','Avenida'),
(809,'Porto Velho','dos Imigrantes','Panair','78903-105','Avenida'),
(810,'Porto Velho','dos Imigrantes','São João Bosco','78904-015','Avenida'),
(811,'Porto Velho','dos Imigrantes','Liberdade','78904-115','Avenida'),
(812,'Porto Velho','dos Imigrantes','Costa e Silva','78903-725','Avenida'),
(813,'Porto Velho','dos Imigrantes','Rio Madeira','78908-395','Avenida'),
(814,'Porto Velho','dos Imigrantes','São Sebastião','78903-100','Avenida'),
(815,'Cacoal','dos Marinheiros','Floresta','78977-030','Rua'),
(816,'Porto Velho','dos Mecânicos','São João Bosco','78904-190','Rua'),
(817,'Ariquemes','dos Migrantes','Jardim Jorge Teixeira','78933-130','Rua'),
(818,'Ji-Paraná','dos Mineiros','Jardim dos Migrantes','78961-720','Rua'),
(819,'Ji-Paraná','dos Nhambiquaras','Centro','78961-110','Rua'),
(820,'Ji-Paraná','dos Pacaas','Centro','78961-130','Rua'),
(821,'Porto Velho','dos Pedreiros','São João Bosco','78904-230','Rua'),
(822,'Cacoal','dos Pioneiros','Centro','78976-105','Rua'),
(823,'Ji-Paraná','dos Pioneiros','2 de Abril','78962-520','Rua'),
(824,'Cacoal','dos Pioneiros','Centro','78977-105','Rua'),
(825,'Porto Velho','dos Piriquitos','Ulisses Guimarães','78920-000','Estrada'),
(826,'Ji-Paraná','dos Profetas','Primavera','78963-214','Rua'),
(827,'Ji-Paraná','dos Seringueiros','Jardim dos Migrantes','78961-360','Rua'),
(828,'Cacoal','dos Suruís','Teixeirão','78977-120','Rua'),
(829,'Ji-Paraná','dos Suruís','Centro','78961-160','Rua'),
(830,'Ji-Paraná','dos Universitários','Parque São Pedro','78961-600','Rua'),
(831,'Cacoal','dos Vanguardeiros','Jardim Bandeirante','78975-295','Rua'),
(832,'Ji-Paraná','dos Zorós','Centro','78961-140','Rua'),
(833,'Porto Velho','Dourado','Lagoa','78910-251','Rua'),
(834,'Ariquemes','Dourados','Setor de Áreas Especiais','78933-475','Rua'),
(835,'Porto Velho','Doutor Agenor Martins de Carvalho','Agenor de Carvalho','78908-790','Rua'),
(836,'Porto Velho','Doutor Alberto Pacca','Nova Esperança','78905-855','Rua'),
(837,'Ji-Paraná','Doutor Fiel','Primavera','78963-210','Rua'),
(838,'Ji-Paraná','Doutor Fiel','Vila Jotão','78964-500','Rua'),
(839,'Porto Velho','Doutor Gondim','Castanheiras','78913-670','Rua'),
(840,'Cacoal','Doutor Miguel Vieira Ferreira','Floresta','78977-115','Rua'),
(841,'Ji-Paraná','Doutor Osvaldo','Primavera','78963-215','Avenida'),
(842,'Ji-Paraná','Doutor Osvaldo','Vila Jotão','78964-490','Rua'),
(843,'Ariquemes','Doze','Setor 8','78932-517','Rua'),
(844,'Porto Velho','Doze','Residencial Pontal Europa','78918-540','Rua'),
(845,'Porto Velho','Doze','Vila Eletronorte','78914-090','Rua'),
(846,'Ariquemes','Doze','Setor 1','78931-160','Rua'),
(847,'Porto Velho','Duarte da Costa','São Sebastião','78903-290','Rua'),
(848,'Cacoal','Duque de Caxias','Centro','78976-110','Rua'),
(849,'Porto Velho','Duque de Caxias','Embratel','78905-570','Rua'),
(850,'Ji-Paraná','Duque de Caxias','Primavera','78963-240','Rua'),
(851,'Porto Velho','Duque de Caxias','Centro','78900-040','Rua'),
(852,'Porto Velho','Duque de Caxias','São Cristóvão','78901-280','Rua'),
(853,'Ji-Paraná','Duque de Caxias','Duque de Caxias','78964-550','Rua'),
(854,'Cacoal','E','Residencial Parque Brizon','78975-155','Rua'),
(855,'Ji-Paraná','E','Jardim Presidencial','78962-720','Rua'),
(856,'Ji-Paraná','E','Cafézinho','78963-070','Rua'),
(857,'Porto Velho','E','Pedrinhas','78903-440','Rua'),
(858,'Porto Velho','E','Calama','78908-730','Rua'),
(859,'Ariquemes','Ecoara','Jardim Jorge Teixeira','78933-110','Rua'),
(860,'Porto Velho','Edgar Graef','Teixeirão','78907-200','Rua'),
(861,'Porto Velho','Edite Feitosa','Tancredo Neves','78910-481','Rua'),
(862,'Porto Velho','Edson Granjeiro Filho','Agenor de Carvalho','78909-750','Rua'),
(863,'Porto Velho','Eduardo Lima e Silva','Nova Porto Velho','78910-800','Rua'),
(864,'Cacoal','Edvilco Góis','Village do Sol','78977-280','Rua'),
(865,'Cacoal','Eitor Ozias Schuindt','Village do Sol','78977-285','Rua'),
(866,'Ariquemes','El Salvador','Setor 10','78933-415','Rua'),
(867,'Porto Velho','Eldorado','Cohab-Floresta II','78911-302','Rua'),
(868,'Ji-Paraná','Elias Cardoso Balau','São Bernardo','78962-400','Avenida'),
(869,'Porto Velho','Elias Gorayeb','Liberdade','78904-110','Avenida'),
(870,'Porto Velho','Elias Gorayeb','Nossa Senhora das Graças','78915-150','Avenida'),
(871,'Porto Velho','Elias Gorayeb','Nossa Senhora das Graças','78901-300','Avenida'),
(872,'Porto Velho','Elias Gorayeb','São Cristóvão','78902-750','Avenida'),
(873,'Porto Velho','Eliazer Santos','Mato Grosso','78915-610','Rua'),
(874,'Porto Velho','Eliezer de Carvalho','Nova Caiari I','78908-420','Rua'),
(875,'Ariquemes','Elis Regina','Setor 8','78932-470','Rua'),
(876,'Ariquemes','Elpídio Chaves','Marechal Rondon','78933-640','Rua'),
(877,'Porto Velho','Ely Guimarães','Nacional','78903-410','Rua'),
(878,'Porto Velho','Emídio Alves Feitosa','Nova Porto Velho','78909-120','Rua'),
(879,'Porto Velho','Emídio Alves Feitosa','Nova Porto Velho','78910-801','Rua'),
(880,'Porto Velho','Emídio Alves Feitosa','Agenor de Carvalho','78908-780','Rua'),
(881,'Porto Velho','Emídio Feitosa','Cidade do Lobo','78923-730','Rua'),
(882,'Cacoal','Emigrantes','Jardim Bandeirante','78975-290','Travessa'),
(883,'Porto Velho','Emil Gorayeb','São João Bosco','78904-260','Rua'),
(884,'Ji-Paraná','Engenheiro Manfredo Barata Almeida da Fonseca','2 de Abril','78962-470','Avenida'),
(885,'Porto Velho','Engenheiro Severino Virgílio','Parque Ceará','78910-150','Rua'),
(886,'Porto Velho','Engenheiro Severino Virgílio','Ipanema','78909-550','Rua'),
(887,'Porto Velho','Equador','Embratel','78905-820','Avenida'),
(888,'Porto Velho','Equador','Nova Porto Velho','78906-700','Avenida'),
(889,'Porto Velho','Erechim','Jardim Santana','78907-646','Rua'),
(890,'Cacoal','Ernesto de Lazari','Teixeirão','78977-135','Rua'),
(891,'Porto Velho','Erva Cidreira','Cohab-Floresta II','78911-251','Rua'),
(892,'Porto Velho','Erva Doce','Cohab-Floresta II','78911-330','Rua'),
(893,'Cacoal','Esmeralda','Cristal do Arco-Íris','78975-280','Rua'),
(894,'Ariquemes','Esmeraldas','Parque das Gemas','78932-025','Rua'),
(895,'Porto Velho','Espanha','Pedrinhas','78903-370','Rua'),
(896,'Porto Velho','Esperança','Floresta','78912-010','Rua'),
(897,'Ariquemes','Espigão do Oeste','Setor 7','78931-605','Rua'),
(898,'Porto Velho','Espírito Santo','Nova Floresta','78913-300','Rua'),
(899,'Cacoal','Espírito Santo','Novo Horizonte','78975-090','Avenida'),
(900,'Ariquemes','Espírito Santo','Setor 5','78931-650','Rua'),
(901,'Porto Velho','Esplendor','Escola de Polícia','78907-505','Rua'),
(902,'Porto Velho','Estácio de Sá','Cuniã','78909-565','Rua'),
(903,'Porto Velho','Esther Sales','Nova Porto Velho','78910-798','Rua'),
(904,'Porto Velho','Estocolmo','Novo Horizonte','78923-764','Rua'),
(905,'Porto Velho','Estrela','Ipanema','78909-580','Rua'),
(906,'Porto Velho','Estrutural','Nacional','78903-573','Rua'),
(907,'Porto Velho','Euclides da Cunha','Centro','78900-400','Rua'),
(908,'Cacoal','Euclides da Cunha','Projeto Mutirão','78975-555','Rua'),
(909,'Ariquemes','Euclides da Cunha','Setor 6','78932-400','Rua'),
(910,'Porto Velho','Euclides da Cunha','Centro','78916-030','Rua'),
(911,'Porto Velho','Eudóxia Barros','Crato','78908-535','Rua'),
(912,'Porto Velho','Eudóxia Barros','Nova Caiari II','78908-550','Rua'),
(913,'Porto Velho','Eurico Caruso','Nova Caiari II','78908-530','Rua'),
(914,'Porto Velho','Eustáquio Silvestre','Nova Esperança','78905-838','Rua'),
(915,'Ariquemes','Evaldo Benevides','Marechal Rondon','78933-655','Rua'),
(916,'Porto Velho','Exu','Ulisses Guimarães','78920-181','Rua'),
(917,'Ariquemes','F','Conjunto Habitacional Parque Tropical','78933-135','Rua'),
(918,'Ji-Paraná','F','Jardim Presidencial','78962-730','Rua'),
(919,'Porto Velho','F','Calama','78908-740','Rua'),
(920,'Cacoal','F','Residencial Parque Brizon','78975-160','Rua'),
(921,'Porto Velho','F','Pedrinhas','78903-072','Travessa'),
(922,'Porto Velho','Fábia','Ipanema','78909-400','Rua'),
(923,'Porto Velho','Fabiana','Cuniã','78909-440','Rua'),
(924,'Cacoal','Fagundes Varela','Projeto Mutirão','78975-490','Rua'),
(925,'Porto Velho','Fagundes Varela','Tucumanzal','78915-280','Rua'),
(926,'Ariquemes','Falcão','Setor 9','78933-210','Rua'),
(927,'Porto Velho','Farquar','Centro','78900-350','Avenida'),
(928,'Porto Velho','Farquar','Arigolândia','78902-020','Avenida'),
(929,'Porto Velho','Farquar','Centro','78916-400','Avenida'),
(930,'Porto Velho','Farquar','Pedrinhas','78903-031','Avenida'),
(931,'Porto Velho','Fascinação','Cascalheira','78919-590','Rua'),
(932,'Porto Velho','Faveira','Nova Floresta','78914-500','Rua'),
(933,'Porto Velho','Faveira','Nacional','78903-485','Rua'),
(934,'Ji-Paraná','Feijó','Riachuelo','78963-085','Rua'),
(935,'Porto Velho','Felicidade','Nacional','78903-519','Rua'),
(936,'Porto Velho','Felicidade','Floresta','78912-130','Rua'),
(937,'Porto Velho','Felipe Santos','Conjunto Juscelino Kubitschek','78919-470','Rua'),
(938,'Porto Velho','Fênix','Ulisses Guimarães','78920-170','Rua'),
(939,'Porto Velho','Fernando Conde','Três Marias','78918-620','Rua'),
(940,'Porto Velho','Fernando Corona','Conjunto Juscelino Kubitschek','78919-500','Rua'),
(941,'Porto Velho','Fernando de Noronha','Nova Floresta','78913-290','Rua'),
(942,'Ariquemes','Fernando Henrique Martins','Setor 8','78932-430','Avenida'),
(943,'Porto Velho','Fernando Pessoa','São Sebastião','78903-130','Rua'),
(944,'Porto Velho','Fernando Rivero','Agenor de Carvalho','78909-585','Rua'),
(945,'Porto Velho','Festejo','Costa e Silva','78903-843','Rua'),
(946,'Porto Velho','Fidalgo','Castanheiras','78913-600','Rua'),
(947,'Porto Velho','Figueirópolis','Castanheiras','78913-630','Rua'),
(948,'Porto Velho','Filipinas','Nacional','78903-435','Rua'),
(949,'Porto Velho','Flamengo','Três Marias','78918-140','Rua'),
(950,'Cacoal','Flor de Maracá','Projeto Mutirão','78975-600','Avenida'),
(951,'Ariquemes','Flor do Ipê','Setor 4','78932-325','Alameda'),
(952,'Porto Velho','Flora Rica','Castanheiras','78913-590','Rua'),
(953,'Porto Velho','Flores','Floresta','78912-040','Rua'),
(954,'Porto Velho','Florestan Fernandes','Tancredo Neves','78910-540','Rua'),
(955,'Porto Velho','Floriano Peixoto','Caiari','78900-150','Rua'),
(956,'Cacoal','Floriano Peixoto','Jardim Clodoaldo','78976-125','Rua'),
(957,'Ariquemes','Floriano Peixoto','Monte Cristo','78933-445','Rua'),
(958,'Cacoal','Floriano Peixoto','Saúde','78977-300','Rua'),
(959,'Ariquemes','Florianópolis','Setor 3','78931-400','Alameda'),
(960,'Porto Velho','Florianópolis','Pedacinho de Chão','78905-200','Rua'),
(961,'Cacoal','Florianópolis','Liberdade','78976-325','Rua'),
(962,'Porto Velho','Florianópolis','Nova Esperança','78905-847','Rua'),
(963,'Porto Velho','Fluminense','Três Marias','78918-040','Rua'),
(964,'Porto Velho','Fluorita','Flodoaldo Pontes Pinto','78908-120','Rua'),
(965,'Porto Velho','Folclores','Cascalheira','78919-610','Rua'),
(966,'Porto Velho','Forqueta','Vila Eletronorte','78914-020','Rua'),
(967,'Ariquemes','Fortaleza','Setor 3','78931-510','Alameda'),
(968,'Porto Velho','Fortaleza','Pedacinho de Chão','78905-110','Rua'),
(969,'Cacoal','Fortaleza','Incra','78976-180','Avenida'),
(970,'Porto Velho','Fortuna','Floresta','78912-070','Rua'),
(971,'Porto Velho','Foz do Iguaçu','Vila Eletronorte','78914-210','Rua'),
(972,'Porto Velho','Francisca Lira da Fonseca','São João Bosco','78904-390','Rua'),
(973,'Ariquemes','Francisco A. Mendes','Trevo','78933-685','Rua'),
(974,'Porto Velho','Francisco Barros','União da Vitória','78908-432','Rua'),
(975,'Porto Velho','Francisco Braga','Nova Caiari I','78908-410','Rua'),
(976,'Porto Velho','Francisco Coelho Filho','São João Bosco','78904-410','Rua'),
(977,'Porto Velho','Francisco Dias','Nova Porto Velho','78910-813','Rua'),
(978,'Porto Velho','Francisco Manoel Silva','Nova Caiari II','78908-600','Rua'),
(979,'Porto Velho','Francisco Maria Tavares','Conjunto 4 de Janeiro I','78908-680','Rua'),
(980,'Porto Velho','Francisco Otero','Conjunto Alphaville','78908-341','Rua'),
(981,'Ji-Paraná','Francisco P. dos Santos','Nova Brasília','78964-450','Avenida'),
(982,'Ji-Paraná','Francisco P. dos Santos','Nova Brasília','78963-415','Avenida'),
(983,'Porto Velho','Francisco Ribeiro','Ulisses Guimarães','78920-091','Rua'),
(984,'Porto Velho','Francisco Vianez','Tancredo Neves','78910-730','Rua'),
(985,'Porto Velho','Frederico Frota','São João Bosco','78904-125','Rua'),
(986,'Porto Velho','Frei Tito Lima','Conjunto Juscelino Kubitschek','78919-490','Rua'),
(987,'Porto Velho','Freijó','Nacional','78903-550','Rua'),
(988,'Porto Velho','Frejo','Jardim Eldorado','78912-380','Rua'),
(989,'Porto Velho','G','Pedrinhas','78903-045','Rua'),
(990,'Ji-Paraná','G','Cafézinho','78963-110','Rua'),
(991,'Ji-Paraná','G','Jardim Presidencial','78962-740','Rua'),
(992,'Ji-Paraná','G','Parque São Pedro','78961-585','Rua'),
(993,'Ariquemes','G','Conjunto Habitacional Parque Tropical','78933-140','Rua'),
(994,'Cacoal','G','Residencial Parque Brizon','78975-165','Rua'),
(995,'Porto Velho','Gabiroba','Cohab-Floresta II','78911-460','Rua'),
(996,'Porto Velho','Galiléia','Vila Eletronorte','78914-030','Rua'),
(997,'Porto Velho','Gameleira','Cohab-Floresta II','78911-440','Rua'),
(998,'Porto Velho','Garbin','Conjunto Juscelino Kubitschek','78919-090','Rua'),
(999,'Ariquemes','Garça','Jardim das Palmeiras','78933-235','Rua'),
(1000,'Porto Velho','Garças','Jardim Eldorado','78912-620','Rua'),
(1001,'Porto Velho','Garcia Amaral','Nova Porto Velho','78906-510','Rua'),
(1002,'Porto Velho','Garcia Amaral','Agenor de Carvalho','78909-340','Rua'),
(1003,'Ji-Paraná','Gardênia','São Bernardo','78962-320','Rua'),
(1004,'Porto Velho','Garopaba','Cohab-Floresta II','78911-303','Rua'),
(1005,'Ariquemes','Gavião Real','Jardim das Palmeiras','78933-230','Rua'),
(1006,'Porto Velho','Gêmeos','Ulisses Guimarães','78920-080','Rua'),
(1007,'Porto Velho','Genebra','Novo Horizonte','78923-772','Rua'),
(1008,'Cacoal','General Osório','Centro','78976-065','Rua'),
(1009,'Cacoal','General Osório','Centro','78977-065','Rua'),
(1010,'Porto Velho','General Osório','Centro','78916-210','Rua'),
(1011,'Porto Velho','Gengibre','Cohab-Floresta II','78911-100','Rua'),
(1012,'Porto Velho','Genipapo','Cohab-Floresta II','78911-370','Rua'),
(1013,'Porto Velho','George Resky','Agenor de Carvalho','78909-730','Rua'),
(1014,'Ji-Paraná','Geraldo','Duque de Caxias','78964-130','Rua'),
(1015,'Porto Velho','Geraldo Bruno','Teixeirão','78907-360','Rua'),
(1016,'Porto Velho','Geraldo Ferreira','Agenor de Carvalho','78909-790','Rua'),
(1017,'Porto Velho','Geraldo Peres','Cidade do Lobo','78923-640','Rua'),
(1018,'Porto Velho','Geraldo Siqueira','Nova Floresta','78913-230','Rua'),
(1019,'Porto Velho','Geraldo Siqueira','Caladinho','78913-010','Rua'),
(1020,'Porto Velho','Gessy Badocha','Nacional','78903-549','Rua'),
(1021,'Porto Velho','Getúlio Vargas','São João Bosco','78904-150','Avenida'),
(1022,'Porto Velho','Getúlio Vargas','Rasgado','78915-550','Avenida'),
(1023,'Porto Velho','Getúlio Vargas','Nossa Senhora das Graças','78916-700','Avenida'),
(1024,'Porto Velho','Getúlio Vargas','São Cristóvão','78901-650','Avenida'),
(1025,'Ariquemes','Getúlio Vargas','Setor 8','78932-460','Rua'),
(1026,'Porto Velho','Getúlio Vargas','São Cristóvão','78902-400','Avenida'),
(1027,'Ariquemes','Getúlio Vargas','Trevo','78933-455','Rua'),
(1028,'Cacoal','Getúlio Vargas','Novo Cacoal','78975-095','Avenida'),
(1029,'Porto Velho','Getúlio Vargas','Centro','78900-125','Praça'),
(1030,'Porto Velho','Gibim','Calama','78908-711','Rua'),
(1031,'Porto Velho','Gibraltar','Cidade do Lobo','78923-620','Avenida'),
(1032,'Porto Velho','Gilberto Freire','Teixeirão','78907-060','Rua'),
(1033,'Cacoal','Gilberto Freire','Projeto Mutirão','78975-510','Rua'),
(1034,'Ariquemes','Girassol','Setor 4','78932-305','Alameda'),
(1035,'Porto Velho','Girassol','Cohab-Floresta II','78911-540','Rua'),
(1036,'Porto Velho','Gladiolo','Nova Floresta','78914-560','Rua'),
(1037,'Porto Velho','Glauber Rocha','Conjunto Alphaville','78908-343','Rua'),
(1038,'Porto Velho','Glein Miller','Nova Esperança','78905-832','Rua'),
(1039,'Porto Velho','Goiabeira','Jardim Eldorado','78911-670','Rua'),
(1040,'Porto Velho','Goianésia','Jardim Santana','78907-625','Rua'),
(1041,'Porto Velho','Goiania','Jardim Santana','78907-691','Rua'),
(1042,'Cacoal','Goiânia','Novo Horizonte','78975-030','Rua'),
(1043,'Ji-Paraná','Goiânia','Nova Brasília','78964-040','Rua'),
(1044,'Cacoal','Goiás','Liberdade','78976-345','Rua'),
(1045,'Ariquemes','Goiás','Setor 5','78931-660','Rua'),
(1046,'Porto Velho','Goiás','Tucumanzal','78915-210','Rua'),
(1047,'Porto Velho','Goiatuba','Jardim Santana','78907-664','Rua'),
(1048,'Porto Velho','Gomes Vidal','São Sebastião','78903-280','Rua'),
(1049,'Porto Velho','Gomes Vieira','Costa e Silva','78903-730','Rua'),
(1050,'Porto Velho','Gonçalves Dias','Caiari','78900-650','Rua'),
(1051,'Porto Velho','Gonçalves Dias','Caiari','78902-290','Rua'),
(1052,'Cacoal','Gonçalves Dias','Projeto Mutirão','78975-470','Rua'),
(1053,'Ariquemes','Gonçalves Dias','Setor 6','78932-360','Rua'),
(1054,'Ji-Paraná','Gonçalves Dias','Jardim dos Migrantes','78962-550','Rua'),
(1055,'Porto Velho','Governador Ari Marcos','Agenor de Carvalho','78909-760','Rua'),
(1056,'Porto Velho','Governador Ari Marcos','Nova Porto Velho','78910-797','Rua'),
(1057,'Porto Velho','Governador Carlos Mader','Centro','78900-070','Travessa'),
(1058,'Porto Velho','Governador Jorge Teixeira','Nossa Senhora das Graças','78915-160','Avenida'),
(1059,'Porto Velho','Governador Jorge Teixeira','Nossa Senhora das Graças','78901-800','Avenida'),
(1060,'Ji-Paraná','Governador Jorge Teixeira','Nova Brasília','78964-050','Rua'),
(1061,'Porto Velho','Governador Jorge Teixeira','Nova Porto Velho','78906-100','Avenida'),
(1062,'Porto Velho','Governador Jorge Teixeira','Nossa Senhora das Graças','78905-160','Avenida'),
(1063,'Porto Velho','Governador Jorge Teixeira','São Cristóvão','78902-010','Avenida'),
(1064,'Porto Velho','Governador Jorge Teixeira','Liberdade','78904-320','Avenida'),
(1065,'Porto Velho','Governador Valadares','Bela Vista','78914-280','Rua'),
(1066,'Porto Velho','Graça','Floresta','78912-060','Rua'),
(1067,'Cacoal','Graça Aranha','Projeto Mutirão','78975-570','Rua'),
(1068,'Ariquemes','Graciliano Ramos','Setor 6','78932-365','Rua'),
(1069,'Cacoal','Graciliano Ramos','Projeto Mutirão','78975-460','Rua'),
(1070,'Porto Velho','Grafita','Cidade do Lobo','78923-690','Rua'),
(1071,'Porto Velho','Grajaú','Nacional','78903-569','Rua'),
(1072,'Porto Velho','Gralha Azul','Jardim Vitória Régia','78918-410','Rua'),
(1073,'Porto Velho','Granada','Jardim Santana','78907-643','Rua'),
(1074,'Porto Velho','Grão Pará','Vila Eletronorte','78914-150','Rua'),
(1075,'Porto Velho','Gregório Alegre','Nova Caiari I','78908-480','Rua'),
(1076,'Porto Velho','Gregório de Matos','Teixeirão','78907-320','Rua'),
(1077,'Ariquemes','Gregório Mattos','Setor 6','78932-395','Rua'),
(1078,'Porto Velho','Grêmio','Três Marias','78918-050','Rua'),
(1079,'Porto Velho','Gruta Azul','Castanheiras','78913-570','Rua'),
(1080,'Cacoal','Guaicurus','Nova Esperança','78975-385','Travessa'),
(1081,'Cacoal','Guaíra','Liberdade','78976-340','Rua'),
(1082,'Porto Velho','Guaíra','Aeroclube','78913-343','Rua'),
(1083,'Ariquemes','Guajará Mirim','Setor 7','78931-560','Rua'),
(1084,'Porto Velho','Guanabara','Liberdade','78904-130','Avenida'),
(1085,'Porto Velho','Guanabara','São Cristóvão','78901-400','Avenida'),
(1086,'Ji-Paraná','Guanabara','São Francisco','78964-070','Avenida'),
(1087,'Porto Velho','Guanabara','Mato Grosso','78915-600','Avenida'),
(1088,'Porto Velho','Guanabara','São Cristóvão','78902-650','Avenida'),
(1089,'Ariquemes','Guanambi','Setor 2','78932-275','Alameda'),
(1090,'Cacoal','Guaporé','Centro','78976-015','Avenida'),
(1091,'Porto Velho','Guaporé','Nova Porto Velho','78909-350','Avenida'),
(1092,'Ariquemes','Guaporé','Setor 6','78932-110','Avenida'),
(1093,'Ariquemes','Guaporé','Setor 5','78931-080','Avenida'),
(1094,'Porto Velho','Guaporé','Três Marias','78918-791','Avenida'),
(1095,'Porto Velho','Guaporé','Lagoa','78910-331','Avenida'),
(1096,'Porto Velho','Guaporé','Agenor de Carvalho','78909-661','Avenida'),
(1097,'Porto Velho','Guaporé','Nova Caiari I','78908-441','Avenida'),
(1098,'Porto Velho','Guaporé','Centro','78900-145','Travessa'),
(1099,'Porto Velho','Guará','Aeroclube','78913-334','Rua'),
(1100,'Porto Velho','Guarani','Três Marias','78918-160','Rua'),
(1101,'Porto Velho','Guarapari','Nova Floresta','78913-275','Rua'),
(1102,'Porto Velho','Guarapuva','Vila Eletronorte','78914-220','Rua'),
(1103,'Porto Velho','Guaruba','Tucumanzal','78915-290','Rua'),
(1104,'Ariquemes','Guatemala','Setor 10','78933-410','Rua'),
(1105,'Porto Velho','Guiana','Embratel','78905-740','Rua'),
(1106,'Ariquemes','Guiana','Setor de Áreas Especiais','78933-505','Rua'),
(1107,'Cacoal','Guilherme Almeida','Projeto Mutirão','78975-590','Rua'),
(1108,'Cacoal','Guimarães Rosas','Projeto Mutirão','78975-560','Rua'),
(1109,'Ji-Paraná','H','Jardim Presidencial','78962-750','Rua'),
(1110,'Ariquemes','H','Conjunto Habitacional Parque Tropical','78933-145','Rua'),
(1111,'Porto Velho','H','Pedrinhas','78903-051','Rua'),
(1112,'Cacoal','H','Residencial Parque Brizon','78975-170','Rua'),
(1113,'Porto Velho','Haiti','Novo Horizonte','78923-774','Rua'),
(1114,'Ji-Paraná','Heitor Costa','Parque São Pedro','78961-575','Rua'),
(1115,'Porto Velho','Heitor Vila Lobos','Conjunto 4 de Janeiro I','78908-620','Rua'),
(1116,'Ariquemes','Heitor Villas Lobo','Setor 11','78932-155','Rua'),
(1117,'Porto Velho','Hélio de Oliveira','Ulisses Guimarães','78920-110','Rua'),
(1118,'Cacoal','Hematita','Cristal do Arco-Íris','78975-365','Rua'),
(1119,'Porto Velho','Henfil','Agenor de Carvalho','78909-690','Rua'),
(1120,'Ji-Paraná','Henrique Dias','Primavera','78963-155','Rua'),
(1121,'Porto Velho','Henrique Dias','Caiari','78900-130','Rua'),
(1122,'Cacoal','Henrique Santos','Jardim Bandeirante','78975-335','Rua'),
(1123,'Porto Velho','Henrique Soro','Nova Caiari II','78908-580','Rua'),
(1124,'Porto Velho','Henrique Valente','Residencial Pontal Europa','78918-440','Rua'),
(1125,'Porto Velho','Herbert de Azevedo','Arigolândia','78902-210','Rua'),
(1126,'Porto Velho','Herbert de Azevedo','Embratel','78905-530','Rua'),
(1127,'Ji-Paraná','Hermínio Victorelli','Casa Preta','78962-010','Rua'),
(1128,'Ji-Paraná','Hermínio Vieira','Jardim dos Migrantes','78961-290','Rua'),
(1129,'Porto Velho','Hildelgado','Ulisses Guimarães','78920-090','Rua'),
(1130,'Porto Velho','Holmes Almeida','Tancredo Neves','78910-500','Rua'),
(1131,'Ariquemes','Honduras','Setor 10','78933-405','Rua'),
(1132,'Porto Velho','Horus','São João Batista','78914-760','Rua'),
(1133,'Porto Velho','Hugo Ferreira','Cidade do Lobo','78923-740','Rua'),
(1134,'Ariquemes','Humaitá','Setor 9','78933-315','Rua'),
(1135,'Porto Velho','Humaitá','Nova Esperança','78905-876','Rua'),
(1136,'Porto Velho','Humberto Correia','São João Bosco','78904-210','Rua'),
(1137,'Cacoal','Humberto de Campos','Projeto Mutirão','78975-545','Rua'),
(1138,'Ariquemes','I','Conjunto Habitacional Parque Tropical','78933-150','Rua'),
(1139,'Ji-Paraná','I','Jardim Presidencial','78962-760','Rua'),
(1140,'Ji-Paraná','I','Cafézinho','78963-125','Rua'),
(1141,'Cacoal','I','Residencial Parque Brizon','78975-175','Rua'),
(1142,'Ariquemes','Iara','Jardim Jorge Teixeira','78933-020','Avenida'),
(1143,'Porto Velho','Ibanês','Teixeirão','78907-300','Rua'),
(1144,'Porto Velho','Iberê Gomes Crosso','Conjunto 4 de Janeiro I','78908-610','Rua'),
(1145,'Porto Velho','Ibotirama','Ulisses Guimarães','78920-220','Rua'),
(1146,'Ariquemes','Icamiabas','Jardim Jorge Teixeira','78933-095','Rua'),
(1147,'Porto Velho','Icó','Marcos Freire','78920-400','Rua'),
(1148,'Porto Velho','Icó','Parque Ceará','78910-160','Rua'),
(1149,'Porto Velho','Idalva Fraga Moreira Silva','Conjunto Juscelino Kubitschek','78919-130','Rua'),
(1150,'Porto Velho','Idalva Fraga Moreira Silva','Tancredo Neves','78910-780','Rua'),
(1151,'Ji-Paraná','Idelfonso da Silva','Nova Brasília','78964-240','Rua'),
(1152,'Ji-Paraná','Idelfonso da Silva','Nova Brasília','78963-325','Rua'),
(1153,'Porto Velho','Iguaçu','Jardim Santana','78907-667','Rua'),
(1154,'Porto Velho','Iguatemi','Vila Eletronorte','78914-010','Rua'),
(1155,'Porto Velho','Iguatú','Parque Ceará','78910-040','Rua'),
(1156,'Cacoal','Ilário Bernardes da Costa','Village do Sol','78977-275','Rua'),
(1157,'Porto Velho','Ilhéus','Castanheiras','78913-740','Rua'),
(1158,'Porto Velho','Imbituba','Vila Eletronorte','78914-140','Rua'),
(1159,'Ji-Paraná','Imburana','Nova Brasília','78963-395','Rua'),
(1160,'Ji-Paraná','Imburana','Nova Brasília','78964-410','Rua'),
(1161,'Porto Velho','Imperatriz','Conquista','78903-690','Rua'),
(1162,'Porto Velho','Imperial','Flodoaldo Pontes Pinto','78909-330','Rua'),
(1163,'Porto Velho','Inácio Lima','Conjunto Juscelino Kubitschek','78919-430','Rua'),
(1164,'Porto Velho','Inaga','Nacional','78903-480','Rua'),
(1165,'Porto Velho','Indaiá','Parque Ceará','78910-180','Rua'),
(1166,'Ariquemes','Indeca','Setor de Áreas Especiais','78933-570','Rua'),
(1167,'Porto Velho','Indiana','Nova Floresta','78913-320','Rua'),
(1168,'Porto Velho','Infinito','Cascalheira','78919-550','Rua'),
(1169,'Ariquemes','Ingazeira','Setor 1','78931-340','Alameda'),
(1170,'Porto Velho','Ingazeira','Jardim Eldorado','78911-750','Rua'),
(1171,'Porto Velho','Inglaterra','Flodoaldo Pontes Pinto','78909-251','Rua'),
(1172,'Porto Velho','Internacional','Três Marias','78918-011','Rua'),
(1173,'Ji-Paraná','Ipê','Nova Brasília','78964-380','Rua'),
(1174,'Ji-Paraná','Ipê','Nova Brasília','78963-380','Rua'),
(1175,'Porto Velho','Ipê','Nacional','78903-540','Rua'),
(1176,'Porto Velho','Ipiratinga','Jardim Eldorado','78912-370','Rua'),
(1177,'Ariquemes','Iporã','Setor 9','78933-220','Rua'),
(1178,'Porto Velho','Iporã','Jardim Santana','78907-610','Rua'),
(1179,'Porto Velho','Ipu','Tancredo Neves','78910-511','Rua'),
(1180,'Porto Velho','Iquê','Jardim Eldorado','78912-510','Rua'),
(1181,'Porto Velho','Iracema','São Sebastião','78903-215','Travessa'),
(1182,'Porto Velho','Irancuba','Parque Ceará','78910-080','Rua'),
(1183,'Porto Velho','Iretirama','Marcos Freire','78920-280','Rua'),
(1184,'Porto Velho','Íris','Castanheiras','78913-540','Rua'),
(1185,'Porto Velho','Irmã Capelli','Centro','78916-320','Rua'),
(1186,'Porto Velho','Irmã Catarina','Nacional','78903-413','Rua'),
(1187,'Ji-Paraná','Isaías de Miranda','Centro','78961-060','Rua'),
(1188,'Porto Velho','Isídio Rocha','Conjunto Juscelino Kubitschek','78919-280','Rua'),
(1189,'Porto Velho','Israel','Nacional','78903-577','Rua'),
(1190,'Porto Velho','Itaberaí','Jardim Santana','78907-619','Rua'),
(1191,'Porto Velho','Itália','Pedrinhas','78903-360','Rua'),
(1192,'Porto Velho','Itamati','Conjunto Juscelino Kubitschek','78919-340','Rua'),
(1193,'Porto Velho','Itapagi','Parque Ceará','78910-420','Rua'),
(1194,'Cacoal','Itapemirim','Novo Cacoal','78975-130','Travessa'),
(1195,'Porto Velho','Itapetinga','Castanheiras','78913-640','Rua'),
(1196,'Ariquemes','Itapoã','Setor 7','78931-590','Rua'),
(1197,'Porto Velho','Itatuapé','Conjunto Juscelino Kubitschek','78919-400','Rua'),
(1198,'Ariquemes','Itaúba','Setor 1','78931-150','Alameda'),
(1199,'Porto Velho','Itaunas','Nova Floresta','78913-440','Rua'),
(1200,'Porto Velho','Itumbiara','Jardim Santana','78907-682','Rua'),
(1201,'Porto Velho','Ivan Cerpa','Teixeirão','78907-350','Rua'),
(1202,'Porto Velho','Ivan Curi','Jardim Santana','78907-673','Rua'),
(1203,'Porto Velho','Ivone Chakian','Conjunto Juscelino Kubitschek','78919-060','Rua'),
(1204,'Ariquemes','Ixuí','Jardim Jorge Teixeira','78933-120','Rua'),
(1205,'Ji-Paraná','J','Jardim Presidencial','78962-770','Rua'),
(1206,'Ji-Paraná','J','Cafézinho','78963-120','Rua'),
(1207,'Ariquemes','J','Conjunto Habitacional Parque Tropical','78933-155','Rua'),
(1208,'Cacoal','J. Moreira','Saúde','78977-325','Avenida'),
(1209,'Ariquemes','J.K.','Setor 2','78932-180','Avenida'),
(1210,'Ariquemes','Jabacuara','Jardim Jorge Teixeira','78933-070','Rua'),
(1211,'Porto Velho','Jaca','Ulisses Guimarães','78920-111','Rua'),
(1212,'Ariquemes','Jaçanã','Setor 9','78933-190','Rua'),
(1213,'Porto Velho','Jaci Paraná','Mato Grosso','78915-240','Rua'),
(1214,'Porto Velho','Jaci Paraná','Nova Porto Velho','78906-760','Rua'),
(1215,'Porto Velho','Jaci Paraná','Areal','78916-430','Rua'),
(1216,'Porto Velho','Jaci Paraná','Nova Porto Velho','78910-808','Rua'),
(1217,'Porto Velho','Jacinto','Belvederes','78914-360','Rua'),
(1218,'Porto Velho','Jacó Aires','Caladinho','78911-151','Rua'),
(1219,'Porto Velho','Jacobina','Ulisses Guimarães','78920-171','Rua'),
(1220,'Ji-Paraná','Jácomo Sanches','2 de Abril','78962-120','Rua'),
(1221,'Porto Velho','Jacu','Lagoa','78910-310','Rua'),
(1222,'Ariquemes','Jacundá','Setor 4','78932-085','Avenida'),
(1223,'Porto Velho','Jacundá','Jardim Eldorado','78912-570','Rua'),
(1224,'Ariquemes','Jacundá','Setor 1','78931-020','Avenida'),
(1225,'Ariquemes','Jacutinga','Jardim Jorge Teixeira','78933-085','Rua'),
(1226,'Ariquemes','Jacy Paraná','Setor 7','78931-580','Rua'),
(1227,'Porto Velho','Jaguarão','Cohab-Floresta II','78911-580','Rua'),
(1228,'Porto Velho','Jaime A. dos Santos','São João Bosco','78904-480','Rua'),
(1229,'Ariquemes','Jamari','Setor 2','78932-000','Avenida'),
(1230,'Ariquemes','Jamari','Setor 1','78931-000','Avenida'),
(1231,'Porto Velho','Jamary','Arigolândia','78903-037','Rua'),
(1232,'Porto Velho','Jamary','Arigolândia','78903-049','Beco'),
(1233,'Porto Velho','Jambeiro','Nova Floresta','78914-440','Rua'),
(1234,'Porto Velho','Jamelão','Nova Floresta','78914-460','Rua'),
(1235,'Ji-Paraná','Jamir Montes','Jardim dos Migrantes','78962-110','Rua'),
(1236,'Porto Velho','Janaína','Teixeirão','78907-070','Rua'),
(1237,'Porto Velho','Janaína','Ipanema','78909-470','Rua'),
(1238,'Porto Velho','Janaúra','Belvederes','78914-350','Rua'),
(1239,'Ariquemes','Jandaias','Setor 2','78932-225','Alameda'),
(1240,'Ariquemes','Jânio Quadros','Setor 8','78932-440','Rua'),
(1241,'Porto Velho','Jaqueira','Jardim Eldorado','78911-650','Rua'),
(1242,'Porto Velho','Jaqueline Ferri','Conjunto Juscelino Kubitschek','78919-360','Rua'),
(1243,'Porto Velho','Jaraguá','Jardim Santana','78907-622','Rua'),
(1244,'Porto Velho','Jaraguão','Três Marias','78918-195','Rua'),
(1245,'Porto Velho','Jaraqui','Lagoa','78910-221','Rua'),
(1246,'Cacoal','Jardel Filho','Saúde','78977-315','Rua'),
(1247,'Porto Velho','Jardel Filho','São Sebastião','78903-320','Rua'),
(1248,'Porto Velho','Jardim','Costa e Silva','78903-847','Rua'),
(1249,'Porto Velho','Jardim Acapu','Agenor de Carvalho','78909-840','Conjunto'),
(1250,'Ariquemes','Jaru','Setor 4','78932-545','Avenida'),
(1251,'Ariquemes','Jaru','Setor de Áreas Especiais','78933-495','Avenida'),
(1252,'Ariquemes','Jaru','Setor 3','78931-050','Avenida'),
(1253,'Porto Velho','Jarumirim','Nova Esperança','78905-875','Rua'),
(1254,'Porto Velho','Jasmim','Jardim Eldorado','78912-670','Rua'),
(1255,'Ariquemes','Jasmin','Setor 4','78932-330','Alameda'),
(1256,'Porto Velho','Jataí','Jardim Santana','78907-658','Rua'),
(1257,'Porto Velho','Jatuarana','Jardim Eldorado','78912-301','Rua'),
(1258,'Ariquemes','Jatuarana','Setor de Áreas Especiais','78933-565','Rua'),
(1259,'Porto Velho','Jatuarana','Cohab-Floresta II','78911-306','Rua'),
(1260,'Porto Velho','Jatuarana','Nova Floresta','78913-180','Rua'),
(1261,'Porto Velho','Jatuarana','Lagoa','78910-250','Rua'),
(1262,'Porto Velho','Jaú','Lagoa','78910-300','Rua'),
(1263,'Ariquemes','Jaú','Setor de Áreas Especiais','78933-515','Rua'),
(1264,'Porto Velho','Jequetibá','Jardim Eldorado','78912-410','Rua'),
(1265,'Porto Velho','Jerônimo Ornela','Rio Guajará','78908-248','Rua'),
(1266,'Porto Velho','Jerônimo Santana','Cohab-Floresta II','78911-560','Rua'),
(1267,'Cacoal','Jesuíno D''Ávila','Jardim Bandeirante','78975-355','Rua'),
(1268,'Porto Velho','Jesus B. Hozana','São João Bosco','78904-550','Rua'),
(1269,'Cacoal','Ji Paraná','Jardim Clodoaldo','78976-170','Rua'),
(1270,'Ji-Paraná','Ji-Paraná','São Bernardo','78962-370','Rua'),
(1271,'Ji-Paraná','Ji-Paraná','Centro','78961-070','Avenida'),
(1272,'Ariquemes','Ji-Paraná','Setor 7','78931-615','Rua'),
(1273,'Ji-Paraná','JK','Casa Preta','78961-430','Avenida'),
(1274,'Ji-Paraná','JK','Casa Preta','78962-480','Avenida'),
(1275,'Ji-Paraná','João Batista Neto','Nova Brasília','78963-365','Rua'),
(1276,'Ji-Paraná','João Batista Neto','Nova Brasília','78964-330','Rua'),
(1277,'Ji-Paraná','João Batista Rios','Jardim dos Migrantes','78962-210','Rua'),
(1278,'Cacoal','João Cabral','Projeto Mutirão','78975-500','Rua'),
(1279,'Porto Velho','João Cândido','Conjunto Juscelino Kubitschek','78919-200','Rua'),
(1280,'Porto Velho','João de Deus Simplício','Nova Porto Velho','78910-031','Rua'),
(1281,'Ji-Paraná','João dos Santos Filho','2 de Abril','78962-020','Rua'),
(1282,'Porto Velho','João Elias de Souza','Conceição','78923-305','Rua'),
(1283,'Porto Velho','João Elias de Souza','Cidade do Lobo','78923-650','Rua'),
(1284,'Ji-Paraná','João Goulart','Riachuelo','78963-270','Rua'),
(1285,'Porto Velho','João Goulart','Rasgado','78915-450','Avenida'),
(1286,'Porto Velho','João Goulart','Nossa Senhora das Graças','78901-450','Avenida'),
(1287,'Porto Velho','João Goulart','São Cristóvão','78902-600','Avenida'),
(1288,'Porto Velho','João Goulart','São João Bosco','78904-140','Avenida'),
(1289,'Ariquemes','João Moura Santos','Marechal Rondon','78933-650','Rua'),
(1290,'Cacoal','João Paulo II','Nova Esperança','78975-425','Rua'),
(1291,'Porto Velho','João Paulo II','Conceição','78923-250','Rua'),
(1292,'Porto Velho','João Pedro da Rocha','Embratel','78905-250','Avenida'),
(1293,'Porto Velho','João Pedro da Rocha','Nova Porto Velho','78906-200','Avenida'),
(1294,'Porto Velho','João Pessoa','Nova Esperança','78905-839','Rua'),
(1295,'Ji-Paraná','João Pessoa','Duque de Caxias','78964-540','Rua'),
(1296,'Ariquemes','João Pessoa','Setor 3','78931-490','Alameda'),
(1297,'Ji-Paraná','João Pessoa','Primavera','78963-235','Rua'),
(1298,'Porto Velho','João Pessoa','Pedacinho de Chão','78905-090','Rua'),
(1299,'Porto Velho','João Souza Lima','Conjunto 4 de Janeiro I','78908-640','Rua'),
(1300,'Porto Velho','Joaquim A. Tanajura','São João Bosco','78904-460','Rua'),
(1301,'Porto Velho','Joaquim Araújo Lima','Embratel','78905-510','Rua'),
(1302,'Porto Velho','Joaquim Araújo Lima','Arigolândia','78902-230','Rua'),
(1303,'Porto Velho','Joaquim Bartolo','Cidade do Lobo','78923-600','Travessa'),
(1304,'Porto Velho','Joaquim Brito','Teixeirão','78907-390','Rua'),
(1305,'Porto Velho','Joaquim Cerqueira','Ulisses Guimarães','78920-100','Rua'),
(1306,'Porto Velho','Joaquim da Rocha','Caladinho','78913-060','Rua'),
(1307,'Ji-Paraná','Joaquim F. de Oliveira','Nova Brasília','78963-410','Rua'),
(1308,'Ji-Paraná','Joaquim F. de Oliveira','Nova Brasília','78964-440','Rua'),
(1309,'Porto Velho','Joaquim Nabuco','São Cristóvão','78902-450','Rua'),
(1310,'Porto Velho','Joaquim Nabuco','Areal','78915-350','Rua'),
(1311,'Porto Velho','Joaquim Nabuco','Areal','78916-420','Rua'),
(1312,'Porto Velho','Joaquim Nabuco','Centro','78900-850','Rua'),
(1313,'Cacoal','Joaquim Rangel','Jardim Bandeirante','78975-310','Rua'),
(1314,'Porto Velho','Joaquina','Mucuripe','78908-265','Rua'),
(1315,'Ariquemes','John Kennedy','Setor 8','78932-530','Rua'),
(1316,'Ariquemes','Joinville','Setor 9','78933-350','Rua'),
(1317,'Porto Velho','Jônatas Pedrosa','Caladinho','78913-030','Rua'),
(1318,'Porto Velho','Jônatas Pedrosa','Caiari','78900-170','Praça'),
(1319,'Cacoal','Jorge Amado','Conjunto Haley','78975-450','Rua'),
(1320,'Cacoal','Jorge Teixeira Vieira','Saúde','78977-310','Rua'),
(1321,'Porto Velho','José Amador dos Reis','Tancredo Neves','78910-491','Rua'),
(1322,'Porto Velho','José Amador dos Reis','Conjunto Juscelino Kubitschek','78919-180','Rua'),
(1323,'Cacoal','José Américo','Projeto Mutirão','78975-585','Rua'),
(1324,'Porto Velho','José Arigó','Agenor de Carvalho','78909-700','Rua'),
(1325,'Ji-Paraná','José B. de Barros','Urupá','78961-000','Rua'),
(1326,'Cacoal','José Becher','Teixeirão','78977-200','Rua'),
(1327,'Ji-Paraná','José Bezerra','Nova Brasília','78964-300','Rua'),
(1328,'Ji-Paraná','José Bezerra','Nova Brasília','78963-350','Rua'),
(1329,'Porto Velho','José Bonifácio','Pedrinhas','78903-030','Rua'),
(1330,'Cacoal','José Bonifácio','Jardim Clodoaldo','78976-155','Rua'),
(1331,'Porto Velho','José Bonifácio','Caiari','78902-280','Rua'),
(1332,'Porto Velho','José Bonifácio','Caiari','78900-600','Rua'),
(1333,'Porto Velho','José Brasil','Cohab-Floresta II','78911-181','Rua'),
(1334,'Porto Velho','José Camacho','Embratel','78905-500','Rua'),
(1335,'Porto Velho','José Camacho','Pedrinhas','78903-050','Rua'),
(1336,'Porto Velho','José Camacho','São João Bosco','78904-010','Rua'),
(1337,'Cacoal','José Cassiano Barbosa','Teixeirão','78977-140','Rua'),
(1338,'Cacoal','José Cassiano Lopes','Conjunto Haley','78975-435','Rua'),
(1339,'Porto Velho','José Chaves','Cuniã','78909-230','Rua'),
(1340,'Ji-Paraná','José de Alencar','Primavera','78963-170','Rua'),
(1341,'Porto Velho','José de Alencar','Centro','78900-390','Rua'),
(1342,'Porto Velho','José de Alencar','Baixa da União','78916-623','Rua'),
(1343,'Porto Velho','José de Alencar','Pedrinhas','78903-040','Rua'),
(1344,'Porto Velho','José de Alencar','Caiari','78902-260','Rua'),
(1345,'Cacoal','José de Alencar','Novo Horizonte','78975-035','Rua'),
(1346,'Ji-Paraná','José de Oliveira','Jardim dos Migrantes','78961-340','Rua'),
(1347,'Cacoal','José do Patrocínio','Centro','78977-090','Rua'),
(1348,'Porto Velho','José do Patrocínio','Centro','78900-120','Rua'),
(1349,'Cacoal','José do Patrocínio','Centro','78976-090','Rua'),
(1350,'Ji-Paraná','José Eduardo Vieira','Nova Brasília','78963-335','Rua'),
(1351,'Ji-Paraná','José Eduardo Vieira','Nova Brasília','78964-260','Rua'),
(1352,'Porto Velho','José Ferreira Sobrinho','São João Bosco','78904-510','Rua'),
(1353,'Porto Velho','José Guedes','Conquista','78903-660','Rua'),
(1354,'Ariquemes','José Levi Borges de Oliveira','Setor 8','78932-505','Rua'),
(1355,'Cacoal','José Lins do Rêgo','Projeto Mutirão','78975-580','Rua'),
(1356,'Porto Velho','José M. Galvão','São João Bosco','78904-570','Rua'),
(1357,'Ariquemes','José Mauro de Vasconcelos','Setor 6','78932-370','Rua'),
(1358,'Ji-Paraná','José Paraguá','Jardim dos Migrantes','78962-570','Rua'),
(1359,'Ji-Paraná','José Pires','Centro','78961-090','Rua'),
(1360,'Porto Velho','José Ribamar de Miranda','São João Bosco','78904-490','Rua'),
(1361,'Porto Velho','José Sales','Conjunto Juscelino Kubitschek','78919-165','Rua'),
(1362,'Porto Velho','José Vieira Caúla','Nova Porto Velho','78906-810','Rua'),
(1363,'Porto Velho','José Vieira Caúla','Embratel','78905-240','Rua'),
(1364,'Porto Velho','José Vieira Caúla','Ipanema','78909-490','Rua'),
(1365,'Porto Velho','Joventina Barros','Teixeirão','78907-410','Rua'),
(1366,'Porto Velho','Joviânia','Jardim Santana','78907-601','Rua'),
(1367,'Porto Velho','Juazeiro','Tancredo Neves','78910-720','Rua'),
(1368,'Porto Velho','Juazeiro','Parque Ceará','78910-120','Rua'),
(1369,'Porto Velho','Jucá','Castanheiras','78913-800','Rua'),
(1370,'Porto Velho','Júlia','Teixeirão','78907-090','Rua'),
(1371,'Porto Velho','Júlia','Ipanema','78909-460','Rua'),
(1372,'Porto Velho','Júlio de Castilho','Centro','78900-060','Rua'),
(1373,'Porto Velho','Júlio de Castilho','Centro','78902-300','Rua'),
(1374,'Ji-Paraná','Júlio Guerra','Centro','78961-400','Rua'),
(1375,'Ji-Paraná','Júlio Prestes','Riachuelo','78963-275','Rua'),
(1376,'Porto Velho','Julius Julien','Conjunto 4 de Janeiro I','78908-030','Rua'),
(1377,'Porto Velho','Jundiaí','Lagoa','78910-261','Rua'),
(1378,'Porto Velho','Junquilho','Vila Eletronorte','78914-070','Rua'),
(1379,'Porto Velho','Junquilho','Bela Vista','78914-300','Rua'),
(1380,'Ariquemes','Júpter','Jardim das Palmeiras','78933-165','Travessa'),
(1381,'Porto Velho','Jurema','São Sebastião','78903-210','Rua'),
(1382,'Ariquemes','Juriti','Setor 2','78932-235','Alameda'),
(1383,'Porto Velho','Juriti','Jardim Eldorado','78912-630','Rua'),
(1384,'Porto Velho','Juruá','São Sebastião','78903-155','Rua'),
(1385,'Porto Velho','Juruna','Tupi','78915-710','Rua'),
(1386,'Cacoal','Juscelino Kubitschek','Novo Horizonte','78975-070','Avenida'),
(1387,'Cacoal','Juscimeira','Novo Horizonte','78975-080','Avenida'),
(1388,'Porto Velho','Jussara','Jardim Santana','78907-607','Rua'),
(1389,'Porto Velho','Juventino Pereira Filho','Nova Porto Velho','78910-045','Rua'),
(1390,'Porto Velho','Juventude','Floresta','78912-100','Rua'),
(1391,'Porto Velho','K','22 de Dezembro','78908-757','Rua'),
(1392,'Ji-Paraná','K','Cafézinho','78963-115','Rua'),
(1393,'Ji-Paraná','K','São Francisco','78964-110','Rua'),
(1394,'Ariquemes','K','Conjunto Habitacional Parque Tropical','78933-160','Rua'),
(1395,'Ji-Paraná','K','Jardim Presidencial','78962-780','Rua'),
(1396,'Ji-Paraná','K-O','São Francisco','78964-100','Rua'),
(1397,'Cacoal','L','Residencial Parque Brizon','78975-180','Rua'),
(1398,'Ji-Paraná','L','Cafézinho','78963-060','Rua'),
(1399,'Ji-Paraná','L','Jardim Presidencial','78962-790','Rua'),
(1400,'Ariquemes','La Paz','Setor 10','78933-380','Rua'),
(1401,'Porto Velho','Lábrea','Nova Esperança','78905-874','Rua'),
(1402,'Porto Velho','Lage','Marcos Freire','78920-241','Rua'),
(1403,'Porto Velho','Lago Grande','Marcos Freire','78920-420','Rua'),
(1404,'Porto Velho','Laguna','Cohab-Floresta II','78911-305','Rua'),
(1405,'Ariquemes','Lajes','Setor 9','78933-265','Rua'),
(1406,'Ariquemes','Lambari','Setor de Áreas Especiais','78933-545','Rua'),
(1407,'Porto Velho','Laranjeiras','Jardim Eldorado','78911-720','Rua'),
(1408,'Porto Velho','Lauro Alencar','Conjunto Juscelino Kubitschek','78919-190','Rua'),
(1409,'Porto Velho','Lauro Sodré','São João Bosco','78904-300','Avenida'),
(1410,'Porto Velho','Lauro Sodré','Costa e Silva','78903-711','Avenida'),
(1411,'Porto Velho','Lauro Sodré','Caiari','78902-270','Avenida'),
(1412,'Porto Velho','Leão','Ulisses Guimarães','78920-130','Rua'),
(1413,'Porto Velho','Leda','Cuniã','78909-220','Rua'),
(1414,'Porto Velho','Leda Coelho de Freitas','Nova Caiari I','78908-400','Rua'),
(1415,'Cacoal','Lemuel Silva Dantas','Village do Sol','78977-220','Rua'),
(1416,'Porto Velho','Leon da Costa','Teixeirão','78907-230','Rua'),
(1417,'Cacoal','Leonardo da Vinci','Saúde','78977-305','Rua'),
(1418,'Cacoal','Leônidas M. Afonso','Teixeirão','78977-145','Rua'),
(1419,'Porto Velho','Leste','Cidade do Lobo','78923-320','Rua'),
(1420,'Porto Velho','Líbero Badaró','Costa e Silva','78903-800','Rua'),
(1421,'Porto Velho','Limoeiro','Jardim Eldorado','78911-740','Rua'),
(1422,'Ariquemes','Lindóia','Jardim Jorge Teixeira','78933-030','Avenida'),
(1423,'Porto Velho','Lindóia','Aeroclube','78913-373','Rua'),
(1424,'Porto Velho','Lira','Ulisses Guimarães','78920-141','Rua'),
(1425,'Ariquemes','Lírio','Setor 4','78932-340','Alameda'),
(1426,'Porto Velho','Lírio','Três Marias','78918-185','Rua'),
(1427,'Porto Velho','Lisboa','Novo Horizonte','78923-754','Rua'),
(1428,'Porto Velho','Livramento','Três Marias','78918-760','Rua'),
(1429,'Porto Velho','Londres','Novo Horizonte','78923-758','Rua'),
(1430,'Porto Velho','Los Angeles','São Sebastião','78903-345','Rua'),
(1431,'Porto Velho','Lotus','Castanheiras','78913-580','Rua'),
(1432,'Porto Velho','Lourenço Antônio Pereira Lima','Nova Porto Velho','78906-600','Avenida'),
(1433,'Porto Velho','Lourenço Antônio Pereira Lima','Embratel','78905-600','Avenida'),
(1434,'Porto Velho','Lourival Lira','Conjunto Alphaville','78908-339','Rua'),
(1435,'Cacoal','Lourival Martins Vieira','Teixeirão','78977-130','Rua'),
(1436,'Porto Velho','Louro','Jardim Eldorado','78912-470','Rua'),
(1437,'Porto Velho','Lua','Floresta','78912-110','Rua'),
(1438,'Porto Velho','Lucia Carvalho','Teixeirão','78907-260','Rua'),
(1439,'Ariquemes','Ludovico Monteiro','Marechal Rondon','78933-680','Rua'),
(1440,'Porto Velho','Luís de Camões','Rio Guajará','78908-250','Rua'),
(1441,'Ariquemes','Luiz Carlos Prestes','Setor 8','78932-495','Rua'),
(1442,'Cacoal','Luiz Fernandes Alexandre','Village do Sol','78977-270','Rua'),
(1443,'Porto Velho','Luiz Fontes','Agenor de Carvalho','78909-590','Rua'),
(1444,'Porto Velho','Luiz Gama','Conjunto Juscelino Kubitschek','78919-440','Rua'),
(1445,'Porto Velho','Luiz Gomes','Cidade do Lobo','78923-370','Rua'),
(1446,'Cacoal','Luiz Lenzi','Village do Sol','78977-250','Rua'),
(1447,'Ariquemes','Luiz Monteiro','Marechal Rondon','78933-635','Rua'),
(1448,'Ariquemes','Luiz Monteiro da Silva','Trevo','78933-465','Rua'),
(1449,'Ji-Paraná','Luiz Muzambinho','Nova Brasília','78963-340','Rua'),
(1450,'Ji-Paraná','Luiz Muzambinho','Nova Brasília','78964-270','Rua'),
(1451,'Cacoal','Luther King','Jardim Clodoaldo','78976-135','Rua'),
(1452,'Porto Velho','Luziania','Jardim Santana','78907-603','Rua'),
(1453,'Ji-Paraná','M','Jardim Presidencial','78962-800','Rua'),
(1454,'Ji-Paraná','M','Cafézinho','78963-063','Rua'),
(1455,'Cacoal','M','Residencial Parque Brizon','78975-185','Rua'),
(1456,'Porto Velho','Macaco','Marcos Freire','78920-480','Rua'),
(1457,'Porto Velho','Macaé','Nova Floresta','78913-310','Rua'),
(1458,'Ariquemes','Macal','Setor 9','78933-335','Rua'),
(1459,'Ariquemes','Macaúbas','Setor 9','78933-245','Rua'),
(1460,'Porto Velho','Maceió','Pedacinho de Chão','78905-215','Rua'),
(1461,'Ariquemes','Maceió','Setor 3','78931-460','Alameda'),
(1462,'Porto Velho','Macela','Cohab-Floresta II','78911-150','Rua'),
(1463,'Ariquemes','Machadinho','Setor 5','78931-110','Avenida'),
(1464,'Ariquemes','Machadinho','Setor 6','78932-125','Avenida'),
(1465,'Ariquemes','Machado de Assis','Setor 6','78932-350','Rua'),
(1466,'Cacoal','Machado de Assis','Industrial','78975-195','Rua'),
(1467,'Porto Velho','Madeira Mamoré','Triângulo','78916-650','Rua'),
(1468,'Porto Velho','Madre Tereza','Teixeirão','78907-290','Rua'),
(1469,'Porto Velho','Madressilva','Conceição','78923-300','Rua'),
(1470,'Porto Velho','Madri','Novo Horizonte','78923-756','Rua'),
(1471,'Porto Velho','Magno Arsolino','Cidade do Lobo','78923-680','Rua'),
(1472,'Porto Velho','Major Amarante','Arigolândia','78902-180','Rua'),
(1473,'Porto Velho','Major Amarante','Arigolândia','78903-110','Rua'),
(1474,'Porto Velho','Major Amarante','Centro','78900-090','Rua'),
(1475,'Porto Velho','Major Fernando Guapindaia','São João Bosco','78904-340','Rua'),
(1476,'Porto Velho','Major Veloso','São Sebastião','78903-330','Rua'),
(1477,'Cacoal','Malaquita','Novo Horizonte','78975-005','Avenida'),
(1478,'Porto Velho','Maldonado','Novo Horizonte','78923-778','Rua'),
(1479,'Porto Velho','Malva','Cohab-Floresta II','78911-190','Rua'),
(1480,'Porto Velho','Mamoeiro','Jardim Eldorado','78911-730','Rua'),
(1481,'Porto Velho','Mamoré','Tancredo Neves','78910-541','Avenida'),
(1482,'Ji-Paraná','Mamoré','São Bernardo','78962-360','Rua'),
(1483,'Porto Velho','Mamoré','Mucambo','78916-230','Travessa'),
(1484,'Porto Velho','Mamoré','Conjunto Juscelino Kubitschek','78919-541','Avenida'),
(1485,'Porto Velho','Mandi','Lagoa','78910-211','Rua'),
(1486,'Porto Velho','Mangueira','Nova Floresta','78914-480','Rua'),
(1487,'Cacoal','Mangueiras','Liberdade','78976-365','Beco'),
(1488,'Porto Velho','Manicoré','Nacional','78903-560','Rua'),
(1489,'Porto Velho','Manoel Bandeira','São Sebastião','78903-160','Rua'),
(1490,'Ariquemes','Manoel Bandeira','Setor 6','78932-115','Rua'),
(1491,'Cacoal','Manoel Bandeira','Nova Esperança','78975-420','Rua'),
(1492,'Porto Velho','Manoel de Farias','Nova Caiari II','78908-415','Rua'),
(1493,'Porto Velho','Manoel Félix','Calama','78908-690','Rua'),
(1494,'Ji-Paraná','Manoel Franco','Nova Brasília','78963-005','Rua'),
(1495,'Porto Velho','Manoel Laurentino de Souza','Embratel','78905-610','Avenida'),
(1496,'Porto Velho','Manoel Laurentino de Souza','Nova Porto Velho','78906-610','Avenida'),
(1497,'Cacoal','Manoel Messias de Assis','Teixeirão','78977-170','Rua'),
(1498,'Ji-Paraná','Manoel Vieira dos Santos','Nova Brasília','78964-310','Rua'),
(1499,'Ji-Paraná','Manoel Vieira dos Santos','Nova Brasília','78963-355','Rua'),
(1500,'Porto Velho','Manso','Aeroclube','78913-360','Rua'),
(1501,'Porto Velho','Mapiguari','Marcos Freire','78920-490','Rua'),
(1502,'Ariquemes','Mara','Jardim Jorge Teixeira','78933-075','Rua'),
(1503,'Ariquemes','Marabás','Jardim Jorge Teixeira','78933-015','Avenida'),
(1504,'Porto Velho','Maracajás','Jardim Eldorado','78911-610','Rua'),
(1505,'Ariquemes','Maracanã','Setor 2','78932-285','Alameda'),
(1506,'Ji-Paraná','Maracatiara','Nova Brasília','78964-400','Rua'),
(1507,'Ji-Paraná','Maracatiara','Cafézinho','78963-320','Rua'),
(1508,'Porto Velho','Maragogipe','Aeroclube','78913-367','Rua'),
(1509,'Porto Velho','Marajó','Três Marias','78918-750','Rua'),
(1510,'Porto Velho','Maranguape','Parque Ceará','78910-170','Rua'),
(1511,'Porto Velho','Maranhão','Caladinho','78913-100','Rua'),
(1512,'Porto Velho','Maranhão','Conquista','78903-650','Rua'),
(1513,'Porto Velho','Marau','Castanheiras','78913-730','Rua'),
(1514,'Ariquemes','Marçal Coçeiro de Almeida','Marechal Rondon','78933-670','Rua'),
(1515,'Porto Velho','Marcelino Ramos','Aeroclube','78913-370','Rua'),
(1516,'Porto Velho','Marcos Aurélio Gusman','Arigolândia','78902-250','Rua'),
(1517,'Porto Velho','Marcos Nobre','Conjunto 4 de Janeiro I','78908-650','Rua'),
(1518,'Porto Velho','Marechal Deodoro','São Cristóvão','78902-530','Rua'),
(1519,'Porto Velho','Marechal Deodoro','Centro','78900-800','Rua'),
(1520,'Porto Velho','Marechal Deodoro','Areal','78916-600','Rua'),
(1521,'Porto Velho','Marechal Deodoro','Tucumanzal','78915-330','Rua'),
(1522,'Ariquemes','Marechal Hermes da Fonseca','Trevo','78933-460','Rua'),
(1523,'Ji-Paraná','Marechal Rondon','2 de Abril','78962-510','Avenida'),
(1524,'Porto Velho','Marechal Rondon','Caladinho','78913-000','Rua'),
(1525,'Ji-Paraná','Marechal Rondon','Centro','78961-390','Avenida'),
(1526,'Porto Velho','Marechal Rondon','Pedrinhas','78903-044','Rua'),
(1527,'Ariquemes','Marechal Rondon','Marechal Rondon','78933-567','Rodovia'),
(1528,'Cacoal','Marechal Rondon','Princesa Isabel','78976-045','Avenida'),
(1529,'Cacoal','Marechal Rondon','Princesa Isabel','78977-010','Avenida'),
(1530,'Porto Velho','Marechal Taumaturgo','Três Marias','78918-650','Rua'),
(1531,'Cacoal','Mareim','Jardim Bandeirante','78975-300','Travessa'),
(1532,'Ariquemes','Marejé','Jardim Jorge Teixeira','78933-105','Rua'),
(1533,'Porto Velho','Margarida','Jardim Eldorado','78912-660','Rua'),
(1534,'Cacoal','Marginal','Saúde','78977-335','Rua'),
(1535,'Cacoal','Maria Aurora do Nascimento','Teixeirão','78977-155','Rua'),
(1536,'Porto Velho','Maria de Lourdes','Ipanema','78909-410','Rua'),
(1537,'Porto Velho','Maria de Lourdes','Teixeirão','78907-080','Rua'),
(1538,'Porto Velho','Maria Gomes','Conjunto Juscelino Kubitschek','78919-330','Rua'),
(1539,'Cacoal','Maria Sauer','Liberdade','78976-265','Rua'),
(1540,'Porto Velho','Mariana','Bela Vista','78914-260','Rua'),
(1541,'Porto Velho','Marineide','Cuniã','78909-500','Rua'),
(1542,'Ji-Paraná','Maringá','Nova Brasília','78964-000','Rua'),
(1543,'Porto Velho','Maringá','Ulisses Guimarães','78920-230','Rua'),
(1544,'Porto Velho','Maringá','Marcos Freire','78920-290','Rua'),
(1545,'Porto Velho','Mario Andreazza','Conjunto Juscelino Kubitschek','78919-380','Rua'),
(1546,'Porto Velho','Mário de Andrade','São Sebastião','78903-240','Rua'),
(1547,'Porto Velho','Mário Monteiro','Ulisses Guimarães','78920-120','Rua'),
(1548,'Ariquemes','Mário Quintana','Setor 11','78932-145','Rua'),
(1549,'Cacoal','Mário Quintana','Projeto Mutirão','78975-465','Rua'),
(1550,'Porto Velho','Mário Tavares','Conjunto 4 de Janeiro I','78908-040','Rua'),
(1551,'Porto Velho','Marmelo','Marcos Freire','78920-440','Rua'),
(1552,'Cacoal','Marquês de Pombal','Floresta','78977-045','Rua'),
(1553,'Porto Velho','Marte','Residencial Pontal Europa','78918-490','Rua'),
(1554,'Ariquemes','Marte','Jardim Jorge Teixeira','78933-125','Travessa'),
(1555,'Ariquemes','Martin Luther King','Setor 8','78932-535','Rua'),
(1556,'Ji-Paraná','Martins Costa','Duque de Caxias','78964-120','Rua'),
(1557,'Ji-Paraná','Martins Costa','Primavera','78963-435','Rua'),
(1558,'Cacoal','Martins Pena','Projeto Mutirão','78975-480','Rua'),
(1559,'Porto Velho','Martins Pena','Teixeirão','78907-380','Rua'),
(1560,'Ariquemes','Massangana','Setor de Áreas Especiais','78933-560','Avenida'),
(1561,'Porto Velho','Massapê','Parque Ceará','78910-410','Rua'),
(1562,'Porto Velho','Massaranduba','Jardim Eldorado','78912-360','Rua'),
(1563,'Porto Velho','Mato Grosso','Caladinho','78913-033','Rua'),
(1564,'Ariquemes','Mato Grosso','Setor 5','78931-680','Rua'),
(1565,'Cacoal','Mato Grosso','Liberdade','78976-300','Rua'),
(1566,'Ji-Paraná','Mato Grosso','Urupá','78961-680','Rua'),
(1567,'Porto Velho','Matrinchã','Lagoa','78910-230','Rua'),
(1568,'Porto Velho','Matrizeira','Nacional','78903-579','Rua'),
(1569,'Porto Velho','Maurício Ravel','Nova Esperança','78905-849','Rua'),
(1570,'Porto Velho','Melvin Jones','Arigolândia','78903-055','Travessa'),
(1571,'Ji-Paraná','Menezes Filho','Jardim dos Migrantes','78962-050','Rua'),
(1572,'Ariquemes','Mercúrio','Jardim Jorge Teixeira','78933-080','Travessa'),
(1573,'Porto Velho','Mestre Valentim','Teixeirão','78907-210','Rua'),
(1574,'Ariquemes','México','Setor 10','78933-425','Rua'),
(1575,'Ariquemes','Migrantes','Setor 11','78932-175','Rua'),
(1576,'Porto Velho','Miguel Ângelo','Cuniã','78909-005','Rua'),
(1577,'Porto Velho','Miguel Ângelo','Escola de Polícia','78907-520','Rua'),
(1578,'Porto Velho','Miguel Calmon','Caladinho','78913-080','Rua'),
(1579,'Porto Velho','Miguel Chakian','Nova Porto Velho','78906-300','Avenida'),
(1580,'Porto Velho','Miguel Chakian','Embratel','78905-300','Avenida'),
(1581,'Ji-Paraná','Miguel Galdino','Jardim dos Migrantes','78961-370','Rua'),
(1582,'Porto Velho','Milagre','Cascalheira','78919-650','Rua'),
(1583,'Porto Velho','Militão Dias de Oliveira','Agenor de Carvalho','78909-795','Rua'),
(1584,'Porto Velho','Militão Dias de Oliveira','Nova Porto Velho','78910-794','Rua'),
(1585,'Cacoal','Milton Bosso','Village do Sol','78977-265','Rua'),
(1586,'Ariquemes','Minas Gerais','Setor 5','78931-690','Rua'),
(1587,'Porto Velho','Mineiros','Jardim Santana','78907-694','Rua'),
(1588,'Porto Velho','Minsk','Castanheiras','78913-361','Rua'),
(1589,'Porto Velho','Miracatu','Aeroclube','78913-352','Rua'),
(1590,'Porto Velho','Mirador','Castanheiras','78913-725','Rua'),
(1591,'Porto Velho','Mirian Shockness','22 de Dezembro','78908-009','Rua'),
(1592,'Cacoal','Mirim','Incra','78976-220','Travessa'),
(1593,'Cacoal','Mirim','Nova Esperança','78975-390','Travessa'),
(1594,'Ji-Paraná','Missionário Guinnar Vingren','Nova Brasília','78963-330','Rua'),
(1595,'Ji-Paraná','Missionário Guinnar Vingren','Nova Brasília','78964-250','Rua'),
(1596,'Porto Velho','Mister Davy','Cidade do Lobo','78923-660','Rua'),
(1597,'Porto Velho','Mister Mackenzie','Cidade do Lobo','78923-670','Rua'),
(1598,'Ariquemes','Moara','Jardim Jorge Teixeira','78933-115','Rua'),
(1599,'Ariquemes','Mococa','Setor 9','78933-345','Rua'),
(1600,'Ariquemes','Moema','Jardim Jorge Teixeira','78933-025','Avenida'),
(1601,'Ji-Paraná','Mogno','Nova Brasília','78963-390','Rua'),
(1602,'Ji-Paraná','Mogno','Nova Brasília','78964-390','Rua'),
(1603,'Ariquemes','Mogno','Setor 1','78931-130','Alameda'),
(1604,'Porto Velho','Moisés Carvalho','Conjunto Juscelino Kubitschek','78919-320','Rua'),
(1605,'Porto Velho','Monalisa','Cuniã','78909-235','Rua'),
(1606,'Porto Velho','Monet','Pedrinhas','78903-080','Rua'),
(1607,'Porto Velho','Monte Azul','Nova Floresta','78913-420','Rua'),
(1608,'Ji-Paraná','Monte Castelo','Jardim dos Migrantes','78962-070','Rua'),
(1609,'Ariquemes','Monteiro Lobato','Setor 6','78932-375','Rua'),
(1610,'Cacoal','Monteiro Lobato','Floresta','78977-035','Rua'),
(1611,'Porto Velho','Monteiro Lobato','Jardim Eldorado','78912-430','Rua'),
(1612,'Ariquemes','Montes Claro','Setor 9','78933-325','Rua'),
(1613,'Ariquemes','Montevidéu','Setor 10','78933-360','Rua'),
(1614,'Ariquemes','Montreal','Setor 10','78933-435','Rua'),
(1615,'Porto Velho','Montserrat','Novo Horizonte','78923-776','Rua'),
(1616,'Porto Velho','Morada Nova','Parque Ceará','78910-070','Rua'),
(1617,'Cacoal','Moreira Sales','Teixeirão','78977-165','Rua'),
(1618,'Porto Velho','Morrinhos','Jardim Santana','78907-661','Rua'),
(1619,'Porto Velho','Mozart','Nova Caiari I','78908-490','Rua'),
(1620,'Porto Velho','Mucuim','Marcos Freire','78920-470','Rua'),
(1621,'Porto Velho','Mucuripe','Castanheiras','78913-700','Rua'),
(1622,'Cacoal','Municipal','Teixeirão','78977-190','Rua'),
(1623,'Porto Velho','Munique','Novo Horizonte','78923-762','Rua'),
(1624,'Porto Velho','Muriaé','Marcos Freire','78920-260','Rua'),
(1625,'Porto Velho','Murici','Cohab-Floresta II','78911-490','Rua'),
(1626,'Porto Velho','Murupá','Nova Floresta','78914-550','Rua'),
(1627,'Ariquemes','Mutum','Setor 9','78933-200','Rua'),
(1628,'Porto Velho','N','22 de Dezembro','78908-759','Rua'),
(1629,'Porto Velho','Nações Unidas','Nossa Senhora das Graças','78916-710','Avenida'),
(1630,'Cacoal','Nações Unidas','Princesa Isabel','78977-020','Avenida'),
(1631,'Cacoal','Nações Unidas','Princesa Isabel','78976-060','Avenida'),
(1632,'Porto Velho','Nações Unidas','Nossa Senhora das Graças','78915-040','Avenida'),
(1633,'Ariquemes','Natal','Setor 3','78931-500','Alameda'),
(1634,'Porto Velho','Natal','Nacional','78903-533','Beco'),
(1635,'Porto Velho','Natanael Aguiar','Agenor de Carvalho','78909-610','Rua'),
(1636,'Porto Velho','Natanael de Albuquerque','Centro','78916-080','Rua'),
(1637,'Porto Velho','Navegantes','Cohab-Floresta II','78911-171','Rua'),
(1638,'Ji-Paraná','Nazaré','Riachuelo','78963-105','Avenida'),
(1639,'Porto Velho','Nelson Gonçalves','Conjunto Juscelino Kubitschek','78919-410','Rua'),
(1640,'Porto Velho','Nelson Rodrigues','São Sebastião','78903-267','Rua'),
(1641,'Ji-Paraná','Nereu Ramos','Riachuelo','78963-260','Rua'),
(1642,'Ji-Paraná','Nestor Ramos','Centro','78961-050','Rua'),
(1643,'Ariquemes','Netuno','Jardim das Palmeiras','78933-175','Travessa'),
(1644,'Porto Velho','Neuza','Teixeirão','78907-110','Rua'),
(1645,'Porto Velho','Neuza','Ipanema','78909-510','Rua'),
(1646,'Porto Velho','Newton Azevedo','Ulisses Guimarães','78920-161','Rua'),
(1647,'Porto Velho','Nicarágua','Nova Porto Velho','78906-650','Avenida'),
(1648,'Porto Velho','Nicarágua','Embratel','78905-650','Avenida'),
(1649,'Porto Velho','Nicole Paganini','Conjunto 4 de Janeiro I','78908-630','Rua'),
(1650,'Cacoal','Niterói','Novo Horizonte','78975-050','Rua'),
(1651,'Porto Velho','Noel Rosa','São Sebastião','78903-265','Rua'),
(1652,'Porto Velho','Nogueira','Três Marias','78918-080','Rua'),
(1653,'Porto Velho','Norton Carpes','Agenor de Carvalho','78909-680','Rua'),
(1654,'Porto Velho','Nova Esperança','Nacional','78903-619','Rua'),
(1655,'Porto Velho','Nova Esperança','Caladinho','78913-004','Rua'),
(1656,'Porto Velho','Nova Esperança','Nova Esperança','78905-854','Rua'),
(1657,'Porto Velho','Nova Galiléia','Três Marias','78918-670','Rua'),
(1658,'Porto Velho','Nova Galiléia','Três Marias','78918-795','Rua'),
(1659,'Porto Velho','Nove','Residencial Pontal Europa','78918-510','Rua'),
(1660,'Porto Velho','Nove','Conquista','78903-673','Rua'),
(1661,'Ariquemes','Nove','Setor 2','78932-270','Rua'),
(1662,'Ariquemes','Nove','Setor 1','78931-220','Rua'),
(1663,'Ariquemes','Nove','Setor 8','78932-475','Rua'),
(1664,'Porto Velho','Nove','Tancredo Neves','78910-520','Rua'),
(1665,'Ariquemes','Nove','Setor 8','78932-503','Rua'),
(1666,'Porto Velho','Noventa e Cinco','Cascalheira','78919-560','Rua'),
(1667,'Porto Velho','Noventa e Nove','Conjunto Juscelino Kubitschek','78919-270','Rua'),
(1668,'Porto Velho','Noventa e Seis','Cascalheira','78919-570','Rua'),
(1669,'Cacoal','Novo Estado','Incra','78976-200','Rua'),
(1670,'Porto Velho','Novo Hamburgo','Três Marias','78918-800','Rua'),
(1671,'Porto Velho','Novo Horizonte','Nacional','78903-537','Rua'),
(1672,'Porto Velho','Novo Horizonte','Nova Esperança','78905-846','Travessa'),
(1673,'Porto Velho','Novo Horizonte','Nova Esperança','78905-844','Rua'),
(1674,'Porto Velho','Novo Mundo','Aeroclube','78913-349','Rua'),
(1675,'Porto Velho','Nunes','Nova Esperança','78905-878','Rua'),
(1676,'Porto Velho','Nunes Machado','Costa e Silva','78903-780','Rua'),
(1677,'Cacoal','O','Residencial Parque Brizon','78975-190','Rua'),
(1678,'Ariquemes','Obenerriques','Marechal Rondon','78933-660','Rua'),
(1679,'Cacoal','Odair Jesus Vilas Boas','Teixeirão','78977-185','Rua'),
(1680,'Porto Velho','Odessa','Vila Eletronorte','78914-080','Rua'),
(1681,'Porto Velho','Oito','Tancredo Neves','78910-510','Rua'),
(1682,'Porto Velho','Oito','Vila Eletronorte','78914-060','Rua'),
(1683,'Ariquemes','Oito','Setor 2','78932-260','Rua'),
(1684,'Ariquemes','Oito','Setor 1','78931-240','Rua'),
(1685,'Ariquemes','Oito','Setor 8','78932-473','Rua'),
(1686,'Ariquemes','Oito','Setor 8','78932-497','Rua'),
(1687,'Porto Velho','Oito','Residencial Pontal Europa','78918-500','Rua'),
(1688,'Ji-Paraná','Olavo Bilac','Primavera','78963-175','Rua'),
(1689,'Cacoal','Olavo Bilac','Nova Esperança','78975-430','Travessa'),
(1690,'Ariquemes','Olavo Bilac','Setor 6','78932-345','Rua'),
(1691,'Porto Velho','Olavo Bilac','São Sebastião','78903-230','Rua'),
(1692,'Porto Velho','Oleiros','Nova Esperança','78905-830','Rua'),
(1693,'Porto Velho','Olinda','Ulisses Guimarães','78920-030','Rua'),
(1694,'Porto Velho','Olinda','São João Batista','78914-810','Rua'),
(1695,'Cacoal','Olinto Foli','Village do Sol','78977-215','Rua'),
(1696,'Cacoal','Oliveira de Melo','Saúde','78977-290','Rua'),
(1697,'Porto Velho','Oliveiras','Nova Esperança','78905-873','Rua'),
(1698,'Porto Velho','Oneide Fernandes','Nacional','78903-522','Rua'),
(1699,'Ariquemes','Ônix','Parque das Gemas','78932-015','Rua'),
(1700,'Ariquemes','Onze','Setor 8','78932-483','Rua'),
(1701,'Ariquemes','Onze','Setor 8','78932-513','Rua'),
(1702,'Porto Velho','Onze','Bela Vista','78914-310','Rua'),
(1703,'Porto Velho','Onze','Residencial Pontal Europa','78918-530','Rua'),
(1704,'Ariquemes','Onze','Setor 2','78932-290','Rua'),
(1705,'Ariquemes','Onze','Setor 1','78931-180','Rua'),
(1706,'Ariquemes','Opalas','Parque das Gemas','78932-020','Rua'),
(1707,'Porto Velho','Orlandina','Castanheiras','78913-660','Rua'),
(1708,'Porto Velho','Orlando Ferreira','Tancredo Neves','78910-690','Rua'),
(1709,'Porto Velho','Orlando Terus','Teixeirão','78907-280','Rua'),
(1710,'Porto Velho','Orós','Marcos Freire','78920-380','Rua'),
(1711,'Ariquemes','Orquídeas','Setor 4','78932-315','Alameda'),
(1712,'Porto Velho','Osório','Castanheiras','78913-750','Rua'),
(1713,'Porto Velho','Ostra','Castanheiras','78913-760','Rua'),
(1714,'Ariquemes','Osvaldo Andrade','Setor 6','78932-385','Rua'),
(1715,'Porto Velho','Osvaldo Aranha','Nova Floresta','78913-450','Rua'),
(1716,'Porto Velho','Osvaldo Calisto','Cuniã','78909-009','Rua'),
(1717,'Porto Velho','Osvaldo Cruz','Arigolândia','78903-025','Travessa'),
(1718,'Porto Velho','Osvaldo Cruz','Aeroclube','78913-376','Rua'),
(1719,'Porto Velho','Osvaldo da Costa','Conjunto Juscelino Kubitschek','78919-510','Rua'),
(1720,'Porto Velho','Osvaldo Lacerda','Nova Caiari I','78908-430','Rua'),
(1721,'Porto Velho','Otávio Bonfim','Nova Esperança','78905-828','Rua'),
(1722,'Cacoal','Ouro','Cristal do Arco-Íris','78975-260','Travessa'),
(1723,'Porto Velho','P','22 de Dezembro','78908-761','Rua'),
(1724,'Ji-Paraná','P','Cafézinho','78963-075','Rua'),
(1725,'Ji-Paraná','P. Honorato Pereira','Nova Brasília','78963-345','Rua'),
(1726,'Ji-Paraná','P. Honorato Pereira','Nova Brasília','78964-280','Rua'),
(1727,'Porto Velho','Pablo Picasso','Flodoaldo Pontes Pinto','78909-255','Rua'),
(1728,'Porto Velho','Paca','Marcos Freire','78920-271','Rua'),
(1729,'Porto Velho','Pacaas','Marcos Freire','78920-430','Rua'),
(1730,'Porto Velho','Pacaembú','Teixeirão','78907-460','Rua'),
(1731,'Porto Velho','Pacu','Lagoa','78910-205','Rua'),
(1732,'Ji-Paraná','Padre Adolfo','2 de Abril','78962-490','Avenida'),
(1733,'Ariquemes','Padre Adolfo','Marechal Rondon','78933-630','Rua'),
(1734,'Ji-Paraná','Padre Adolfo','Casa Preta','78961-420','Avenida'),
(1735,'Cacoal','Padre Adolfo','Jardim Clodoaldo','78976-165','Rua'),
(1736,'Porto Velho','Padre Ângelo Cerri','Pedrinhas','78903-041','Rua'),
(1737,'Porto Velho','Padre Ângelo Cerri','São João Bosco','78904-590','Rua'),
(1738,'Ji-Paraná','Padre Ângelo Cerri','2 de Abril','78962-030','Avenida'),
(1739,'Porto Velho','Padre Augustinho','São João Bosco','78904-420','Rua'),
(1740,'Porto Velho','Padre Chiquinho','Pedrinhas','78903-038','Rua'),
(1741,'Porto Velho','Padre Chiquinho','São João Bosco','78904-145','Rua'),
(1742,'Ji-Paraná','Padre Cícero','Jardim dos Migrantes','78962-200','Rua'),
(1743,'Porto Velho','Padre Cícero','Parque Ceará','78910-060','Rua'),
(1744,'Porto Velho','Padre Elias Fonte','Agenor de Carvalho','78909-620','Rua'),
(1745,'Cacoal','Padre Ezequiel','Teixeirão','78977-195','Rua'),
(1746,'Cacoal','Padre Manoel da Nóbrega','Nova Esperança','78975-410','Rua'),
(1747,'Porto Velho','Padre Messias','Agenor de Carvalho','78909-650','Rua'),
(1748,'Porto Velho','Padre Moretti','São João Bosco','78904-500','Rua'),
(1749,'Porto Velho','Padre Moretti','Pedrinhas','78903-046','Rua'),
(1750,'Porto Velho','Padre Pasquale Di Paolo','Pedrinhas','78903-039','Rua'),
(1751,'Ariquemes','Paineira','Setor 1','78931-300','Alameda'),
(1752,'Porto Velho','Paissandu','Três Marias','78918-210','Rua'),
(1753,'Ariquemes','Palmas','Setor 9','78933-305','Rua'),
(1754,'Porto Velho','Palmeiras','Nacional','78903-500','Rua'),
(1755,'Porto Velho','Palmeiras','Três Marias','78918-020','Rua'),
(1756,'Ariquemes','Panamá','Setor 10','78933-400','Rua'),
(1757,'Porto Velho','Panamá','Nova Porto Velho','78906-750','Avenida'),
(1758,'Porto Velho','Panamá','Embratel','78905-810','Avenida'),
(1759,'Porto Velho','Pandeiro','Castanheiras','78913-625','Rua'),
(1760,'Porto Velho','Pantanal','Conjunto Juscelino Kubitschek','78919-080','Rua'),
(1761,'Porto Velho','Papagaios','Jardim Eldorado','78912-580','Rua'),
(1762,'Ariquemes','Papoulas','Setor 4','78932-320','Alameda'),
(1763,'Porto Velho','Paraguai','Embratel','78905-780','Rua'),
(1764,'Ariquemes','Paraíba','Setor 5','78931-610','Rua'),
(1765,'Porto Velho','Parajuba','Nova Floresta','78914-580','Rua'),
(1766,'Ji-Paraná','Paraná','Casa Preta','78961-440','Rua'),
(1767,'Ji-Paraná','Paraná','Casa Preta','78962-460','Rua'),
(1768,'Cacoal','Paraná','Novo Horizonte','78975-075','Avenida'),
(1769,'Ariquemes','Paraná','Setor 5','78931-710','Rua'),
(1770,'Ji-Paraná','Paranaense','Urupá','78961-025','Rua'),
(1771,'Ariquemes','Paranavaí','Setor 9','78933-290','Rua'),
(1772,'Porto Velho','Parangato','Jardim Santana','78907-634','Rua'),
(1773,'Porto Velho','Parintins','Aeroclube','78913-382','Rua'),
(1774,'Ariquemes','Pariquis','Jardim Jorge Teixeira','78933-040','Rua'),
(1775,'Porto Velho','Paris','Caladinho','78913-002','Rua'),
(1776,'Porto Velho','Parque','Cascalheira','78919-660','Rua'),
(1777,'Porto Velho','Parque Alphaville','Conjunto Alphaville','78908-390','Residencial'),
(1778,'Porto Velho','Particular','São João Bosco','78902-071','Travessa'),
(1779,'Porto Velho','Particular','Conjunto Alphaville','78908-355','Rua'),
(1780,'Porto Velho','Pastor Eurico Alfredo Nelson','Nova Porto Velho','78910-791','Rua'),
(1781,'Porto Velho','Pastor Eurico Alfredo Nelson','Agenor de Carvalho','78909-345','Rua'),
(1782,'Porto Velho','Pastor Eurico Alfredo Nelson','Nova Porto Velho','78909-200','Rua'),
(1783,'Porto Velho','Patapio Silva','Conjunto 4 de Janeiro I','78908-670','Rua'),
(1784,'Porto Velho','Pau Brasil','Castanheiras','78913-770','Rua'),
(1785,'Porto Velho','Pau Ferro','Jardim Eldorado','78912-500','Avenida'),
(1786,'Porto Velho','Pau Ferro','Cohab-Floresta II','78911-301','Avenida'),
(1787,'Porto Velho','Paulo Afonso','Aeroclube','78913-385','Rua'),
(1788,'Porto Velho','Paulo Caldas','São Sebastião','78903-300','Rua'),
(1789,'Cacoal','Paulo Ferreira','Teixeirão','78977-205','Rua'),
(1790,'Porto Velho','Paulo Fortes','Crato','78908-532','Rua'),
(1791,'Porto Velho','Paulo Fortes','Nova Caiari II','78908-540','Rua'),
(1792,'Porto Velho','Paulo Francis','Nova Floresta','78913-390','Rua'),
(1793,'Porto Velho','Paulo Leal','Centro','78916-010','Rua'),
(1794,'Porto Velho','Paulo Leal','Nossa Senhora das Graças','78915-080','Rua'),
(1795,'Cacoal','Paulo Machado','Incra','78976-185','Avenida'),
(1796,'Porto Velho','Paz','Nova Esperança','78905-840','Rua'),
(1797,'Porto Velho','Pedro Albeniz','Nova Caiari I','78908-470','Rua'),
(1798,'Ji-Paraná','Pedro Álvares Cabral','Duque de Caxias','78964-180','Rua'),
(1799,'Porto Velho','Pedro Gondin','Ulisses Guimarães','78920-150','Rua'),
(1800,'Porto Velho','Pedro Inácio Costa','Conjunto Juscelino Kubitschek','78919-480','Rua'),
(1801,'Porto Velho','Pedro Ivo','Costa e Silva','78903-720','Rua'),
(1802,'Ariquemes','Pedro Nava','Setor 6','78932-390','Rua'),
(1803,'Cacoal','Pedro Rodrigues','Cristal do Arco-Íris','78975-285','Avenida'),
(1804,'Cacoal','Pedro Spagnol','Teixeirão','78977-125','Rua'),
(1805,'Ji-Paraná','Pedro Teixeira','Centro','78961-650','Rua'),
(1806,'Porto Velho','Pedro Vale','Nacional','78903-543','Rua'),
(1807,'Porto Velho','Peixes','Ulisses Guimarães','78920-081','Rua'),
(1808,'Ariquemes','Pequiá','Setor 1','78931-360','Alameda'),
(1809,'Porto Velho','Percy Holder','Cidade do Lobo','78923-710','Rua'),
(1810,'Porto Velho','Pereira','Jardim Eldorado','78912-341','Rua'),
(1811,'Ariquemes','Perimetral Leste','Parque das Gemas','78932-056','Rua'),
(1812,'Porto Velho','Pernambuco','Jardim Vitória Régia','78918-350','Rua'),
(1813,'Porto Velho','Pernambuco','Nova Esperança','78905-852','Rua'),
(1814,'Porto Velho','Peroba','Jardim Eldorado','78912-440','Rua'),
(1815,'Cacoal','Pérola','Cristal do Arco-Íris','78975-275','Rua'),
(1816,'Porto Velho','Peru','Embratel','78905-310','Rua'),
(1817,'Ariquemes','Peru','Setor de Áreas Especiais','78933-595','Rua'),
(1818,'Porto Velho','Pescada','Lagoa','78906-390','Rua'),
(1819,'Porto Velho','Petrolina','Marcos Freire','78920-370','Rua'),
(1820,'Porto Velho','Petrônio Barcelos','São João Bosco','78904-470','Rua'),
(1821,'Porto Velho','Petrópolis','Bela Vista','78914-290','Rua'),
(1822,'Porto Velho','Petúnia','Embratel','78905-760','Rua'),
(1823,'Porto Velho','Piaba','Lagoa','78910-340','Rua'),
(1824,'Porto Velho','Piaçaba','Nacional','78903-510','Rua'),
(1825,'Porto Velho','Piau','Cohab-Floresta II','78911-590','Rua'),
(1826,'Porto Velho','Piau','Lagoa','78910-200','Rua'),
(1827,'Ariquemes','Piau','Setor de Áreas Especiais','78933-550','Rua'),
(1828,'Cacoal','Piauí','Novo Cacoal','78975-060','Rua'),
(1829,'Porto Velho','Pica-Pau','Jardim Eldorado','78912-600','Rua'),
(1830,'Porto Velho','Piçarra','Aeroclube','78913-391','Rua'),
(1831,'Ariquemes','Pimenta Bueno','Setor 7','78931-595','Rua'),
(1832,'Porto Velho','Pimenteira','Jardim Vitória Régia','78918-345','Rua'),
(1833,'Porto Velho','Pindaí','Castanheiras','78913-710','Rua'),
(1834,'Porto Velho','Pinhal','Nacional','78903-592','Rua'),
(1835,'Porto Velho','Pinheiro Machado','Agenor de Carvalho','78909-210','Avenida'),
(1836,'Porto Velho','Pinheiro Machado','Centro','78900-050','Avenida'),
(1837,'Porto Velho','Pinheiro Machado','Centro','78902-100','Avenida'),
(1838,'Porto Velho','Pinheiro Machado','São Cristóvão','78901-250','Avenida'),
(1839,'Porto Velho','Pinheiro Machado','Embratel','78905-560','Avenida'),
(1840,'Porto Velho','Pintassilgo','Jardim Eldorado','78912-595','Rua'),
(1841,'Porto Velho','Pio XII','Pedrinhas','78903-036','Rua'),
(1842,'Porto Velho','Pio XII','São João Bosco','78904-155','Rua'),
(1843,'Porto Velho','Piquiá','Cohab-Floresta II','78911-090','Rua'),
(1844,'Ariquemes','Piquira','Setor de Áreas Especiais','78933-540','Rua'),
(1845,'Porto Velho','Piracicaba','Castanheiras','78913-560','Rua'),
(1846,'Porto Velho','Piraíba','Lagoa','78910-350','Rua'),
(1847,'Porto Velho','Piramutaba','Lagoa','78910-330','Rua'),
(1848,'Porto Velho','Piranha','Lagoa','78906-400','Rua'),
(1849,'Porto Velho','Pirapitinga','Lagoa','78910-210','Rua'),
(1850,'Porto Velho','Pirarara','Lagoa','78910-320','Rua'),
(1851,'Porto Velho','Pirarucu','Lagoa','78910-280','Rua'),
(1852,'Ariquemes','Pirarucu','Setor de Áreas Especiais','78933-490','Rua'),
(1853,'Porto Velho','Piratini','Três Marias','78918-784','Rua'),
(1854,'Porto Velho','Piratininga','Lagoa','78910-380','Rua'),
(1855,'Porto Velho','Pirinópolis','Jardim Santana','78907-616','Rua'),
(1856,'Porto Velho','Piriquitos','Jardim Eldorado','78912-590','Rua'),
(1857,'Porto Velho','Pirituba','Marcos Freire','78920-250','Rua'),
(1858,'Porto Velho','Pirituba','Ulisses Guimarães','78920-040','Rua'),
(1859,'Ariquemes','Pirriba','Setor de Áreas Especiais','78933-480','Rua'),
(1860,'Porto Velho','Pitanga','Cohab-Floresta II','78911-260','Rua'),
(1861,'Porto Velho','Pitangueira','Jardim Eldorado','78911-660','Rua'),
(1862,'Porto Velho','Pium','Marcos Freire','78920-540','Rua'),
(1863,'Porto Velho','Pixinguinha','Pedrinhas','78903-140','Rua'),
(1864,'Porto Velho','Plácido de Castro','Conjunto Juscelino Kubitschek','78919-290','Rua'),
(1865,'Ji-Paraná','Plácido de Castro','Riachuelo','78963-065','Rua'),
(1866,'Porto Velho','Platano','Marcos Freire','78920-340','Rua'),
(1867,'Porto Velho','Platão','Agenor de Carvalho','78909-720','Travessa'),
(1868,'Ariquemes','Plutão','Jardim das Palmeiras','78933-185','Travessa'),
(1869,'Porto Velho','Pocilda','Nacional','78903-585','Rua'),
(1870,'Porto Velho','Poita','Floresta','78912-080','Rua'),
(1871,'Porto Velho','Polícia Federal','Nacional','78903-405','Beco'),
(1872,'Porto Velho','Polux','Ulisses Guimarães','78920-131','Rua'),
(1873,'Porto Velho','Pompéia','Aeroclube','78913-323','Rua'),
(1874,'Porto Velho','Ponta Negra','Três Marias','78918-610','Rua'),
(1875,'Porto Velho','Pontal','Castanheiras','78913-680','Rua'),
(1876,'Porto Velho','Ponto Coqueiro','Três Marias','78918-690','Rua'),
(1877,'Ariquemes','Porto Alegre','Setor 3','78931-390','Alameda'),
(1878,'Cacoal','Porto Alegre','Novo Cacoal','78975-105','Avenida'),
(1879,'Ji-Paraná','Porto Alegre','Nova Brasília','78964-060','Rua'),
(1880,'Porto Velho','Porto Alegre','Pedacinho de Chão','78905-170','Rua'),
(1881,'Ariquemes','Porto Rico','Setor 10','78933-420','Rua'),
(1882,'Cacoal','Porto Velho','Centro','78976-030','Avenida'),
(1883,'Cacoal','Porto Velho','Centro','78977-000','Avenida'),
(1884,'Cacoal','Porto Velho','Centro','78976-035','Avenida'),
(1885,'Ariquemes','Porto Velho','Setor 7','78931-550','Rua'),
(1886,'Porto Velho','Portuguesa','Três Marias','78918-200','Rua'),
(1887,'Porto Velho','Possidônio Fontes','Agenor de Carvalho','78909-740','Rua'),
(1888,'Porto Velho','Poty','Tupi','78915-700','Rua'),
(1889,'Porto Velho','Pouso Alegre','Três Marias','78918-090','Rua'),
(1890,'Porto Velho','Preciosa','Jardim Eldorado','78912-490','Rua'),
(1891,'Ji-Paraná','Presidente Alfonsin','São Bernardo','78962-260','Rua'),
(1892,'Cacoal','Presidente Artur Costa e Silva','Jardim Clodoaldo','78976-145','Rua'),
(1893,'Cacoal','Presidente Bernard','Industrial','78975-220','Rua'),
(1894,'Ji-Paraná','Presidente Cárter','São Bernardo','78962-230','Rua'),
(1895,'Ji-Paraná','Presidente Costa e Silva','São Bernardo','78962-270','Rua'),
(1896,'Porto Velho','Presidente Dutra','Vila Aeronáutica','78916-100','Avenida'),
(1897,'Porto Velho','Presidente Dutra','Centro','78900-550','Avenida'),
(1898,'Porto Velho','Presidente Dutra','Pedrinhas','78903-032','Avenida'),
(1899,'Porto Velho','Presidente Dutra','Caiari','78902-030','Avenida'),
(1900,'Cacoal','Presidente Dutra','Industrial','78975-210','Rua'),
(1901,'Cacoal','Presidente Epitácio','Industrial','78975-215','Rua'),
(1902,'Ji-Paraná','Presidente Geisel','São Bernardo','78962-240','Rua'),
(1903,'Ji-Paraná','Presidente João Figueiredo','São Bernardo','78962-250','Rua'),
(1904,'Cacoal','Presidente Kennedy','Nova Esperança','78975-415','Rua'),
(1905,'Ariquemes','Presidente Médici','Setor 7','78931-555','Rua'),
(1906,'Porto Velho','Presidente Médici','Caladinho','78913-020','Rua'),
(1907,'Ji-Paraná','Presidente Médici','São Bernardo','78962-220','Rua'),
(1908,'Cacoal','Presidente Médici','Jardim Clodoaldo','78976-160','Rua'),
(1909,'Cacoal','Presidente Prudente','Industrial','78975-230','Rua'),
(1910,'Ji-Paraná','Presidente Vargas','Centro','78961-630','Rua'),
(1911,'Cacoal','Presidente Venceslau','Industrial','78975-225','Rua'),
(1912,'Cacoal','Primavera','Projeto Mutirão','78975-610','Avenida'),
(1913,'Ariquemes','Primeiro de Janeiro','Setor 11','78932-130','Rua'),
(1914,'Porto Velho','Primeiro de Maio','Cidade do Lobo','78923-350','Rua'),
(1915,'Cacoal','Primeiro de Maio','Liberdade','78976-275','Travessa'),
(1916,'Ji-Paraná','Primeiro de Maio','Dom Bosco','78961-470','Rua'),
(1917,'Porto Velho','Princesa Isabel','Areal','78915-370','Rua'),
(1918,'Cacoal','Princesa Isabel','Liberdade','78976-335','Rua'),
(1919,'Porto Velho','Princesa Isabel','Areal','78916-440','Rua'),
(1920,'Ariquemes','Princesa Isabel','Monte Cristo','78933-440','Rua'),
(1921,'Ji-Paraná','Princesa Izabel','Duque de Caxias','78964-190','Rua'),
(1922,'Porto Velho','Procópio Ferreira','Conjunto Juscelino Kubitschek','78919-350','Rua'),
(1923,'Porto Velho','Produção','Flodoaldo Pontes Pinto','78909-495','Rua'),
(1924,'Porto Velho','Professor Cervanes Monteiro','Conjunto Alphaville','78908-347','Rua'),
(1925,'Ariquemes','Professor Levino Gabriel','Marechal Rondon','78933-605','Rua'),
(1926,'Porto Velho','Professora Dolly Carvalho','Conjunto Juscelino Kubitschek','78919-370','Rua'),
(1927,'Porto Velho','Projetada','Nova Esperança','78905-864','Rua'),
(1928,'Porto Velho','Prosperidade','Nacional','78903-530','Rua'),
(1929,'Porto Velho','Providência','Cascalheira','78919-600','Rua'),
(1930,'Porto Velho','Prudêncio Borges de Sá','São João Bosco','78904-400','Rua'),
(1931,'Porto Velho','Prudente de Moraes','Centro','78916-040','Rua'),
(1932,'Porto Velho','Q','Três Marias','78918-700','Rua'),
(1933,'Porto Velho','Quarenta e Cinco','Conjunto Juscelino Kubitschek','78919-540','Rua'),
(1934,'Porto Velho','Quarenta e Nove','Conjunto Juscelino Kubitschek','78919-530','Rua'),
(1935,'Porto Velho','Quarenta e Três','Conjunto Juscelino Kubitschek','78919-250','Rua'),
(1936,'Ariquemes','Quartzo','Parque das Gemas','78932-030','Rua'),
(1937,'Porto Velho','Quatipuru','Jardim Eldorado','78912-324','Rua'),
(1938,'Porto Velho','Quatorze','Tancredo Neves','78910-570','Rua'),
(1939,'Porto Velho','Quatorze','Nova Floresta','78913-490','Rua'),
(1940,'Porto Velho','Quatorze','Residencial Pontal Europa','78918-560','Rua'),
(1941,'Ji-Paraná','Quatro','Primavera','78963-195','Rua'),
(1942,'Ariquemes','Quatro','Setor 8','78932-453','Rua'),
(1943,'Ariquemes','Quatro','Setor 8','78932-467','Rua'),
(1944,'Ariquemes','Quatro','Setor 2','78932-220','Rua'),
(1945,'Porto Velho','Quatro','Vila Eletronorte','78914-040','Avenida'),
(1946,'Ariquemes','Quatro','Setor 1','78931-310','Rua'),
(1947,'Porto Velho','Quatro','Tancredo Neves','78910-470','Rua'),
(1948,'Porto Velho','Quatro','Conjunto 4 de Janeiro I','78908-045','Rua'),
(1949,'Porto Velho','Quatro','Forte Príncipe da Beira','78903-677','Rua'),
(1950,'Ariquemes','Quatro Cachoeira','Setor 4','78932-095','Avenida'),
(1951,'Ariquemes','Quatro Cachoeira','Setor 3','78931-040','Avenida'),
(1952,'Porto Velho','Querência','Aeroclube','78913-326','Rua'),
(1953,'Porto Velho','Quincas Borba','Residencial Pontal Europa','78918-460','Rua'),
(1954,'Cacoal','Quintino Bocaiúva','Jardim Clodoaldo','78976-130','Rua'),
(1955,'Porto Velho','Quintino Bocaiúva','São Cristóvão','78902-000','Rua'),
(1956,'Porto Velho','Quintino Bocaiúva','Embratel','78905-550','Rua'),
(1957,'Porto Velho','Quinze','Tancredo Neves','78910-580','Rua'),
(1958,'Porto Velho','Quinze','Residencial Pontal Europa','78918-570','Rua'),
(1959,'Porto Velho','Quinze','Nova Floresta','78913-500','Rua'),
(1960,'Porto Velho','Quinze','Vila Eletronorte','78914-110','Rua'),
(1961,'Porto Velho','Quinze','Aeroclube','78913-355','Rua'),
(1962,'Cacoal','Quinze de Novembro','Centro','78976-115','Rua'),
(1963,'Ji-Paraná','Quinze de Novembro','Casa Preta','78961-690','Rua'),
(1964,'Porto Velho','Quinze de Novembro','Conceição','78923-280','Rua'),
(1965,'Porto Velho','Quirinópolis','Marcos Freire','78920-300','Rua'),
(1966,'Ariquemes','Quito','Setor 10','78933-385','Rua'),
(1967,'Porto Velho','Quixadá','Parque Ceará','78910-440','Rua'),
(1968,'Porto Velho','R','22 de Dezembro','78908-763','Rua'),
(1969,'Ji-Paraná','R. Catanheide','Centro','78961-180','Rua'),
(1970,'Porto Velho','Rafael Jaime Castiel','São João Bosco','78904-520','Rua'),
(1971,'Porto Velho','Rafael Vaz e Silva','Mato Grosso','78915-650','Avenida'),
(1972,'Porto Velho','Rafael Vaz e Silva','Nossa Senhora das Graças','78901-350','Avenida'),
(1973,'Porto Velho','Rafael Vaz e Silva','São Cristóvão','78902-700','Avenida'),
(1974,'Porto Velho','Rafael Vaz e Silva','Liberdade','78904-120','Avenida'),
(1975,'Porto Velho','Raimunda Leite','São João Bosco','78904-200','Rua'),
(1976,'Ji-Paraná','Raimundo Araújo','Centro','78961-040','Rua'),
(1977,'Porto Velho','Raimundo Cantuária','Nova Porto Velho','78910-790','Rua'),
(1978,'Porto Velho','Raimundo Cantuária','Areal','78916-500','Rua'),
(1979,'Porto Velho','Raimundo Cantuária','Nova Porto Velho','78906-550','Rua'),
(1980,'Porto Velho','Raimundo Cantuária','Tucumanzal','78915-230','Rua'),
(1981,'Ariquemes','Raimundo Catanheide','Marechal Rondon','78933-665','Rua'),
(1982,'Porto Velho','Raimundo de Oliveira','São João Bosco','78904-370','Rua'),
(1983,'Ji-Paraná','Raimundo Ferreira','Centro','78961-100','Rua'),
(1984,'Porto Velho','Raimundo Gomes Vieira','Costa e Silva','78903-710','Rua'),
(1985,'Porto Velho','Raimundo Gonzaga Pinheiro','São João Bosco','78904-530','Rua'),
(1986,'Ariquemes','Raimundo Henrique','Marechal Rondon','78933-625','Rua'),
(1987,'Porto Velho','Raimundo Nonato','Centro','78916-090','Rua'),
(1988,'Ariquemes','Raimundo Pedro','Marechal Rondon','78933-620','Rua'),
(1989,'Porto Velho','Rajá','Jardim Eldorado','78912-550','Rua'),
(1990,'Porto Velho','Ramilton Costa','Teixeirão','78907-040','Rua'),
(1991,'Ji-Paraná','Ranier Mazzili','Riachuelo','78963-265','Rua'),
(1992,'Porto Velho','Raquel de Queiroz','Nova Esperança','78905-829','Rua'),
(1993,'Cacoal','Raquel de Queiroz','Projeto Mutirão','78975-495','Rua'),
(1994,'Porto Velho','Raul Bopp','São Sebastião','78903-263','Rua'),
(1995,'Cacoal','Raul Bopp','Projeto Mutirão','78975-550','Rua'),
(1996,'Porto Velho','Raul Nogueira','Três Marias','78918-730','Rua'),
(1997,'Porto Velho','Raul Pascoal','Conjunto Juscelino Kubitschek','78919-140','Rua'),
(1998,'Cacoal','Raul Pompéia','Projeto Mutirão','78975-475','Rua'),
(1999,'Porto Velho','Realgar','Conjunto Juscelino Kubitschek','78919-195','Rua'),
(2000,'Porto Velho','Recife','São João Batista','78914-790','Rua'),
(2001,'Cacoal','Recife','Novo Cacoal','78975-100','Avenida'),
(2002,'Porto Velho','Recife','Nova Esperança','78905-842','Rua'),
(2003,'Ariquemes','Recife','Setor 3','78931-480','Alameda'),
(2004,'Porto Velho','Registro','Bela Vista','78914-250','Rua'),
(2005,'Ariquemes','Registro','Setor 9','78933-250','Rua'),
(2006,'Porto Velho','Renascer','Caladinho','78913-110','Rua'),
(2007,'Porto Velho','Renato Peres','Agenor de Carvalho','78908-820','Rua'),
(2008,'Porto Velho','Renato Peres','Nova Porto Velho','78910-796','Rua'),
(2009,'Porto Velho','Renato Peres Medeiros','Caiari','78900-140','Rua'),
(2010,'Ji-Paraná','República','Primavera','78963-160','Rua'),
(2011,'Porto Velho','Resplendor','Aeroclube','78913-379','Rua'),
(2012,'Porto Velho','Riachuelo','Centro','78916-070','Rua'),
(2013,'Porto Velho','Ribeira','Cascalheira','78919-640','Rua'),
(2014,'Porto Velho','Ribeirão Preto','Cuniã','78910-015','Rua'),
(2015,'Porto Velho','Ribeiro','Caladinho','78913-070','Rua'),
(2016,'Ariquemes','Ricardo Catanheide','Setor 11','78932-160','Rua'),
(2017,'Porto Velho','Rino Levi','Teixeirão','78907-180','Rua'),
(2018,'Porto Velho','Rio Aimoré','Nova Esperança','78905-863','Rua'),
(2019,'Ji-Paraná','Rio Aripuanã','Parque São Pedro','78961-560','Rua'),
(2020,'Porto Velho','Rio Bonito','Aeroclube','78913-337','Rua'),
(2021,'Ji-Paraná','Rio Branco','Jardim dos Migrantes','78962-140','Rua'),
(2022,'Ariquemes','Rio Branco','Jardim Jorge Teixeira','78933-010','Avenida'),
(2023,'Porto Velho','Rio Branco','Embratel','78905-290','Rua'),
(2024,'Cacoal','Rio Branco','Centro','78976-095','Rua'),
(2025,'Cacoal','Rio Branco','Centro','78977-095','Rua'),
(2026,'Porto Velho','Rio Brilhante','Cidade do Lobo','78923-705','Rua'),
(2027,'Porto Velho','Rio Candeias','Nova Esperança','78905-865','Rua'),
(2028,'Porto Velho','Rio Candeias','Jardim Eldorado','78912-530','Rua'),
(2029,'Ji-Paraná','Rio Candeias','Parque São Pedro','78961-590','Rua'),
(2030,'Cacoal','Rio de Janeiro','Novo Cacoal','78975-085','Avenida'),
(2031,'Ariquemes','Rio de Janeiro','Setor 3','78931-430','Alameda'),
(2032,'Porto Velho','Rio de Janeiro','Tucumanzal','78915-320','Rua'),
(2033,'Porto Velho','Rio de Janeiro','Nova Porto Velho','78910-793','Rua'),
(2034,'Porto Velho','Rio de Janeiro','Nova Porto Velho','78906-310','Rua'),
(2035,'Porto Velho','Rio de Janeiro','Areal','78916-410','Rua'),
(2036,'Porto Velho','Rio Garças','Nova Esperança','78905-866','Rua'),
(2037,'Cacoal','Rio Grande','Liberdade','78976-295','Rua'),
(2038,'Ariquemes','Rio Grande do Norte','Setor 5','78931-620','Rua'),
(2039,'Porto Velho','Rio Grande do Sul','Conceição','78923-270','Rua'),
(2040,'Ariquemes','Rio Grande do Sul','Setor 5','78931-730','Rua'),
(2041,'Ji-Paraná','Rio Guaporé','Dom Bosco','78961-550','Rua'),
(2042,'Porto Velho','Rio Guaporé','Nova Esperança','78905-857','Rua'),
(2043,'Ji-Paraná','Rio Jamari','Parque São Pedro','78961-570','Rua'),
(2044,'Porto Velho','Rio Jamary','Nova Esperança','78905-860','Rua'),
(2045,'Ji-Paraná','Rio Jaru','Dom Bosco','78961-500','Rua'),
(2046,'Porto Velho','Rio Machado','Triângulo','78916-630','Rua'),
(2047,'Porto Velho','Rio Madeira','Conjunto 4 de Janeiro V','78908-523','Residencial'),
(2048,'Ji-Paraná','Rio Madeira','Dom Bosco','78961-520','Rua'),
(2049,'Ariquemes','Rio Madeira','Setor 4','78930-000','Rua'),
(2050,'Porto Velho','Rio Madeira','Nova Porto Velho','78906-520','Avenida'),
(2051,'Porto Velho','Rio Madeira','Embratel','78905-450','Avenida'),
(2052,'Ji-Paraná','Rio Mamoré','Dom Bosco','78961-510','Rua'),
(2053,'Porto Velho','Rio Mamoré','Nova Esperança','78905-862','Rua'),
(2054,'Porto Velho','Rio Marmelo','Cuniã','78909-225','Rua'),
(2055,'Porto Velho','Rio Monte','Nacional','78903-545','Rua'),
(2056,'Porto Velho','Rio Mucuripe','Nova Esperança','78905-856','Rua'),
(2057,'Ji-Paraná','Rio Muqui','Dom Bosco','78961-490','Rua'),
(2058,'Ariquemes','Rio Negro','Jardim Jorge Teixeira','78933-005','Avenida'),
(2059,'Ariquemes','Rio Negro','Setor 7','78931-625','Rua'),
(2060,'Ji-Paraná','Rio Negro','Jardim dos Migrantes','78962-605','Rua'),
(2061,'Cacoal','Rio Negro','Floresta','78977-040','Rua'),
(2062,'Porto Velho','Rio Nilo','Nova Esperança','78905-859','Rua'),
(2063,'Porto Velho','Rio Novo','Nova Esperança','78905-867','Rua'),
(2064,'Ariquemes','Rio Pardo','Setor 2','78932-300','Avenida'),
(2065,'Porto Velho','Rio Preto','Nova Esperança','78905-868','Rua'),
(2066,'Porto Velho','Rio Preto','Jardim Eldorado','78912-520','Rua'),
(2067,'Porto Velho','Rio Solimões','Nova Esperança','78905-858','Rua'),
(2068,'Ji-Paraná','Rio Solimões','Dom Bosco','78961-480','Rua'),
(2069,'Ji-Paraná','Rio Tapajós','Dom Bosco','78961-530','Rua'),
(2070,'Porto Velho','Rio Tapajós','Nova Esperança','78905-861','Rua'),
(2071,'Ji-Paraná','Rio Tocantins','Parque São Pedro','78961-580','Rua'),
(2072,'Porto Velho','Rio Urupá','Triângulo','78916-660','Rua'),
(2073,'Ji-Paraná','Rio Urupá','Centro','78961-270','Avenida'),
(2074,'Porto Velho','Rio Verde','Conjunto 4 de Janeiro I','78908-020','Rua'),
(2075,'Porto Velho','Rio Verde','Marcos Freire','78920-450','Rua'),
(2076,'Porto Velho','Rio Vermelho','Jardim Eldorado','78912-560','Rua'),
(2077,'Ji-Paraná','Rio Xingu','Dom Bosco','78961-540','Rua'),
(2078,'Porto Velho','Roberto Carlos','São Sebastião','78903-255','Beco'),
(2079,'Porto Velho','Roberto Roumiê','São João Bosco','78904-250','Rua'),
(2080,'Porto Velho','Roberto Souza','Embratel','78905-710','Rua'),
(2081,'Porto Velho','Roberto Souza','Nova Porto Velho','78906-710','Rua'),
(2082,'Porto Velho','Rocha Vieira','Costa e Silva','78903-810','Rua'),
(2083,'Porto Velho','Rodolfo Amoedo','Teixeirão','78907-240','Rua'),
(2084,'Ji-Paraná','Rodrigues Alves','Riachuelo','78963-305','Rua'),
(2085,'Porto Velho','Rogério Weber','Pedrinhas','78903-042','Rua'),
(2086,'Porto Velho','Rogério Weber','Caiari','78900-450','Rua'),
(2087,'Porto Velho','Rogério Weber','Centro','78916-050','Rua'),
(2088,'Ariquemes','Rolim de Moura','Setor 7','78931-535','Rua'),
(2089,'Porto Velho','Roma','Cohab-Floresta II','78911-470','Rua'),
(2090,'Cacoal','Rondônia','Incra','78976-205','Rua'),
(2091,'Porto Velho','Roquete Pinto','Nova Esperança','78905-833','Rua'),
(2092,'Ariquemes','Roraima','Setor 5','78931-090','Avenida'),
(2093,'Porto Velho','Rosário','Aeroclube','78913-340','Rua'),
(2094,'Porto Velho','Rosário Albuquerque','Agenor de Carvalho','78909-630','Rua'),
(2095,'Cacoal','Rosinéia de Souza','Village do Sol','78977-210','Rua'),
(2096,'Porto Velho','Rossini','Nova Esperança','78905-850','Rua'),
(2097,'Ariquemes','Rubelitas','Parque das Gemas','78932-035','Rua'),
(2098,'Ariquemes','Rubens Paiva','Setor 8','78932-490','Rua'),
(2099,'Cacoal','Rubi','Cristal do Arco-Íris','78975-630','Travessa'),
(2100,'Ariquemes','Rubis','Parque das Gemas','78932-060','Avenida'),
(2101,'Porto Velho','Rui Barbosa','Centro','78900-300','Rua'),
(2102,'Porto Velho','Rui Barbosa','Nova Esperança','78905-827','Rua'),
(2103,'Cacoal','Rui Barbosa','Centro','78977-075','Rua'),
(2104,'Porto Velho','Rui Barbosa','Pedrinhas','78903-033','Rua'),
(2105,'Porto Velho','Rui Barbosa','Arigolândia','78902-240','Rua'),
(2106,'Ji-Paraná','Rui Barbosa','Duque de Caxias','78964-150','Rua'),
(2107,'Ariquemes','Rui Barbosa','Setor 6','78932-425','Rua'),
(2108,'Cacoal','Rui Barbosa','Centro','78976-075','Rua'),
(2109,'Porto Velho','S','22 de Dezembro','78908-765','Rua'),
(2110,'Ariquemes','Sabiá','Setor 2','78932-245','Alameda'),
(2111,'Ariquemes','Sabuarana','Setor 1','78931-210','Alameda'),
(2112,'Porto Velho','Sacramento','Nova Floresta','78913-460','Rua'),
(2113,'Ariquemes','Sacramento','Setor 9','78933-330','Rua'),
(2114,'Cacoal','Safira','Cristal do Arco-Íris','78975-625','Travessa'),
(2115,'Ariquemes','Safiras','Parque das Gemas','78932-050','Avenida'),
(2116,'Porto Velho','Saião','Castanheiras','78913-810','Rua'),
(2117,'Porto Velho','Salgado Filho','São João Bosco','78904-170','Avenida'),
(2118,'Porto Velho','Salgado Filho','Nossa Senhora das Graças','78901-500','Avenida'),
(2119,'Porto Velho','Salgado Filho','Rasgado','78915-500','Avenida'),
(2120,'Porto Velho','Salgado Filho','São Cristóvão','78902-550','Avenida'),
(2121,'Porto Velho','Salomão de Oliveira','Nova Esperança','78905-825','Rua'),
(2122,'Porto Velho','Salsa','Cohab-Floresta II','78911-390','Rua'),
(2123,'Porto Velho','Salto do Céu','Três Marias','78918-600','Rua'),
(2124,'Ariquemes','Salvador','Setor 3','78931-450','Alameda'),
(2125,'Porto Velho','Salvador','Pedacinho de Chão','78905-120','Rua'),
(2126,'Porto Velho','Salvador Dali','Cuniã','78909-525','Rua'),
(2127,'Porto Velho','Salvador Dali','Escola de Polícia','78907-525','Rua'),
(2128,'Porto Velho','Samaúma','Agenor de Carvalho','78909-850','Conjunto'),
(2129,'Porto Velho','Sampa','Mucuripe','78908-275','Rua'),
(2130,'Porto Velho','Samuel Freitas','Cidade do Lobo','78923-360','Rua'),
(2131,'Porto Velho','Samuel G. de Freitas','Cidade do Lobo','78923-630','Rua'),
(2132,'Porto Velho','Sananduva','Cohab-Floresta II','78911-410','Rua'),
(2133,'Ji-Paraná','Sanitária','Jardim Presidencial','78962-650','Avenida'),
(2134,'Porto Velho','Santa Bárbara','Industrial','78905-050','Rua'),
(2135,'Ariquemes','Santa Catarina','Setor 5','78931-720','Rua'),
(2136,'Porto Velho','Santa Cecília','Calama','78908-720','Rua'),
(2137,'Ji-Paraná','Santa Clara','Riachuelo','78963-095','Rua'),
(2138,'Porto Velho','Santa Cruz','Três Marias','78918-170','Rua'),
(2139,'Porto Velho','Santa Cruz','São João Batista','78914-840','Rua'),
(2140,'Porto Velho','Santa Elvira','Três Marias','78918-640','Rua'),
(2141,'Porto Velho','Santa Izabel','Três Marias','78918-630','Rua'),
(2142,'Ji-Paraná','Santa Izabel','Jardim dos Migrantes','78962-625','Rua'),
(2143,'Porto Velho','Santa Luzia','Nova Esperança','78905-877','Rua'),
(2144,'Ji-Paraná','Santa Luzia','Jardim dos Migrantes','78962-635','Rua'),
(2145,'Porto Velho','Santa Maria','São João Bosco','78902-060','Travessa'),
(2146,'Porto Velho','Santa Maria','Industrial','78905-040','Rua'),
(2147,'Porto Velho','Santa Maria','Nacional','78903-580','Rua'),
(2148,'Porto Velho','Santa Rita','Aeroclube','78913-388','Rua'),
(2149,'Porto Velho','Santa Rosa','Três Marias','78918-665','Rua'),
(2150,'Porto Velho','Santa Rosa','Três Marias','78918-745','Rua'),
(2151,'Porto Velho','Santana','Nacional','78903-412','Rua'),
(2152,'Porto Velho','Santana','Parque Ceará','78910-130','Rua'),
(2153,'Ariquemes','Santiago','Setor 10','78933-370','Rua'),
(2154,'Porto Velho','Santiago','Três Marias','78918-755','Rua'),
(2155,'Cacoal','Santo Amaro','Industrial','78975-205','Rua'),
(2156,'Porto Velho','Santo André','Nova Floresta','78913-200','Rua'),
(2157,'Cacoal','Santo André','Industrial','78975-200','Rua'),
(2158,'Porto Velho','Santo Antônio','Costa e Silva','78903-755','Rua'),
(2159,'Cacoal','Santo Antônio','Incra','78976-235','Rua'),
(2160,'Porto Velho','Santo Antônio','Triângulo','78916-610','Estrada'),
(2161,'Porto Velho','Santos','Três Marias','78918-010','Rua'),
(2162,'Porto Velho','Santos Dumont','Caiari','78900-100','Rua'),
(2163,'Porto Velho','Santos Dumont','Pedrinhas','78903-043','Rua'),
(2164,'Ariquemes','Santos Dumont','Setor 8','78932-520','Rua'),
(2165,'Porto Velho','Santos Dumont','São João Batista','78914-820','Rua'),
(2166,'Cacoal','Santos Dumont','Novo Horizonte','78975-040','Rua'),
(2167,'Porto Velho','Santos Dumont','Caiari','78902-281','Rua'),
(2168,'Ji-Paraná','Santos Dumont','Duque de Caxias','78964-200','Rua'),
(2169,'Porto Velho','São Bento','Castanheiras','78913-780','Rua'),
(2170,'Porto Velho','São Borja','Castanheiras','78913-775','Rua'),
(2171,'Ji-Paraná','São Cristóvão','Jardim dos Migrantes','78962-590','Rua'),
(2172,'Porto Velho','São Cristóvão','Nossa Senhora das Graças','78901-180','Travessa'),
(2173,'Porto Velho','São Cristóvão','Caladinho','78913-176','Rua'),
(2174,'Porto Velho','São Domingos','Nacional','78903-610','Rua'),
(2175,'Cacoal','São Francisco','Liberdade','78976-320','Travessa'),
(2176,'Cacoal','São Francisco','Industrial','78975-253','Rua'),
(2177,'Porto Velho','São Francisco','Nacional','78903-559','Rua'),
(2178,'Porto Velho','São Gabriel','Três Marias','78918-782','Rua'),
(2179,'Porto Velho','São Gonçalo','Costa e Silva','78903-845','Rua'),
(2180,'Ji-Paraná','São João','Casa Preta','78961-450','Rua'),
(2181,'Ji-Paraná','São João','Casa Preta','78962-450','Rua'),
(2182,'Porto Velho','São Lázaro','Nacional','78903-557','Rua'),
(2183,'Porto Velho','São Luiz','Conquista','78903-700','Rua'),
(2184,'Cacoal','São Luiz','Centro','78976-070','Rua'),
(2185,'Ji-Paraná','São Luiz','Nova Brasília','78963-015','Rua'),
(2186,'Cacoal','São Luiz','Centro','78977-070','Rua'),
(2187,'Ji-Paraná','São Manoel','Jardim dos Migrantes','78962-620','Rua'),
(2188,'Porto Velho','São Miguel','Jardim Eldorado','78912-540','Rua'),
(2189,'Porto Velho','São Miguel','Cohab-Floresta II','78911-300','Rua'),
(2190,'Ji-Paraná','São Paulo','São Bernardo','78962-380','Rua'),
(2191,'Cacoal','São Paulo','Centro','78976-020','Avenida'),
(2192,'Ariquemes','São Paulo','Setor 3','78931-420','Alameda'),
(2193,'Porto Velho','São Paulo','Areal','78915-360','Rua'),
(2194,'Porto Velho','São Paulo','Areal','78916-310','Rua'),
(2195,'Ariquemes','São Paulo','Setor 5','78931-700','Rua'),
(2196,'Ji-Paraná','São Paulo','Nova Brasília','78964-030','Rua'),
(2197,'Porto Velho','São Vicente','Nova Floresta','78913-190','Rua'),
(2198,'Porto Velho','Sapê','Cohab-Floresta II','78911-400','Rua'),
(2199,'Porto Velho','Sapoti','Cohab-Floresta II','78911-320','Rua'),
(2200,'Porto Velho','Sapucaia','Cohab-Floresta II','78911-191','Rua'),
(2201,'Porto Velho','Sarah Ibanês','Teixeirão','78907-270','Rua'),
(2202,'Porto Velho','Sardinha','Lagoa','78906-380','Rua'),
(2203,'Porto Velho','Sargitário','Ulisses Guimarães','78920-140','Rua'),
(2204,'Ariquemes','Saturno','Jardim das Palmeiras','78933-170','Travessa'),
(2205,'Ji-Paraná','Saul Benesby','2 de Abril','78962-150','Rua'),
(2206,'Porto Velho','Sebastião Barroso','Pedrinhas','78903-024','Rua'),
(2207,'Ariquemes','Seis','Setor 8','78932-463','Rua'),
(2208,'Porto Velho','Seis','Residencial Pontal Europa','78918-480','Rua'),
(2209,'Porto Velho','Seis','Tucumanzal','78915-300','Rua'),
(2210,'Ariquemes','Seis','Setor 8','78932-487','Rua'),
(2211,'Ariquemes','Seis','Setor 1','78931-270','Rua'),
(2212,'Ariquemes','Seis','Setor 2','78932-240','Rua'),
(2213,'Porto Velho','Seis','Nova República','78912-065','Rua'),
(2214,'Porto Velho','Seis','Vila Eletronorte','78914-050','Rua'),
(2215,'Ji-Paraná','Seis','Primavera','78963-205','Rua'),
(2216,'Porto Velho','Seis','Tancredo Neves','78910-490','Rua'),
(2217,'Porto Velho','Seis','Jardim Eldorado','78911-255','Rua'),
(2218,'Porto Velho','Seis A','Tancredo Neves','78910-531','Rua'),
(2219,'Ji-Paraná','Seis de Maio','Centro','78961-660','Rua'),
(2220,'Cacoal','Selenita','Cristal do Arco-Íris','78975-265','Travessa'),
(2221,'Ji-Paraná','Sena Madureira','Riachuelo','78963-030','Rua'),
(2222,'Porto Velho','Senador Álvaro Maia','Embratel','78905-520','Rua'),
(2223,'Porto Velho','Senador Álvaro Maia','Arigolândia','78902-220','Rua'),
(2224,'Porto Velho','Serenidade','Floresta','78912-160','Rua'),
(2225,'Ariquemes','Sergipe','Setor 5','78931-630','Rua'),
(2226,'Cacoal','Sergipe','Novo Cacoal','78975-125','Avenida'),
(2227,'Ariquemes','Seringueira','Setor 1','78931-230','Alameda'),
(2228,'Porto Velho','Seringueiro','Nova Floresta','78914-450','Rua'),
(2229,'Porto Velho','Serra da Cutia','Belvederes','78914-370','Rua'),
(2230,'Porto Velho','Serra Dourada','Três Marias','78918-590','Rua'),
(2231,'Porto Velho','Sessenta e Cinco','Conjunto Juscelino Kubitschek','78919-260','Rua'),
(2232,'Porto Velho','Sessenta e Dois','Conjunto Juscelino Kubitschek','78919-020','Rua'),
(2233,'Porto Velho','Sessenta e Seis','Conjunto Juscelino Kubitschek','78919-100','Rua'),
(2234,'Porto Velho','Sessenta e Três','Cascalheira','78919-630','Rua'),
(2235,'Porto Velho','Sete','Conjunto Alphaville','78908-351','Rua'),
(2236,'Ariquemes','Sete','Setor 2','78932-250','Rua'),
(2237,'Ariquemes','Sete','Setor 1','78931-250','Rua'),
(2238,'Ariquemes','Sete','Setor 8','78932-493','Rua'),
(2239,'Porto Velho','Sete','Jardim Eldorado','78911-265','Rua'),
(2240,'Ariquemes','Sete','Setor 8','78932-465','Rua'),
(2241,'Cacoal','Sete de Setembro','Centro','78977-005','Avenida'),
(2242,'Cacoal','Sete de Setembro','Centro','78976-040','Avenida'),
(2243,'Porto Velho','Sete de Setembro','Centro','78916-000','Avenida'),
(2244,'Porto Velho','Sete de Setembro','Nossa Senhora das Graças','78901-000','Avenida'),
(2245,'Porto Velho','Sete de Setembro','Nossa Senhora das Graças','78915-000','Avenida'),
(2246,'Porto Velho','Sete de Setembro','Centro','78900-005','Avenida'),
(2247,'Ji-Paraná','Sete de Setembro','Urupá','78961-700','Rua'),
(2248,'Porto Velho','Severino Ozias','Calama','78908-700','Rua'),
(2249,'Porto Velho','Severino Silva','Cuniã','78909-233','Rua'),
(2250,'Porto Velho','Sheila Regina','Teixeirão','78907-150','Rua'),
(2251,'Porto Velho','Silas Shockness','22 de Dezembro','78908-769','Rua'),
(2252,'Porto Velho','Silvana','Nova Esperança','78905-853','Rua'),
(2253,'Porto Velho','Sílvia Só','Jardim Vitória Régia','78918-375','Rua'),
(2254,'Cacoal','Sílvio Aparecido Pereira','Teixeirão','78977-180','Rua'),
(2255,'Ji-Paraná','Sílvio Michelussi','Riachuelo','78963-250','Rua'),
(2256,'Ji-Paraná','Sílvio Michelussi','Nova Brasília','78964-230','Rua'),
(2257,'Cacoal','Sócrates','Jardim Bandeirante','78975-305','Rua'),
(2258,'Porto Velho','Soim','Jardim Eldorado','78912-314','Rua'),
(2259,'Ariquemes','Sol','Jardim Jorge Teixeira','78933-060','Travessa'),
(2260,'Porto Velho','Sol','Floresta','78912-050','Rua'),
(2261,'Ji-Paraná','Soldado da Borracha','Jardim dos Migrantes','78961-330','Rua'),
(2262,'Porto Velho','Solidão','Nacional','78903-505','Rua'),
(2263,'Porto Velho','Solto','Teixeirão','78907-400','Travessa'),
(2264,'Porto Velho','Sorocaba','Caladinho','78913-011','Rua'),
(2265,'Porto Velho','Souza Sabino','Nacional','78903-563','Rua'),
(2266,'Porto Velho','Strau','Nova Esperança','78905-834','Rua'),
(2267,'Porto Velho','Sucupira','Cohab-Floresta II','78911-310','Rua'),
(2268,'Porto Velho','Sucupira','Jardim Eldorado','78913-150','Rua'),
(2269,'Porto Velho','Sucupira','Nacional','78903-555','Rua'),
(2270,'Porto Velho','Sucupira','Nova Floresta','78914-660','Rua'),
(2271,'Porto Velho','Sumaré','São Sebastião','78903-153','Beco'),
(2272,'Porto Velho','Suriname','Embratel','78905-750','Rua'),
(2273,'Ariquemes','Surubim','Setor de Áreas Especiais','78933-535','Rua'),
(2274,'Porto Velho','Surubim','Lagoa','78910-260','Rua'),
(2275,'Porto Velho','T','22 de Dezembro','78908-767','Rua'),
(2276,'Ji-Paraná','T-26','Nova Brasília','78963-420','Rua'),
(2277,'Ji-Paraná','T-26','Nova Brasília','78964-460','Rua'),
(2278,'Ji-Paraná','T-27','Nova Brasília','78964-470','Rua'),
(2279,'Ji-Paraná','T-27','Nova Brasília','78963-425','Rua'),
(2280,'Ji-Paraná','T-28','Nova Brasília','78964-480','Rua'),
(2281,'Ji-Paraná','T-28','Nova Brasília','78963-430','Rua'),
(2282,'Ariquemes','Tabajara','Setor 7','78931-530','Rua'),
(2283,'Porto Velho','Tabajara','São João Bosco','78904-154','Rua'),
(2284,'Porto Velho','Tabajara','Pedrinhas','78903-034','Rua'),
(2285,'Ariquemes','Tabapuã','Setor 4','78932-090','Avenida'),
(2286,'Ariquemes','Tabapuã','Setor 3','78931-030','Avenida'),
(2287,'Ariquemes','Taboca','Setor 2','78932-075','Avenida'),
(2288,'Porto Velho','Tácito Rego','Conjunto Alphaville','78908-337','Rua'),
(2289,'Porto Velho','Tallin','Cascalheira','78919-580','Rua'),
(2290,'Porto Velho','Tamareira','Conceição','78923-240','Rua'),
(2291,'Porto Velho','Tamareira','Cohab-Floresta II','78911-420','Rua'),
(2292,'Porto Velho','Tamareira','Caladinho','78913-160','Rua'),
(2293,'Porto Velho','Tamareira','Bela Vista','78914-270','Rua'),
(2294,'Porto Velho','Tamarindo','Cohab-Floresta II','78911-211','Rua'),
(2295,'Porto Velho','Tamarineira','Jardim Eldorado','78911-640','Rua'),
(2296,'Cacoal','Tamarupã','Industrial','78975-245','Avenida'),
(2297,'Porto Velho','Tambaqui','Lagoa','78910-290','Rua'),
(2298,'Ariquemes','Tambaqui','Setor de Áreas Especiais','78933-575','Rua'),
(2299,'Ariquemes','Tanari','Setor 1','78931-170','Alameda'),
(2300,'Ariquemes','Tancredo Neves','Setor 1','78931-740','Avenida'),
(2301,'Porto Velho','Tancredo Neves','Caladinho','78913-050','Rua'),
(2302,'Ariquemes','Tangará','Setor 9','78933-205','Rua'),
(2303,'Porto Velho','Tantalita','Flodoaldo Pontes Pinto','78908-230','Rua'),
(2304,'Porto Velho','Tapajós','São Sebastião','78903-190','Rua'),
(2305,'Ariquemes','Tapejarás','Setor 9','78933-355','Rua'),
(2306,'Porto Velho','Taperoba','Jardim Eldorado','78911-760','Rua'),
(2307,'Ji-Paraná','Tarauacá','Riachuelo','78963-090','Rua'),
(2308,'Porto Velho','Tarcia Abreu','Conjunto Juscelino Kubitschek','78919-300','Rua'),
(2309,'Ariquemes','Tarimatã','Setor de Áreas Especiais','78933-580','Rua'),
(2310,'Porto Velho','Tarsila do Amaral','Teixeirão','78907-440','Rua'),
(2311,'Porto Velho','Tartaruga','Marcos Freire','78920-261','Rua'),
(2312,'Porto Velho','Tarumá','Castanheiras','78913-620','Rua'),
(2313,'Porto Velho','Tatu','Marcos Freire','78920-520','Rua'),
(2314,'Porto Velho','Taubaté','Nacional','78903-567','Beco'),
(2315,'Porto Velho','Tchaikovsky','Nova Esperança','78905-848','Rua'),
(2316,'Porto Velho','Tela','Cohab-Floresta II','78911-340','Rua'),
(2317,'Ji-Paraná','Tenente Antônio João','Primavera','78963-150','Rua'),
(2318,'Ji-Paraná','Tenente Brasil','Centro','78961-610','Rua'),
(2319,'Porto Velho','Tenreiro Aranha','Tucumanzal','78915-310','Rua'),
(2320,'Porto Velho','Tenreiro Aranha','Areal','78916-300','Rua'),
(2321,'Porto Velho','Tenreiro Aranha','Centro','78900-750','Rua'),
(2322,'Porto Velho','Tenreiro Aranha','São João Bosco','78902-050','Rua'),
(2323,'Porto Velho','Teófilo Marinho','São João Bosco','78904-430','Rua'),
(2324,'Porto Velho','Teófilo Otoni','Nova Porto Velho','78909-515','Rua'),
(2325,'Ariquemes','Teófilo Otoni','Setor 9','78933-275','Rua'),
(2326,'Porto Velho','Teotônio Vilela','Conjunto Juscelino Kubitschek','78919-120','Rua'),
(2327,'Porto Velho','Tereza Amélia','Conjunto Juscelino Kubitschek','78919-040','Rua'),
(2328,'Ji-Paraná','Tereza de Jesus','2 de Abril','78962-080','Rua'),
(2329,'Ji-Paraná','Terezinha','Nova Brasília','78963-020','Rua'),
(2330,'Ariquemes','Terra','Jardim Jorge Teixeira','78933-100','Travessa'),
(2331,'Porto Velho','Thales Benevides','Conjunto Alphaville','78908-349','Rua'),
(2332,'Porto Velho','Tilápia','Nova Floresta','78914-490','Rua'),
(2333,'Ariquemes','Tinamu','Setor 9','78933-215','Rua'),
(2334,'Porto Velho','Tipim','Cohab-Floresta II','78911-290','Rua'),
(2335,'Ji-Paraná','Tiradentes','Primavera','78963-220','Rua'),
(2336,'Ji-Paraná','Tiradentes','Vila Jotão','78964-510','Rua'),
(2337,'Ji-Paraná','Tiradentes','São Bernardo','78962-390','Rua'),
(2338,'Cacoal','Tiradentes','Novo Cacoal','78975-110','Avenida'),
(2339,'Porto Velho','Tiradentes','Pedacinho de Chão','78905-220','Avenida'),
(2340,'Ariquemes','Tiradentes','Setor 9','78933-320','Rua'),
(2341,'Porto Velho','Tobias Barreto','Tucumanzal','78915-270','Rua'),
(2342,'Porto Velho','Tobias de Aguiar','Costa e Silva','78903-760','Rua'),
(2343,'Porto Velho','Tocantinópolis','Jardim Santana','78907-628','Rua'),
(2344,'Porto Velho','Tocantins','Triângulo','78916-665','Travessa'),
(2345,'Ji-Paraná','Toledo','Jardim dos Migrantes','78962-160','Rua'),
(2346,'Porto Velho','Tomás Correia','Cohab-Floresta II','78911-550','Rua'),
(2347,'Ariquemes','Tomás Edson','Setor 8','78932-540','Rua'),
(2348,'Porto Velho','Tomás Gonçalves','Agenor de Carvalho','78909-587','Rua'),
(2349,'Porto Velho','Tomé de Souza','São Sebastião','78903-350','Rua'),
(2350,'Cacoal','Topázio','Cristal do Arco-Íris','78975-325','Rua'),
(2351,'Ariquemes','Topázio','Parque das Gemas','78932-067','Rua'),
(2352,'Porto Velho','Tracajá','Marcos Freire','78920-550','Rua'),
(2353,'Porto Velho','Traíra','Nacional','78903-583','Beco'),
(2354,'Porto Velho','Traíra','Lagoa','78910-235','Rua'),
(2355,'Ji-Paraná','Transcontinental','Casa Preta','78962-500','Avenida'),
(2356,'Ji-Paraná','Transcontinental','Centro','78961-410','Avenida'),
(2357,'Ji-Paraná','Transcontinental','Riachuelo','78963-440','Avenida'),
(2358,'Porto Velho','Transversal 6','Industrial','78905-070','Rua'),
(2359,'Ji-Paraná','Travessa da Discórdia','Centro','78961-620','Rua'),
(2360,'Porto Velho','Travessia','Conjunto Juscelino Kubitschek','78919-070','Rua'),
(2361,'Porto Velho','Três','Nova República','78912-175','Rua'),
(2362,'Porto Velho','Três','Jardim Eldorado','78911-163','Rua'),
(2363,'Porto Velho','Três','Vila Aeronáutica','78905-165','Rua'),
(2364,'Porto Velho','Três','Costa e Silva','78903-850','Rua'),
(2365,'Porto Velho','Três','Tancredo Neves','78910-460','Rua'),
(2366,'Porto Velho','Três','Cuniã','78909-595','Rua'),
(2367,'Porto Velho','Três','Calama','78908-716','Rua'),
(2368,'Ariquemes','Três','Setor 2','78932-210','Rua'),
(2369,'Ariquemes','Três','Setor 1','78931-330','Rua'),
(2370,'Ariquemes','Três','Setor 8','78932-447','Rua'),
(2371,'Ji-Paraná','Três','Primavera','78963-190','Rua'),
(2372,'Ariquemes','Três','Setor 8','78932-457','Rua'),
(2373,'Ji-Paraná','Três Irmãos','Parque São Pedro','78961-555','Rua'),
(2374,'Porto Velho','Três Marias','Floresta','78912-170','Rua'),
(2375,'Porto Velho','Treze','Tancredo Neves','78910-560','Rua'),
(2376,'Porto Velho','Treze','Belvederes','78914-390','Rua'),
(2377,'Ji-Paraná','Treze','2 de Abril','78962-130','Rua'),
(2378,'Porto Velho','Treze','Vila Eletronorte','78914-100','Rua'),
(2379,'Ariquemes','Treze','Setor 1','78931-140','Rua'),
(2380,'Porto Velho','Treze','Residencial Pontal Europa','78918-550','Rua'),
(2381,'Porto Velho','Treze','Calama','78908-718','Rua'),
(2382,'Porto Velho','Treze','Nova Floresta','78913-480','Rua'),
(2383,'Porto Velho','Treze','Três Marias','78918-220','Rua'),
(2384,'Ariquemes','Treze','Setor 8','78932-523','Rua'),
(2385,'Porto Velho','Treze de Maio','Centro','78916-060','Rua'),
(2386,'Cacoal','Treze de Maio','Liberdade','78976-255','Travessa'),
(2387,'Porto Velho','Treze de Setembro','Jardim Eldorado','78912-334','Estrada'),
(2388,'Porto Velho','Treze de Setembro','Areal','78916-250','Rua'),
(2389,'Ji-Paraná','Treze de Setembro','Jardim dos Migrantes','78961-350','Rua'),
(2390,'Ji-Paraná','Triângulo Mineiro','Riachuelo','78963-280','Avenida'),
(2391,'Ji-Paraná','Triângulo Mineiro','Nova Brasília','78964-290','Avenida'),
(2392,'Porto Velho','Trinta','Três Marias','78918-230','Rua'),
(2393,'Porto Velho','Trinta e Cinco','Agenor de Carvalho','78909-770','Rua'),
(2394,'Porto Velho','Trinta e Dois','Tancredo Neves','78910-750','Rua'),
(2395,'Porto Velho','Trinta e Dois','Flodoaldo Pontes Pinto','78909-250','Rua'),
(2396,'Porto Velho','Trinta e Seis','Agenor de Carvalho','78909-780','Rua'),
(2397,'Ji-Paraná','Trinta e Sete','2 de Abril','78962-090','Rua'),
(2398,'Porto Velho','Trinta e Três','Flodoaldo Pontes Pinto','78909-253','Rua'),
(2399,'Porto Velho','Trinta e Um','Três Marias','78918-240','Rua'),
(2400,'Ji-Paraná','Trinta e Um de Março','Jardim dos Migrantes','78962-560','Rua'),
(2401,'Cacoal','Trinta e Um de Março','Centro','78977-060','Travessa'),
(2402,'Cacoal','Tristão de Ataíde','Projeto Mutirão','78975-565','Rua'),
(2403,'Ariquemes','Triunfo','Setor 9','78933-260','Rua'),
(2404,'Ji-Paraná','Tubiary','Jardim dos Migrantes','78961-310','Rua'),
(2405,'Ariquemes','Tucanos','Setor 9','78933-195','Rua'),
(2406,'Ariquemes','Tucumã','Setor 1','78931-260','Alameda'),
(2407,'Porto Velho','Tucumã','Nacional','78903-450','Rua'),
(2408,'Ariquemes','Tucunaré','Setor de Áreas Especiais','78933-510','Rua'),
(2409,'Porto Velho','Tucunaré','Lagoa','78910-360','Rua'),
(2410,'Ariquemes','Tulipas','Jardim das Palmeiras','78933-242','Rua'),
(2411,'Porto Velho','Tupã','São Sebastião','78903-165','Rua'),
(2412,'Porto Velho','Tupi','Nacional','78903-575','Rua'),
(2413,'Porto Velho','Tupinambá','Nacional','78903-423','Rua'),
(2414,'Ariquemes','Turmalina','Parque das Gemas','78932-065','Avenida'),
(2415,'Porto Velho','Turmalina','Jardim Santana','78907-685','Rua'),
(2416,'Cacoal','Turmalina','Cristal do Arco-Íris','78975-330','Rua'),
(2417,'Ariquemes','Turquesa','Parque das Gemas','78932-005','Rua'),
(2418,'Ji-Paraná','U','Cafézinho','78963-055','Rua'),
(2419,'Porto Velho','Ubagari','Parque Ceará','78910-430','Rua'),
(2420,'Porto Velho','Uberlândia','Belvederes','78914-420','Rua'),
(2421,'Porto Velho','Ubirajara','Tupi','78915-730','Rua'),
(2422,'Cacoal','Uirapuru','Floresta','78977-055','Rua'),
(2423,'Ariquemes','Uirapuru','Setor 2','78932-195','Alameda'),
(2424,'Porto Velho','Um','Tucumanzal','78915-250','Rua'),
(2425,'Ariquemes','Um','Setor 2','78932-190','Rua'),
(2426,'Ariquemes','Um','Setor 1','78931-370','Rua'),
(2427,'Ariquemes','Um','Setor 8','78932-435','Rua'),
(2428,'Porto Velho','Um','Conjunto Alphaville','78908-357','Rua'),
(2429,'Porto Velho','Um','Tiradentes','78909-001','Rua'),
(2430,'Porto Velho','Um','Vila Aeronáutica','78905-167','Rua'),
(2431,'Porto Velho','Um','Caladinho','78913-001','Rua'),
(2432,'Porto Velho','Um','Ulisses Guimarães','78920-201','Rua'),
(2433,'Ariquemes','Um','Setor 8','78932-433','Rua'),
(2434,'Porto Velho','Um','Costa e Silva','78903-830','Rua'),
(2435,'Cacoal','Um','Conjunto Haley','78975-440','Travessa'),
(2436,'Ji-Paraná','Um','Primavera','78963-180','Rua'),
(2437,'Porto Velho','Um','Pedrinhas','78903-022','Rua'),
(2438,'Porto Velho','Umbaúba','Cohab-Floresta II','78911-270','Rua'),
(2439,'Ji-Paraná','Umuarama','Parque São Pedro','78961-565','Rua'),
(2440,'Ariquemes','Umuarama','Jardim das Palmeiras','78933-240','Rua'),
(2441,'Porto Velho','União','Nacional','78903-547','Rua'),
(2442,'Cacoal','União','Liberdade','78976-250','Travessa'),
(2443,'Porto Velho','União','Floresta','78912-030','Rua'),
(2444,'Porto Velho','União','Conjunto Juscelino Kubitschek','78919-295','Rua'),
(2445,'Ariquemes','Urano','Jardim das Palmeiras','78933-180','Travessa'),
(2446,'Porto Velho','Urtiga Vermelha','Cohab-Floresta II','78911-307','Rua'),
(2447,'Porto Velho','Uruaçu','Jardim Santana','78907-637','Rua'),
(2448,'Porto Velho','Uruguai','Industrial','78905-080','Rua'),
(2449,'Porto Velho','Uruguai','Embratel','78906-450','Avenida'),
(2450,'Porto Velho','Uruguai','Nova Porto Velho','78905-400','Avenida'),
(2451,'Ariquemes','Urupá','Setor 2','78932-070','Avenida'),
(2452,'Ji-Paraná','V. Paraibinha','Centro','78961-230','Rua'),
(2453,'Porto Velho','Valdemar Dutra','Conjunto Alphaville','78908-345','Rua'),
(2454,'Porto Velho','Vale','Floresta','78912-150','Rua'),
(2455,'Porto Velho','Vale do Sol','Nova República','78912-055','Rua'),
(2456,'Porto Velho','Vanice Barroso','Três Marias','78918-770','Rua'),
(2457,'Porto Velho','Vanice Barroso','Três Marias','78918-120','Rua'),
(2458,'Porto Velho','Vasco da Gama','Três Marias','78918-150','Rua'),
(2459,'Porto Velho','Veleiro','Rio Guajará','78908-246','Rua'),
(2460,'Ji-Paraná','Velho Rocha','Centro','78961-200','Rua'),
(2461,'Ji-Paraná','Velho Teotônio','Centro','78961-210','Rua'),
(2462,'Ji-Paraná','Venceslau Brás','Riachuelo','78963-285','Rua'),
(2463,'Ariquemes','Venezuela','Setor de Áreas Especiais','78933-500','Rua'),
(2464,'Ariquemes','Vênus','Jardim Jorge Teixeira','78933-090','Travessa'),
(2465,'Porto Velho','Vênus II','Agenor de Carvalho','78909-670','Travessa'),
(2466,'Porto Velho','Vera','Ipanema','78909-450','Rua'),
(2467,'Porto Velho','Verde','Nova Esperança','78905-836','Travessa'),
(2468,'Porto Velho','Verônica','Teixeirão','78907-490','Rua'),
(2469,'Porto Velho','Vespaziano Ramos','Nossa Senhora das Graças','78915-050','Rua'),
(2470,'Porto Velho','Vespaziano Ramos','Nova Porto Velho','78906-620','Rua'),
(2471,'Porto Velho','Vespaziano Ramos','Nova Porto Velho','78909-140','Rua'),
(2472,'Porto Velho','Viamão','Jardim Santana','78907-652','Rua'),
(2473,'Porto Velho','Vicente Barbosa','Agenor de Carvalho','78909-660','Rua'),
(2474,'Ariquemes','Vicente do Nascimento','Setor 8','78932-515','Rua'),
(2475,'Porto Velho','Vicente Monteiro','Teixeirão','78907-330','Rua'),
(2476,'Ji-Paraná','Vicente Sabará Cavalcante','Primavera','78963-230','Rua'),
(2477,'Ji-Paraná','Vicente Sabará Cavalcante','Duque de Caxias','78964-530','Rua'),
(2478,'Porto Velho','Vichema','Marcos Freire','78920-360','Rua'),
(2479,'Porto Velho','Victor de Abreu','Conjunto Juscelino Kubitschek','78919-230','Rua'),
(2480,'Porto Velho','Victor Ferreira Manahiba','Agenor de Carvalho','78909-640','Rua'),
(2481,'Porto Velho','Vicunha','Conceição','78923-260','Rua'),
(2482,'Porto Velho','Vila do Incra','Arigolândia','78902-075','Travessa'),
(2483,'Porto Velho','Vila Nova','Três Marias','78918-180','Rua'),
(2484,'Porto Velho','Vila Nova Artigas','Conjunto Juscelino Kubitschek','78919-170','Rua'),
(2485,'Ji-Paraná','Vilagran Cabrita','Centro','78961-640','Rua'),
(2486,'Ariquemes','Vilhena','Setor 7','78931-585','Rua'),
(2487,'Ji-Paraná','Vilhena','Urupá','78961-615','Rua'),
(2488,'Ariquemes','Vinícius de Moraes','Setor 6','78932-100','Rua'),
(2489,'Porto Velho','Vinícius de Moraes','São Sebastião','78903-180','Rua'),
(2490,'Cacoal','Vinícius de Moraes','Jardim Clodoaldo','78976-175','Rua'),
(2491,'Ji-Paraná','Vinícius de Moraes','Riachuelo','78963-290','Rua'),
(2492,'Porto Velho','Vinte','Calama','78908-719','Rua'),
(2493,'Porto Velho','Vinte','Tancredo Neves','78910-630','Rua'),
(2494,'Porto Velho','Vinte e Cinco','Tancredo Neves','78910-680','Rua'),
(2495,'Porto Velho','Vinte e Cinco','Vila Eletronorte','78914-200','Rua'),
(2496,'Porto Velho','Vinte e Dois','Vila Eletronorte','78914-170','Avenida'),
(2497,'Porto Velho','Vinte e Dois','Tancredo Neves','78910-650','Rua'),
(2498,'Porto Velho','Vinte e Dois de Dezembro','Nacional','78903-420','Rua'),
(2499,'Ji-Paraná','Vinte e Dois de Novembro','Centro','78961-710','Rua'),
(2500,'Porto Velho','Vinte e Nove','Agenor de Carvalho','78909-710','Rua'),
(2501,'Porto Velho','Vinte e Oito','Tancredo Neves','78910-710','Rua'),
(2502,'Porto Velho','Vinte e Oito','Vila Eletronorte','78914-190','Rua'),
(2503,'Porto Velho','Vinte e Oito de Setembro','Conquista','78903-695','Rua'),
(2504,'Porto Velho','Vinte e Quatro','Vila Eletronorte','78914-160','Rua'),
(2505,'Porto Velho','Vinte e Quatro de Janeiro','Mucambo','78916-220','Rua'),
(2506,'Porto Velho','Vinte e Quatro de Junho','Nova Porto Velho','78906-720','Rua'),
(2507,'Porto Velho','Vinte e Seis','Vila Eletronorte','78914-180','Rua'),
(2508,'Ji-Paraná','Vinte e Sete','2 de Abril','78962-475','Rua'),
(2509,'Porto Velho','Vinte e Sete','Tancredo Neves','78910-700','Rua'),
(2510,'Porto Velho','Vinte e Três','Tancredo Neves','78910-660','Rua'),
(2511,'Porto Velho','Vinte e Um','Tancredo Neves','78910-640','Rua'),
(2512,'Ji-Paraná','Vinte e Um','2 de Abril','78962-190','Rua'),
(2513,'Ji-Paraná','Vinte e Um de Abril','2 de Abril','78962-485','Rua'),
(2514,'Cacoal','Vinte e Um de Abril','Liberdade','78976-380','Travessa'),
(2515,'Porto Velho','Vinte e Um de Abril','Caladinho','78913-172','Rua'),
(2516,'Porto Velho','Violeta Alceu','22 de Dezembro','78908-755','Rua'),
(2517,'Porto Velho','Virola','Jardim Eldorado','78912-450','Rua'),
(2518,'Porto Velho','Vista Alegre','Nacional','78903-539','Rua'),
(2519,'Ji-Paraná','Vista Alegre','Jardim dos Migrantes','78962-610','Rua'),
(2520,'Porto Velho','Vitor Brecheret','Teixeirão','78907-190','Rua'),
(2521,'Ariquemes','Vitória','Setor 3','78931-440','Alameda'),
(2522,'Porto Velho','Vitória','Floresta','78912-180','Rua'),
(2523,'Porto Velho','Vitória do Palmar','Aeroclube','78913-394','Rua'),
(2524,'Porto Velho','Vitória Régia','Jardim Eldorado','78912-350','Rua'),
(2525,'Ariquemes','Vitória-Régia','Setor 4','78932-310','Alameda'),
(2526,'Porto Velho','Vivaldi','Nova Esperança','78905-835','Rua'),
(2527,'Porto Velho','Viviane','Ipanema','78909-420','Rua'),
(2528,'Porto Velho','Walter Salles','Centro','78916-730','Praça'),
(2529,'Porto Velho','Wanderley Pontes','Nacional','78903-615','Beco'),
(2530,'Ariquemes','Washignton','Setor 10','78933-430','Rua'),
(2531,'Ji-Paraná','Washington Luiz','Riachuelo','78963-295','Rua'),
(2532,'Cacoal','Wenceslau Braz','Projeto Mutirão','78975-540','Rua'),
(2533,'Porto Velho','Wilson Naymaier','Calama','78908-714','Rua'),
(2534,'Porto Velho','Wilton Guedes','São Sebastião','78903-275','Rua'),
(2535,'Porto Velho','Wilton Guedes','Teixeirão','78907-450','Rua'),
(2536,'Ariquemes','Wimbere','Setor 2','78932-255','Avenida'),
(2537,'Ji-Paraná','X','Cafézinho','78963-040','Rua'),
(2538,'Ji-Paraná','X','Jardim Presidencial','78962-640','Rua'),
(2539,'Porto Velho','X','Conjunto 4 de Janeiro I','78908-605','Rua'),
(2540,'Porto Velho','Xangai','Aeroclube','78913-346','Rua'),
(2541,'Ji-Paraná','Xapuri','Riachuelo','78963-080','Rua'),
(2542,'Porto Velho','Xereu','Três Marias','78918-792','Rua'),
(2543,'Ariquemes','Yaci','Jardim Jorge Teixeira','78933-045','Rua'),
(2544,'Ariquemes','Yuri Gagarin','Setor 8','78932-525','Rua'),
(2545,'Porto Velho','Zacarias Santos','Castanheiras','78913-520','Rua'),
(2546,'Porto Velho','Zebra','Marcos Freire','78920-500','Rua'),
(2547,'Porto Velho','Zenilos Nascimento','Três Marias','78918-290','Rua'),
(2548,'Porto Velho','Zona Franca','Nova Floresta','78913-400','Rua'),
(2549,'Porto Velho','Zuila Paiva','Ulisses Guimarães','78920-190','Rua');
