-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_rs.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_rs.sql /var/lib/postgresql/testone/cep_pg_rs.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_rs.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_rs.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_rs ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_rs PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_rs.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_rs.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_rs.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_rs.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_rs.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_rs VALUES (1,'Porto Alegre','A','Vila Nova','91750-073','Beco'),
(2,'Porto Alegre','A','Cascata','91710-160','Rua'),
(3,'Porto Alegre','A','Vila João Pessoa','91510-430','Rua'),
(4,'Porto Alegre','A','Vila Jardim','91330-730','Beco'),
(5,'Porto Alegre','A','São Sebastião','91050-090','Rua'),
(6,'Porto Alegre','A','Santa Tereza','90843-020','Acesso'),
(7,'Porto Alegre','A','Rubem Berta','91160-020','Rua'),
(8,'Porto Alegre','A','Restinga','91793-520','Acesso'),
(9,'Porto Alegre','A','Vila Jardim','91320-340','Travessa'),
(10,'Porto Alegre','A','Rubem Berta','91270-570','Avenida'),
(11,'Porto Alegre','A','Protásio Alves','91260-290','Avenida'),
(12,'Porto Alegre','A','Rubem Berta','91250-350','Acesso'),
(13,'Porto Alegre','A','Sarandi','91130-630','Praça'),
(14,'Porto Alegre','A','Sarandi','91140-030','Travessa'),
(15,'Porto Alegre','A','Coronel Aparício Borges','91520-140','Travessa'),
(16,'Porto Alegre','A','Camaquã','91910-002','Rua'),
(17,'Porto Alegre','A','Restinga','91790-820','Beco'),
(18,'Porto Alegre','A','Rubem Berta','91160-270','Rua'),
(19,'Porto Alegre','A','Vila Jardim','91330-540','Beco'),
(20,'Porto Alegre','A','Ipanema','91760-052','Beco'),
(21,'Porto Alegre','A','Aberta dos Morros','91751-780','Beco'),
(22,'Porto Alegre','A','Cristal','90810-010','Beco'),
(23,'Porto Alegre','A','Bom Jesus','91420-701','Rua'),
(24,'Porto Alegre','A','Jardim Botânico','90690-131','Beco'),
(25,'Porto Alegre','A','Restinga','91793-510','Acesso'),
(26,'Porto Alegre','A','Santa Tereza','90840-010','Beco'),
(27,'Porto Alegre','A','Cristal','90830-680','Beco'),
(28,'Porto Alegre','A','Belém Velho','91712-022','Beco'),
(29,'Porto Alegre','A','Restinga','91793-540','Acesso'),
(30,'Porto Alegre','A','Vila João Pessoa','91520-041','Beco'),
(31,'Porto Alegre','A','São José','91520-723','Beco'),
(32,'Porto Alegre','A','Restinga','91793-530','Acesso'),
(33,'Porto Alegre','A','Sarandi','91060-431','Beco'),
(34,'Porto Alegre','A','Aberta dos Morros','91750-030','Beco'),
(35,'Porto Alegre','A','Lageado','91780-052','Beco'),
(36,'Porto Alegre','A','Protásio Alves','91270-020','Acesso'),
(37,'Rio Grande','A','Cassino','96207-670','Travessa'),
(38,'Rio Grande','A','Parque Residencial São Pedro','96216-300','Rua'),
(39,'Porto Alegre','A','Bom Jesus','91420-571','Beco'),
(40,'Porto Alegre','A','Camaquã','91920-110','Beco'),
(41,'Porto Alegre','A','Partenon','91530-700','Beco'),
(42,'Porto Alegre','A','Restinga','91793-490','Acesso'),
(43,'Porto Alegre','A','Restinga','91792-190','Acesso'),
(44,'Porto Alegre','A','Restinga','91790-780','Rua'),
(45,'Porto Alegre','A','Cascata','91710-151','Travessa'),
(46,'Porto Alegre','A','Lomba do Pinheiro','91570-640','Beco'),
(47,'Porto Alegre','A','Belém Novo','91780-591','Beco'),
(48,'Porto Alegre','A','Serraria','91770-271','Beco'),
(49,'Porto Alegre','A','Aberta dos Morros','91751-440','Beco'),
(50,'Porto Alegre','A','Vila Nova','91750-180','Rua'),
(51,'Porto Alegre','A','Aberta dos Morros','91750-061','Rua'),
(52,'Porto Alegre','A','São José','91520-150','Rua'),
(53,'Porto Alegre','A','Vila Nova','91740-440','Rua'),
(54,'Porto Alegre','A','Cascata','91720-091','Beco'),
(55,'Porto Alegre','A','Lami','91787-472','Rua'),
(56,'Viamão','A','Estalagem','94425-300','Praça'),
(57,'Viamão','A','Vila Elsa','94420-160','Rua'),
(58,'Viamão','A','Sitio São José','94430-090','Estrada'),
(59,'Viamão','A','Santo Onofre','94445-050','Rua'),
(60,'Viamão','A','Vila Elsa','94420-440','Avenida'),
(61,'Viamão','A','Santa Cecília','94475-770','Avenida'),
(62,'Viamão','A','Nossa Senhora Aparecida','94490-220','Rua'),
(63,'Viamão','A','Vila Augusta','94510-400','Rua'),
(64,'Canoas','A','Estância Velha','92035-010','Rua'),
(65,'Cruz Alta','A','Jardim Primavera','98030-402','Travessa'),
(66,'Cachoeirinha','A','Parque Granja Esperança','94960-335','Rua'),
(67,'Alvorada','A','Tijuca','94853-010','Rua'),
(68,'Alvorada','A','Tijuca','94818-480','Rua'),
(69,'Alvorada','A','Maringá','94814-710','Rua'),
(70,'Alvorada','A','Bela Vista','94810-480','Travessa'),
(71,'Alvorada','A','Piratini','94852-270','Rua'),
(72,'Alvorada','A','Jardim Algarve','94859-430','Rua'),
(73,'Alvorada','A','Jardim Algarve','94856-020','Avenida'),
(74,'Alvorada','A','Sumaré','94820-510','Rua'),
(75,'Canoas','A','Nossa Senhora das Graças','92110-090','Rua'),
(76,'Canoas','A','Mato Grande','92320-010','Rua'),
(77,'Canoas','A','Estância Velha','92032-430','Rua'),
(78,'Canoas','A','Harmonia','92310-580','Rua'),
(79,'Canoas','A','Matias Velho','92330-010','Rua'),
(80,'Canoas','A','Mato Grande','92320-550','Rua'),
(81,'Canoas','A','Rio Branco','92200-790','Rua'),
(82,'Canoas','A','Estância Velha','92035-720','Avenida'),
(83,'Canoas','A','Nossa Senhora das Graças','92110-100','Rua'),
(84,'Canoas','A','Nossa Senhora das Graças','92025-725','Rua'),
(85,'Canoas','A','Nossa Senhora das Graças','92110-080','Rua'),
(86,'Canoas','A','Nossa Senhora das Graças','92110-070','Rua'),
(87,'Canoas','A','Niterói','92130-500','Rua'),
(88,'Canoas','A','Estância Velha','92030-820','Rua'),
(89,'Canoas','A','Niterói','92130-785','Rua'),
(90,'Canoas','A','Estância Velha','92035-780','Rua'),
(91,'Porto Alegre','A','Jardim Floresta','91040-650','Rua'),
(92,'Porto Alegre','A','Restinga','91790-012','Rua'),
(93,'Porto Alegre','A','Restinga','91790-120','Rua'),
(94,'Porto Alegre','A','Farrapos','90240-112','Beco'),
(95,'Porto Alegre','A','Cristal','90810-021','Beco'),
(96,'Porto Alegre','A','Cascata','91710-152','Beco'),
(97,'Porto Alegre','A','Rubem Berta','91170-281','Praça'),
(98,'Porto Alegre','A','Nonoai','90840-200','Beco'),
(99,'Porto Alegre','A','Aberta dos Morros','91751-010','Beco'),
(100,'Porto Alegre','A','Belém Novo','91780-031','Beco'),
(101,'Porto Alegre','A','Jardim Carvalho','91540-590','Travessa'),
(102,'Porto Alegre','A','Sarandi','91060-430','Rua'),
(103,'Porto Alegre','A','Cascata','91710-140','Rua'),
(104,'Porto Alegre','A','Protásio Alves','91260-740','Rua'),
(105,'Porto Alegre','A','Bom Jesus','91420-570','Rua'),
(106,'Porto Alegre','A','Protásio Alves','91270-420','Acesso'),
(107,'Porto Alegre','A','Serraria','91770-270','Rua'),
(108,'Porto Alegre','A','Protásio Alves','91270-350','Rua'),
(109,'Porto Alegre','A','Rubem Berta','91160-010','Acesso'),
(110,'Porto Alegre','A','Santa Tereza','90830-450','Travessa'),
(111,'Porto Alegre','A','Santa Tereza','90850-200','Acesso'),
(112,'Porto Alegre','A','Restinga','91790-110','Rua'),
(113,'Porto Alegre','A','Aberta dos Morros','91750-750','Travessa'),
(114,'Porto Alegre','A','Restinga','91793-500','Acesso'),
(115,'Gravataí','A','Recanto Corcunda','94175-060','Rua'),
(116,'Porto Alegre','A','Agronomia','91450-430','Rua'),
(117,'Porto Alegre','A','Restinga','91793-040','Acesso'),
(118,'Porto Alegre','A','Restinga','91793-030','Acesso'),
(119,'Porto Alegre','A','Restinga','91792-150','Acesso'),
(120,'Porto Alegre','A','Restinga','91793-610','Acesso'),
(121,'Porto Alegre','A','Restinga','91793-020','Acesso'),
(122,'Porto Alegre','A','Restinga','91793-720','Acesso'),
(123,'Porto Alegre','A','Cristal','90820-210','Beco'),
(124,'Porto Alegre','A','Sarandi','91120-220','Beco'),
(125,'Porto Alegre','A','Santa Tereza','90843-180','Acesso'),
(126,'Porto Alegre','A','Vila Nova','91740-680','Beco'),
(127,'Porto Alegre','A','Protásio Alves','91450-181','Rua'),
(128,'Porto Alegre','A','Farrapos','90240-230','Rua'),
(129,'Porto Alegre','A','Restinga','91790-561','Rua'),
(130,'Porto Alegre','A','Rubem Berta','91160-321','Rua'),
(131,'Porto Alegre','A','Sarandi','91140-040','Rua'),
(132,'Porto Alegre','A','Coronel Aparício Borges','91510-261','Acesso'),
(133,'Porto Alegre','A','Rubem Berta','91260-270','Rua'),
(134,'Porto Alegre','A','Farrapos','90250-701','Rua'),
(135,'Porto Alegre','A','Partenon','90610-030','Rua'),
(136,'Porto Alegre','A','Lomba do Pinheiro','91560-570','Rua'),
(137,'Porto Alegre','A','Cascata','91712-043','Rua'),
(138,'Porto Alegre','A','Santa Tereza','90840-380','Rua'),
(139,'Porto Alegre','A','Farrapos','90245-010','Rua'),
(140,'Porto Alegre','A','Farrapos','90240-231','Beco'),
(141,'Porto Alegre','A','Jardim Itu Sabará','91220-580','Rua'),
(142,'Porto Alegre','A','Jardim Carvalho','91440-360','Beco'),
(143,'Porto Alegre','A','Vila Nova','91787-690','Rua'),
(144,'Porto Alegre','A','Lomba do Pinheiro','91550-400','Beco'),
(145,'Porto Alegre','A','Vila Nova','91740-321','Rua'),
(146,'Porto Alegre','A','Nonoai','90830-001','Beco'),
(147,'Porto Alegre','A','Cascata','91712-270','Rua'),
(148,'Passo Fundo','A','São Cristóvão','99060-333','Rua'),
(149,'Porto Alegre','A','Restinga','91790-011','Beco'),
(150,'Porto Alegre','A','Jardim Carvalho','91430-740','Travessa'),
(151,'Porto Alegre','A','Nonoai','91740-060','Beco'),
(152,'Porto Alegre','A','Belém Novo','91780-121','Rua'),
(153,'Porto Alegre','A','Hípica','91755-330','Rua'),
(154,'Porto Alegre','A','Vila Nova','91740-450','Rua'),
(155,'Porto Alegre','A','Cascata','91550-130','Rua'),
(156,'Porto Alegre','A','Sarandi','91110-002','Rua'),
(157,'Porto Alegre','A','Nonoai','91720-394','Rua'),
(158,'Porto Alegre','A','Sarandi','91060-210','Rua'),
(159,'Porto Alegre','A','Nonoai','90820-010','Rua'),
(160,'Porto Alegre','A','Camaquã','91910-510','Rua'),
(161,'Porto Alegre','A','Protásio Alves','91270-560','Avenida'),
(162,'Porto Alegre','A','Jardim Itu Sabará','91225-010','Rua'),
(163,'Porto Alegre','A','Azenha','90040-430','Beco'),
(164,'Porto Alegre','A','Teresópolis','90870-100','Travessa'),
(165,'Porto Alegre','A','Belém Novo','91780-002','Largo'),
(166,'Porto Alegre','A','Jardim Carvalho','91430-510','Beco'),
(167,'Porto Alegre','A','Protásio Alves','91250-080','Avenida'),
(168,'Porto Alegre','A','Rubem Berta','91170-631','Beco'),
(169,'Porto Alegre','A','Restinga','91790-531','Beco'),
(170,'Porto Alegre','A','Passo das Pedras','91230-451','Rua'),
(171,'Porto Alegre','A','Santa Tereza','90850-001','Beco'),
(172,'Porto Alegre','A','São José','91520-462','Beco'),
(173,'Porto Alegre','A','Lomba do Pinheiro','91550-560','Beco'),
(174,'Porto Alegre','A','Coronel Aparício Borges','91520-681','Acesso'),
(175,'Porto Alegre','A','Santa Tereza','90850-531','Beco'),
(176,'Porto Alegre','A','Nonoai','90843-300','Beco'),
(177,'Porto Alegre','A','Cavalhada','91760-021','Rua'),
(178,'Porto Alegre','A','Vila João Pessoa','91520-101','Beco'),
(179,'Porto Alegre','A','Nonoai','91720-560','Rua'),
(180,'Porto Alegre','A','Cavalhada','91740-352','Beco'),
(181,'Porto Alegre','A','Passo das Pedras','91230-491','Beco'),
(182,'Porto Alegre','A','Cristal','90820-390','Beco'),
(183,'Porto Alegre','A','Vila Assunção','91900-310','Beco'),
(184,'Porto Alegre','A','Vila Jardim','91330-710','Beco'),
(185,'Porto Alegre','A','Chapéu do Sol','91787-001','Acesso'),
(186,'Porto Alegre','A','Cavalhada','91740-011','Acesso'),
(187,'Porto Alegre','A','Humaitá','90250-080','Rua'),
(188,'Porto Alegre','A','Nonoai','91720-450','Rua'),
(189,'Porto Alegre','A','Vila Nova','91740-600','Rua'),
(190,'Porto Alegre','A','Santa Tereza','90843-454','Acesso'),
(191,'Porto Alegre','A','Lomba do Pinheiro','91540-660','Rua'),
(192,'Porto Alegre','A - 1','Cavalhada','91920-195','Acesso'),
(193,'Porto Alegre','A - 2','Cavalhada','91920-205','Acesso'),
(194,'Esteio','A Bíblia','Centro','93265-130','Praça'),
(195,'Canoas','A J Renner','Estância Velha','92030-010','Rua'),
(196,'Porto Alegre','A Um','Sarandi','91130-691','Acesso'),
(197,'Viamão','A. J. Renner','São Lucas','94450-510','Rua'),
(198,'Alvorada','A. J. Renner','Aparecida','94855-040','Rua'),
(199,'Porto Alegre','A. J. Renner','Humaitá','90250-000','Avenida'),
(200,'Porto Alegre','A. J. Renner','Farrapos','90245-000','Avenida'),
(201,'Santo Ângelo','A. S. Rodrigues','Emília','98801-580','Travessa'),
(202,'Porto Alegre','AB','São José','91520-612','Beco'),
(203,'Porto Alegre','AB','Vila João Pessoa','91510-431','Beco'),
(204,'Porto Alegre','AB','Restinga','91787-002','Beco'),
(205,'Porto Alegre','A-B','Humaitá','90250-230','Beco'),
(206,'Porto Alegre','A-B','Jardim do Salso','91410-180','Rua'),
(207,'Cachoeirinha','Abacateiro','Parque Granja Esperança','94960-537','Rua'),
(208,'Viamão','Abaeté','São Tomé','94460-280','Rua'),
(209,'Novo Hamburgo','Abaeté','São Jorge','93534-260','Rua'),
(210,'Porto Alegre','Abaeté','Sarandi','91130-490','Rua'),
(211,'Rio Grande','Abdala Nader','Getúlio Vargas','96201-070','Rua'),
(212,'Porto Alegre','Abdo Jorge Curi','Rubem Berta','91180-410','Rua'),
(213,'Gravataí','Abel Carvalho','Monte Belo','94055-290','Rua'),
(214,'Cruz Alta','Abel Espellet','Santa Rita','98050-020','Rua'),
(215,'Viamão','Abel Ferreira','São Lucas','94450-530','Rua'),
(216,'Porto Alegre','Abel Fortes','Aberta dos Morros','91750-010','Rua'),
(217,'Caxias do Sul','Abel Zatera','Nossa Senhora de Fátima','95043-010','Rua'),
(218,'Caxias do Sul','Abel Zucolotto','Forqueta','95115-010','Rua'),
(219,'Porto Alegre','Abelard Jacques Noronha','Moinhos de Vento','90430-115','Largo'),
(220,'Caxias do Sul','Abelardo Cavalcanti','Esplanada','95095-010','Rua'),
(221,'Santo Ângelo','Abelardo F. A. Campos','Emília','98801-550','Rua'),
(222,'Porto Alegre','Abelardo Marques','Santa Tereza','90850-410','Rua'),
(223,'Caxias do Sul','Abelardo Paulino Boff','Jardim Eldorado','95059-225','Rua'),
(224,'São Leopoldo','Abelino Moraes','Feitoria','93052-310','Rua'),
(225,'Porto Alegre','Abelino Nicolau de Almeida','Rubem Berta','91160-290','Rua'),
(226,'Caxias do Sul','Abenor Antônio Ferreira','Jardelino Ramos','95050-265','Rua'),
(227,'Caxias do Sul','Abigail Guedes Rezende','Santa Fé','95045-010','Rua'),
(228,'Porto Alegre','Abílio Fernandes','Sarandi','91120-130','Rua'),
(229,'São Leopoldo','Abílio Fidélis','Vicentina','93025-260','Rua'),
(230,'Alegrete','Abílio Garavagno Medeiros','Progresso','97543-044','Rua'),
(231,'Novo Hamburgo','Abílio José de Mello','Lomba Grande','93490-250','Rua'),
(232,'Sapucaia do Sul','Abílio José Farias','Boa Vista','93230-010','Rua'),
(233,'Porto Alegre','Abílio Miller','Jardim Itu Sabará','91380-310','Rua'),
(234,'Alegrete','Abílio Nunes Quiroga','Nossa Senhora da Conceição Aparecida','97547-614','Rua'),
(235,'Cruz Alta','Abílio Pereira Soares','Centro','98005-230','Travessa'),
(236,'Novo Hamburgo','Abílio Plentz','Lomba Grande','93490-140','Rua'),
(237,'Cruz Alta','Abílio Rocha','Santa Rita','98050-030','Rua'),
(238,'Gravataí','Abílio Schmitz','Novo Mundo','94060-120','Rua'),
(239,'Caxias do Sul','Abílio Silveira','Jardim Eldorado','95059-325','Rua'),
(240,'Novo Hamburgo','Abissínia','Petrópolis','93346-160','Rua'),
(241,'Porto Alegre','Abolição','Restinga','91790-130','Rua'),
(242,'Cachoeirinha','Abott','Vila Eunice Velha','94910-010','Beco'),
(243,'Santa Cruz do Sul','Abraão Tatsch','Distrito Industrial','96840-650','Rua'),
(244,'São Leopoldo','Abrahão Borges Flores','Feitoria','93048-380','Rua'),
(245,'Cachoeirinha','Abrahão Lincoln','Vila Vista Alegre','94945-010','Rua'),
(246,'Porto Alegre','Abram Goldsztein','Protásio Alves','91450-155','Rua'),
(247,'Caxias do Sul','Ábramo Bertuol','Mariland','95050-650','Rua'),
(248,'Caxias do Sul','Ábramo Ceconello','Interlagos','95052-010','Rua'),
(249,'Porto Alegre','Abramo Eberle','Vila Ipiranga','91360-010','Travessa'),
(250,'Gravataí','Abramo Eberle','Morada do Vale I','94080-310','Rua'),
(251,'Alvorada','Ábramo Éberle','Piratini','94852-560','Rua'),
(252,'Caxias do Sul','Ábramo Felippe Rasia','Salgado Filho','95098-391','Rua'),
(253,'Caxias do Sul','Ábramo Girardi','Sagrada Família','95054-010','Rua'),
(254,'Caxias do Sul','Ábramo João Mazzochi','Pioneiro','95042-010','Rua'),
(255,'Caxias do Sul','Ábramo Perini','Cruzeiro','95076-421','Estrada'),
(256,'Caxias do Sul','Abramo Perondi','Ana Rech','95060-010','Rua'),
(257,'Caxias do Sul','Abramo Pezzi','Marechal Floriano','95013-020','Rua'),
(258,'Caxias do Sul','Abramo Randon','Saint Etienne','95055-010','Avenida'),
(259,'Caxias do Sul','Abramo Roth','Cristo Redentor','95086-020','Rua'),
(260,'Porto Alegre','Abrão Chwartzmann','Cristo Redentor','91350-230','Praça'),
(261,'Gravataí','Abrelina','Passos dos Ferreiros','94185-300','Travessa'),
(262,'Alegrete','Abrelino da Silva Vales','Macedo','97542-010','Rua'),
(263,'Caxias do Sul','Abrelino Guedes','Cinquentenário','95012-010','Rua'),
(264,'Gravataí','Abrelino M. Gomes','Orico','94015-090','Rua'),
(265,'Canoas','Abreu','Estância Velha','92030-800','Beco'),
(266,'Santa Maria','Abreu Antônio Coelho','Nossa Senhora das Dores','97050-780','Rua'),
(267,'Caxias do Sul','Abtino Martins','Santa Fé','95045-127','Rua'),
(268,'Porto Alegre','A-C','Jardim do Salso','91410-430','Rua'),
(269,'Cachoeirinha','Acácia','Parque Granja Esperança','94960-545','Rua'),
(270,'Porto Alegre','Acácia','Lomba do Pinheiro','91560-530','Rua'),
(271,'Rio Grande','Acacia Rio Grandense','Parque Residencial Coelho','96202-580','Rua'),
(272,'São Leopoldo','Acácias','Feitoria','93050-410','Rua'),
(273,'Porto Alegre','Acácias','Ponta Grossa','91780-610','Rua'),
(274,'Sapucaia do Sul','Acácio Vitorino Machado','COHAB','93216-010','Rua'),
(275,'Santa Maria','Acadêmico Dagoberto','Nossa Senhora de Lourdes','97060-010','Rua'),
(276,'Santa Maria','Acadêmico Fernando Mussoi','Nossa Senhora de Lourdes','97060-020','Avenida'),
(277,'Santa Maria','Acadêmico Rigoberto Duarte','Nossa Senhora de Lourdes','97060-030','Rua'),
(278,'Alegrete','Acádio do Prado Pedroso','Balneário Caverá','97546-640','Rua'),
(279,'Viamão','Acaibas','Parque Índio Jari','94495-540','Rua'),
(280,'São Leopoldo','Acapulco','São João Batista','93022-590','Rua'),
(281,'Porto Alegre','Acapulco','Rubem Berta','91170-010','Rua'),
(282,'Passo Fundo','Acará','São Luiz Gonzaga','99054-430','Rua'),
(283,'Novo Hamburgo','Acaraú','São Jorge','93534-310','Rua'),
(284,'Novo Hamburgo','Acari','Industrial','93320-630','Rua'),
(285,'Canoas','Acegua','Vila Igara','92410-020','Rua'),
(286,'Porto Alegre','Aceguá','Santa Maria Goretti','91030-130','Rua'),
(287,'Gravataí','Aceguá','Loteamento Rural Palermo','94175-160','Rua'),
(288,'Caxias do Sul','Acelino Antônio da Silva','Esplanada','95095-657','Rua'),
(289,'São Leopoldo','Acelino Camargo','Jardim América','93032-220','Rua'),
(290,'Gravataí','Acelino de Carvalho','Morada do Vale I','94080-430','Rua'),
(291,'Porto Alegre','Acélio Daudt','Passo D''Areia','91340-120','Rua'),
(292,'Gravataí','Acélio Daut','Morada do Vale I','94080-360','Rua'),
(293,'Caxias do Sul','Achile Tisatto','São Leopoldo','95097-330','Rua'),
(294,'Santana do Livramento','Achiles Gazapina Costa','Centro','97574-630','Rua'),
(295,'Caxias do Sul','Achiles Marcarini','Santa Catarina','95032-720','Rua'),
(296,'Esteio','Achylles Quaiato','Vila Olímpica','93285-210','Travessa'),
(297,'Santo Ângelo','Acilio da Silva Tavares','Marcírio Machado','98805-715','Rua'),
(298,'Santo Ângelo','Acilio O. Tavares','COHAB','98802-310','Rua'),
(299,'Caxias do Sul','Acilo Neto de Andrade','Marechal Floriano','95013-385','Rua'),
(300,'Porto Alegre','Aciso','Coronel Aparício Borges','91510-140','Travessa'),
(301,'Gravataí','Açoita Cavalo','São Jerônimo','94055-440','Rua'),
(302,'São Leopoldo','Aconcagua','São João Batista','93022-380','Rua'),
(303,'Viamão','Açores','Tarumã','94415-400','Rua'),
(304,'Porto Alegre','Açores','Passo D''Areia','91030-340','Rua'),
(305,'Pelotas','Açores','Três Vendas','96065-610','Rua'),
(306,'Sapucaia do Sul','Acoriana','Santa Catarina','93218-000','Avenida'),
(307,'Viamão','Açorianos','Centro','94410-450','Rua'),
(308,'Canoas','Açorianos','Nossa Senhora das Graças','92025-270','Rua'),
(309,'Santa Maria','Acre','Nossa Senhora de Lourdes','97060-040','Rua'),
(310,'Santa Cruz do Sul','Acre','Faxinal Velho','96835-120','Rua'),
(311,'Rio Grande','Acre','Frederico Ernesto Buchholz','96212-080','Rua'),
(312,'São Leopoldo','Acre','Scharlau','93120-090','Rua'),
(313,'Sapucaia do Sul','Acre','Nova Sapucaia','93224-010','Rua'),
(314,'Viamão','Acre','Vila Augusta','94510-190','Rua'),
(315,'Esteio','Acre','Parque Amador','93280-430','Rua'),
(316,'Alvorada','Acre','Maria Regina','94810-010','Rua'),
(317,'Cachoeirinha','Acre','Vila Vista Alegre','94955-010','Rua'),
(318,'Canoas','Acre','Matias Velho','92340-190','Rua'),
(319,'Cruz Alta','Acre','Vila Militar','98015-430','Rua'),
(320,'Novo Hamburgo','Acre','Boa Vista','93410-540','Rua'),
(321,'Gravataí','Acre','Jansen','94035-060','Rua'),
(322,'Canoas','Açu','Vila Igara','92410-320','Rua'),
(323,'Canoas','Açucena','Nossa Senhora das Graças','92025-840','Rua'),
(324,'Porto Alegre','Açucena','Lomba do Pinheiro','91560-020','Rua'),
(325,'Alegrete','Açucenas','Capão do Angico','97547-010','Rua'),
(326,'Porto Alegre','Acylino Reguera de Azevedo','Farrapos','90250-240','Rua'),
(327,'Gravataí','Acylio Francisco Medeiros','Distrito Industrial','94045-410','Rua'),
(328,'Porto Alegre','A-D','Jardim do Salso','91410-200','Rua'),
(329,'Canoas','Ada Rogato','Harmonia','92325-410','Rua'),
(330,'Porto Alegre','Adail Borges Fortes da Silva','Vila Nova','91750-700','Rua'),
(331,'Porto Alegre','Adail Lopes da Cunha','Rubem Berta','91170-480','Rua'),
(332,'Bagé','Adail Mércio Bittencourt','Popular','96407-030','Rua'),
(333,'Caxias do Sul','Adair Bolson','Marechal Floriano','95013-030','Rua'),
(334,'São Leopoldo','Adalbério Stumpf','Feitoria','93050-284','Rua'),
(335,'Caxias do Sul','Adalberon Cruz','Bela Vista','95072-100','Rua'),
(336,'Santa Cruz do Sul','Adalberto F. Holst','Vila Margarida','96825-450','Rua'),
(337,'Cruz Alta','Adalberto Félix Roberto','Vila Arco Iris','98020-210','Rua'),
(338,'Pelotas','Adalberto Guerra Duval','Fragata','96040-200','Rua'),
(339,'Gravataí','Adalberto Selistre','Centro','94035-350','Rua'),
(340,'Caxias do Sul','Adálio Guilherme da Silva','Santa Fé','95047-043','Rua'),
(341,'Passo Fundo','Adalzidia Gasparetto','Loteamento Leonardo Ilha','99052-323','Rua'),
(342,'Gravataí','Adams Filho','Parque Ipiranga','94110-030','Rua'),
(343,'Gravataí','Adão','Passos dos Ferreiros','94185-410','Travessa'),
(344,'São Leopoldo','Adão A. de Azevedo','Scharlau','93135-610','Rua'),
(345,'Alegrete','Adão Alves Paim','Vila Nova','97541-010','Rua'),
(346,'Porto Alegre','Adão Araújo','Coronel Aparício Borges','91710-560','Rua'),
(347,'Gravataí','Adão Baino','Morada do Vale I','94080-410','Rua'),
(348,'Porto Alegre','Adão Baino','Cristo Redentor','91350-240','Rua'),
(349,'Passo Fundo','Adão Carneiro','Loteamento Força e Luz','99036-650','Rua'),
(350,'Santa Maria','Adão Comasseto','Cerrito','97060-485','Travessa'),
(351,'Passo Fundo','Adão da Silveira','Loteamento Escola Rural','99062-550','Rua'),
(352,'Sapucaia do Sul','Adão de Carvalho','Colonial','93212-010','Rua'),
(353,'Santo Ângelo','Adão Felipe Pippi','Rosa','98807-000','Avenida'),
(354,'Gravataí','Adão Feller','Caça e Pesca','94190-230','Rua'),
(355,'Santa Maria','Adão Gastavino Neves','Juscelino Kubitschek','97035-010','Rua'),
(356,'São Leopoldo','Adão Gernhardt','Jardim América','93032-230','Rua'),
(357,'Porto Alegre','Adão Gomes Peixoto','Teresópolis','90840-240','Rua'),
(358,'Canoas','Adão Gonçalves','Estância Velha','92035-310','Beco'),
(359,'São Leopoldo','Adão Hoefel','Rio dos Sinos','93110-040','Rua'),
(360,'São Leopoldo','Adão José de Vargas','Jardim América','93035-100','Rua'),
(361,'Porto Alegre','Adão Juvenal de Souza','Cavalhada','91760-130','Rua'),
(362,'Santo Ângelo','Adão Marinho Marques','Mário Pilau','98807-005','Rua'),
(363,'Santa Maria','Adão Moreira','km 3','97095-455','Rua'),
(364,'Alegrete','Adão Oribes da Silveira','Nossa Senhora da Conceição Aparecida','97547-580','Rua'),
(365,'Gravataí','Adão Pedro dos Santos','Centro','94035-280','Travessa'),
(366,'Porto Alegre','Adão Pinheiro da Silva','Aberta dos Morros','91751-030','Rua'),
(367,'Gravataí','Adão Rosa','Parque do Itatiaia','94197-150','Rua'),
(368,'Santa Maria','Adão Schneider','Presidente João Goulart','97090-010','Rua'),
(369,'Cruz Alta','Adão Silveira Portinho','Vila Abegay','98045-000','Rua'),
(370,'Novo Hamburgo','Adão Steigleder','Rondônia','93415-490','Rua'),
(371,'Novo Hamburgo','Adão Telles','Canudos','93546-110','Rua'),
(372,'Caxias do Sul','Adão Vargas da Conceição','Esplanada','95095-077','Rua'),
(373,'São Leopoldo','Adão Weirich','Boa Vista','93150-440','Rua'),
(374,'Caxias do Sul','Adauto Postali','Charqueadas','95096-650','Rua'),
(375,'Rio Grande','Adel Carvalho','Vila Bernardeth','96203-560','Rua'),
(376,'Porto Alegre','Adel Carvalho','Ipanema','91760-581','Praça'),
(377,'Sapucaia do Sul','Adelaide Correa','Colonial','93212-020','Rua'),
(378,'Santana do Livramento','Adelaide da Silva Lobato','Tabatinga','97578-125','Rua'),
(379,'Caxias do Sul','Adelaide Pasetti','Pioneiro','95042-020','Rua'),
(380,'Caxias do Sul','Adelaide Pasetti','Desvio Rizzo','95110-010','Rua'),
(381,'Caxias do Sul','Adelaide Spada Sartor','Nossa Senhora de Fátima','95043-020','Rua'),
(382,'Porto Alegre','Adelar','Hípica','91755-220','Beco'),
(383,'Esteio','Adelar Doberstein','COHAB','93295-117','Rua'),
(384,'Caxias do Sul','Adelar Faciolli','Planalto','95070-010','Rua'),
(385,'Caxias do Sul','Adele Dalfovo Longhi','Panazzolo','95082-201','Rua'),
(386,'Caxias do Sul','Adélia Adamati','Mariland','95057-230','Rua'),
(387,'Caxias do Sul','Adélia Padilha Souza Ribeiro','Esplanada','95095-610','Rua'),
(388,'Porto Alegre','Adelina de Castro Silva','Lomba do Pinheiro','91550-010','Rua'),
(389,'Caxias do Sul','Adelina Franco Visentin','Desvio Rizzo','95110-020','Rua'),
(390,'Gravataí','Adelino A. Souza','Parque do Itatiaia','94197-140','Rua'),
(391,'Caxias do Sul','Adelino Ângelo Cegoni','Desvio Rizzo','95110-175','Rua'),
(392,'Caxias do Sul','Adelino Croda','Serrano','95059-320','Rua'),
(393,'Caxias do Sul','Adelino Ferminiano Alves','São José','95043-540','Rua'),
(394,'São Leopoldo','Adelino Ferraz','São José','93040-220','Rua'),
(395,'Porto Alegre','Adelino Ferreira Jardim','Rubem Berta','91250-310','Avenida'),
(396,'Porto Alegre','Adelino Machado de Souza','Farrapos','90245-020','Rua'),
(397,'Caxias do Sul','Adelino Marcos Vencatto','Santa Fé','95045-020','Rua'),
(398,'Caxias do Sul','Adelino Roldo','Sagrada Família','95052-020','Rua'),
(399,'Passo Fundo','Adelino Roso','Jardim América','99036-120','Rua'),
(400,'Caxias do Sul','Adelino Sassi','Cinquentenário','95013-040','Rua'),
(401,'Caxias do Sul','Adelino Tessari','Pioneiro','95042-030','Rua'),
(402,'Alegrete','Adélio Conceição Ávila','Ibirapuitã','97546-075','Rua'),
(403,'Caxias do Sul','Adelmar Faccioli','Rio Branco','95097-600','Rua'),
(404,'Santa Maria','Adelmo Genro Filho','Tomazetti','97070-020','Rua'),
(405,'Canoas','Adelmo Martins','Rio Branco','92200-340','Rua'),
(406,'São Leopoldo','Adelpho Pinto','Feitoria','93052-490','Rua'),
(407,'São Leopoldo','Ademar de Barros','São Borja','93044-740','Rua'),
(408,'Pelotas','Ademar de Barros','Fragata','96050-030','Praça'),
(409,'Santana do Livramento','Ademar dos S. Carneiro','Armour','97575-330','Rua'),
(410,'São Leopoldo','Ademar Fidélis','Feitoria','93052-135','Rua'),
(411,'Cachoeirinha','Ademar Moura','Vila Carlos Antônio Wilkens','94930-010','Rua'),
(412,'Novo Hamburgo','Ademar Ogênio Grin','Canudos','93542-580','Rua'),
(413,'Santa Maria','Ademar Penna','COHAB Passo da Ferreira','97032-010','Rua'),
(414,'Caxias do Sul','Ademar Pinheiro Machado','Salgado Filho','95098-670','Rua'),
(415,'Novo Hamburgo','Ademir José Kerber','Santo Afonso','93420-260','Rua'),
(416,'Porto Alegre','Aderbal Rocha de Fraga','Sarandi','91120-030','Rua'),
(417,'Caxias do Sul','Adi de Oliveira Souza','Santa Catarina','95112-410','Rua'),
(418,'Gravataí','Adib Teixeira Chedid','Centro','94010-290','Rua'),
(419,'Cachoeirinha','Adil Soares','Vila Carlos Antônio Wilkens','94930-020','Rua'),
(420,'Caxias do Sul','Adílio da Silva Ribeiro','Planalto','95086-250','Rua'),
(421,'Santa Maria','Adir Miola','Pé de Plátano','97095-690','Rua'),
(422,'Porto Alegre','Administrador Belmiro Siqueira','Cavalhada','91740-120','Praça'),
(423,'Porto Alegre','A-Dois','Restinga','91790-171','Acesso'),
(424,'Porto Alegre','A-Dois','Coronel Aparício Borges','91510-281','Rua'),
(425,'Porto Alegre','A-Dois','Hípica','91755-310','Rua'),
(426,'São Leopoldo','Adolfina Berger','Arroio da Manteiga','93135-340','Rua'),
(427,'Porto Alegre','Adolfo Anele','Protásio Alves','91260-690','Rua'),
(428,'Pelotas','Adolfo Aveiro','Areal','96077-520','Rua'),
(429,'Santa Maria','Adolfo Bezerra de Menezes','COHAB Camobi','97110-805','Rua'),
(430,'São Leopoldo','Adolfo Bezerra de Menezes','Vicentina','93025-140','Rua'),
(431,'Novo Hamburgo','Adolfo Bezerra de Menezes','Canudos','93544-420','Rua'),
(432,'Caxias do Sul','Adolfo Cândido Oliveira','Serrano','95059-640','Rua'),
(433,'Santa Cruz do Sul','Adolfo Caspary','Chácara das Freiras','96825-030','Rua'),
(434,'São Leopoldo','Adolfo Diefenthaler','Feitoria','93054-250','Rua'),
(435,'Santa Cruz do Sul','Adolfo Evers','Santo Inácio','96820-730','Travessa'),
(436,'Alegrete','Adolfo Fernandes Crespo','José de Abreu','97545-785','Rua'),
(437,'Passo Fundo','Adolfo Ferrão','São Cristóvão','99062-380','Rua'),
(438,'Pelotas','Adolfo Fetter','Recanto de Portugal','96090-000','Avenida'),
(439,'Pelotas','Adolfo Fetter','Recanto de Portugal','96095-000','Avenida'),
(440,'Pelotas','Adolfo Fetter','Recanto de Portugal','96083-000','Avenida'),
(441,'Pelotas','Adolfo Francisco Machado','Três Vendas','96070-010','Rua'),
(442,'Santa Cruz do Sul','Adolfo Hennig','Santo Inácio','96820-760','Rua'),
(443,'Novo Hamburgo','Adolfo Henrique Streb','Canudos','93544-400','Rua'),
(444,'Gravataí','Adolfo Inácio de Barcelos','Centro','94035-360','Rua'),
(445,'Gravataí','Adolfo Inácio de Barcelos','Centro','94010-200','Rua'),
(446,'Novo Hamburgo','Adolfo Jaeger','Rio Branco','93310-530','Praça'),
(447,'Novo Hamburgo','Adolfo Jaeger','Ouro Branco','93415-140','Rua'),
(448,'Alegrete','Adolfo Kurtz','Jardim Planalto','97545-010','Rua'),
(449,'Santa Cruz do Sul','Adolfo Lamberts','Distrito Industrial','96840-720','Rua'),
(450,'Passo Fundo','Adolfo Loureiro','Vila Lagoa do Potreiro','99010-650','Rua'),
(451,'Santana do Livramento','Adolfo Luchesi','Armour','97575-380','Rua'),
(452,'Bagé','Adolfo Luiz Dupont','Castro Alves','96418-070','Rua'),
(453,'Novo Hamburgo','Adolfo Lutz','Canudos','93540-190','Rua'),
(454,'Uruguaiana','Adolfo Martins de Menezes','Centro','97500-010','Rua'),
(455,'Gravataí','Adolfo Mattes','Parque Ipiranga','94110-170','Rua'),
(456,'Gravataí','Adolfo Mayer','Parque Ipiranga','94110-550','Rua'),
(457,'São Leopoldo','Adolfo Moog','Jardim América','93032-380','Rua'),
(458,'Santana do Livramento','Adolfo Prado','Armour','97576-550','Rua'),
(459,'Santa Cruz do Sul','Adolfo Pritsch','Faxinal Velho','96845-350','Rua'),
(460,'Passo Fundo','Adolfo Rodrigues de Lara','São Cristóvão','99062-160','Rua'),
(461,'Viamão','Adolfo Sampaio Bitencourt','Estalagem','94425-440','Travessa'),
(462,'Porto Alegre','Adolfo Silva','Jardim Itu Sabará','91220-070','Beco'),
(463,'Santa Maria','Adolfo Soares','Nossa Senhora das Dores','97050-430','Rua'),
(464,'Alegrete','Adolfo Souto Corrêa','Vila Nova','97541-020','Rua'),
(465,'Novo Hamburgo','Adolfo Strack','Lomba Grande','93490-150','Rua'),
(466,'Porto Alegre','Adolpho G. Luce Júnior','Humaitá','90240-240','Rua'),
(467,'Porto Alegre','Adolpho Paolo Bastide','Jardim Itu Sabará','91215-010','Rua'),
(468,'Novo Hamburgo','Adonai Nunes dos Santos','Canudos','93544-300','Rua'),
(469,'Caxias do Sul','Adoniran Barbosa','Desvio Rizzo','95112-010','Rua'),
(470,'Cachoeirinha','Adriano Carvalho dos Santos','Parque Granja Esperança','94960-010','Rua'),
(471,'Santa Maria','Adriano Chaves','Camobi','97105-010','Rua'),
(472,'Gravataí','Adriano Dias','Parque Ipiranga','94110-020','Rua'),
(473,'Novo Hamburgo','Adriano Hugo Bender','Santo Afonso','93425-205','Rua'),
(474,'Caxias do Sul','Adriano Norberto Mussoi','Desvio Rizzo','95112-820','Rua'),
(475,'Porto Alegre','Adriano Ribeiro','Menino Deus','90110-250','Rua'),
(476,'Passo Fundo','Adriano Wordell','São Cristóvão','99062-450','Rua'),
(477,'Passo Fundo','Adrianópolis','São Luiz Gonzaga','99054-420','Rua'),
(478,'Porto Alegre','Adroaldo Novo Correa','Cavalhada','91740-300','Rua'),
(479,'Rio Grande','Advogado Victor Sacaven','Parque Residencial São Pedro','96203-350','Rua'),
(480,'Caxias do Sul','Adyles dos Santos','Santa Catarina','95112-465','Rua'),
(481,'Santa Maria','Adyles Monteiro de Almeida','Pé de Plátano','97110-010','Rua'),
(482,'São Leopoldo','Adylo João Sperotto','Feitoria','93048-340','Rua'),
(483,'Novo Hamburgo','Adyr Paz Pereira','Lomba Grande','93490-431','Estrada'),
(484,'Porto Alegre','A-e','Jardim do Salso','91410-210','Rua'),
(485,'Porto Alegre','A-F','Jardim do Salso','91410-450','Rua'),
(486,'São Leopoldo','Afeganistão','Feitoria','93056-070','Rua'),
(487,'Gravataí','Afeganistão','Santa Fé','94060-520','Travessa'),
(488,'Bagé','Affif Yefett','São José','96400-530','Rua'),
(489,'Caxias do Sul','Affonso Arinos','Rio Branco','95084-010','Rua'),
(490,'Porto Alegre','Affonso Celso Pupe da Silveira','Passo D''Areia','91360-020','Rua'),
(491,'Novo Hamburgo','Affonso Daudt','Petrópolis','93346-220','Rua'),
(492,'Novo Hamburgo','Affonso Dieter','Vila Nova','93525-430','Rua'),
(493,'Porto Alegre','Affonso Fortis','Vila Nova','91750-190','Rua'),
(494,'Pelotas','Affonso Franz','Porto','96075-480','Rua'),
(495,'Caxias do Sul','Affonso Gasparin','Nossa Senhora da Saúde','95032-775','Avenida'),
(496,'Porto Alegre','Affonso Paulo Feijó','Sarandi','91140-070','Rua'),
(497,'Novo Hamburgo','Affonso Prass','Lomba Grande','93490-280','Rua'),
(498,'Porto Alegre','Affonso Robles Filho','Farrapos','90245-030','Rua'),
(499,'Porto Alegre','Afonsina Cardoso','Rubem Berta','91170-220','Rua'),
(500,'São Leopoldo','Afonsina da Silva','Scharlau','93120-580','Rua'),
(501,'Rio Grande','Afonso','Centro','96200-110','Travessa'),
(502,'Caxias do Sul','Afonso Almeida','Mariland','95057-240','Rua'),
(503,'Porto Alegre','Afonso Álvares','Tristeza','91920-430','Rua'),
(504,'Gravataí','Afonso Alves','Morada do Vale I','94085-130','Rua'),
(505,'Cachoeirinha','Afonso Amaral','Vila Ponta Porã','94935-010','Rua'),
(506,'São Leopoldo','Afonso Arinos','Duque de Caxias','93037-330','Rua'),
(507,'Alvorada','Afonso Arinos','Maria Regina','94828-000','Rua'),
(508,'Gravataí','Afonso Arinos','Morada do Vale II','94120-000','Rua'),
(509,'Pelotas','Afonso Arinos','Fragata','96025-010','Rua'),
(510,'Novo Hamburgo','Afonso Arinos','Canudos','93540-440','Rua'),
(511,'Porto Alegre','Afonso Arinos','Camaquã','91910-350','Rua'),
(512,'Passo Fundo','Afonso Bortolin Escobar','Jardim América','99036-090','Avenida'),
(513,'Santa Cruz do Sul','Afonso C. Bartz','Universitário','96815-370','Rua'),
(514,'Canoas','Afonso Caviraghi','Vila Igara','92410-500','Rua'),
(515,'Porto Alegre','Afonso Celso','Boa Vista','91340-290','Alameda'),
(516,'Novo Hamburgo','Afonso Celso','Operário','93315-200','Rua'),
(517,'Gravataí','Afonso Celso','Morada do Vale I','94080-420','Rua'),
(518,'Canoas','Afonso Charlier','Centro','92310-010','Rua'),
(519,'Novo Hamburgo','Afonso de Souza','Operário','93315-380','Rua'),
(520,'Canoas','Afonso Dias','Marechal Rondon','92020-010','Rua'),
(521,'Gravataí','Afonso Dias','Parque Ipiranga','94110-070','Rua'),
(522,'Porto Alegre','Afonso Ferreira Brinco','Humaitá','90240-050','Rua'),
(523,'Novo Hamburgo','Afonso Frederico Eifler','Santo Afonso','93420-330','Rua'),
(524,'Viamão','Afonso José da Silva','Jardim Krahe','94440-240','Rua'),
(525,'Alegrete','Afonso Ligário','Balneário Caverá','97546-650','Rua'),
(526,'Porto Alegre','Afonso Lourenço Mariante','Belém Velho','91787-260','Estrada'),
(527,'Caxias do Sul','Afonso Lourenço Pinto','Santa Fé','95045-390','Rua'),
(528,'Porto Alegre','Afonso Mabilde','Santa Maria Goretti','91030-350','Travessa'),
(529,'Alegrete','Afonso Macedo Casado','Favila','97547-550','Rua'),
(530,'Caxias do Sul','Afonso Marne da Rocha','São Leopoldo','95098-010','Rua'),
(531,'Porto Alegre','Afonso Marques','Navegantes','90240-060','Travessa'),
(532,'Caxias do Sul','Afonso Pasquali','Charqueadas','95096-795','Rua'),
(533,'Santo Ângelo','Afonso Pena','Kurtz','98804-040','Rua'),
(534,'São Leopoldo','Afonso Pena','São José','93010-120','Rua'),
(535,'Sapucaia do Sul','Afonso Pena','Getúlio Vargas','93210-010','Rua'),
(536,'Viamão','Afonso Pena','Nossa Senhora Aparecida','94490-180','Rua'),
(537,'Alvorada','Afonso Pena','Formoza','94814-000','Rua'),
(538,'Canoas','Afonso Pena','Mato Grande','92320-020','Rua'),
(539,'Pelotas','Afonso Pena','Fragata','96040-600','Rua'),
(540,'Novo Hamburgo','Afonso Pena','Guarani','93520-070','Rua'),
(541,'Passo Fundo','Afonso Pena','Vila Petrópolis','99050-080','Rua'),
(542,'Porto Alegre','Afonso Pena','Azenha','90160-020','Rua'),
(543,'Gravataí','Afonso Pena','Bom Sucesso','94135-010','Rua'),
(544,'Sapucaia do Sul','Afonso Ribeiro','Freitas','93218-010','Rua'),
(545,'Porto Alegre','Afonso Rodrigues','Jardim Botânico','90690-170','Rua'),
(546,'São Leopoldo','Afonso Schafer','Feitoria','93052-230','Rua'),
(547,'Caxias do Sul','Afonso Seco','Jardim Eldorado','95059-001','Rua'),
(548,'Viamão','Afonso Silva','Santa Isabel','94480-300','Rua'),
(549,'Cachoeira do Sul','Afonso Soares','Soares','96501-430','Rua'),
(550,'Novo Hamburgo','Afonso Strack','Lomba Grande','93490-290','Estrada'),
(551,'Porto Alegre','Afonso Taunay','Boa Vista','90520-540','Rua'),
(552,'São Leopoldo','Afrânio Peixoto','São João Batista','93022-360','Rua'),
(553,'Viamão','Ag','Tarumã','94415-070','Rua'),
(554,'Porto Alegre','A-G','Jardim do Salso','91410-470','Rua'),
(555,'Alegrete','Agapito Lara Rodrigues','Lara','97545-020','Rua'),
(556,'Novo Hamburgo','Ágata','Vila Dihel','93425-581','Rua'),
(557,'São Leopoldo','Agenor Calhardo','Campestre','93048-040','Rua'),
(558,'Porto Alegre','Agenor Mendes Ouriques','Serraria','91770-280','Rua'),
(559,'Rio Grande','Agenor Oliveira Costa','Cassino','96205-280','Rua'),
(560,'Novo Hamburgo','Aggeo da Silva','São José','93530-505','Rua'),
(561,'Santana do Livramento','Agidio Antônio Bonotto','Armour','97576-690','Rua'),
(562,'Uruguaiana','Agnaldo Tarrago','Cidade Nova','97505-010','Rua'),
(563,'Santa Maria','Agne','Itararé','97045-010','Rua'),
(564,'Caxias do Sul','Agostinho Beviláqua','Cruzeiro','95074-480','Rua'),
(565,'Passo Fundo','Agostinho Câmara','Vila Planaltina IIII','99062-571','Rua'),
(566,'Esteio','Agostinho Camilo de Borba','Bairro do Parque','93270-650','Rua'),
(567,'Santana do Livramento','Agostinho Campos','Centro','97573-630','Travessa'),
(568,'Caxias do Sul','Agostinho Corso','São Ciro','95057-190','Rua'),
(569,'Caxias do Sul','Agostinho Fochesato','Rio Branco','95099-010','Rua'),
(570,'Cruz Alta','Agostinho Lenuzza','Vila Abegay','98045-080','Rua'),
(571,'Caxias do Sul','Agostinho Menegotto','Bela Vista','95072-010','Rua'),
(572,'Rio Grande','Agostinho Petroni','América','96212-240','Rua'),
(573,'Caxias do Sul','Agostinho Peves','Petrópolis','95070-350','Rua'),
(574,'Santana do Livramento','Agostinho Peviza','Armour','97575-140','Rua'),
(575,'Caxias do Sul','Agostinho Piedade','Kayser','95098-080','Rua'),
(576,'Caxias do Sul','Agostinho Pontalti','Bela Vista','95076-351','Rua'),
(577,'Caxias do Sul','Agostinho Salmoria','Medianeira','95099-020','Rua'),
(578,'Santa Maria','Agostinho Sangoi','Nossa Senhora de Lourdes','97050-790','Rua'),
(579,'Santa Maria','Agostinho Scolari','Urlândia','97070-030','Rua'),
(580,'Viamão','Agostinho Teixeira','Estalagem','94425-550','Rua'),
(581,'Caxias do Sul','Agostinho Troian','Desvio Rizzo','95110-807','Rua'),
(582,'Caxias do Sul','Agostinho Zandomneghi','Bela Vista','95072-020','Rua'),
(583,'Porto Alegre','Agostini','Navegantes','90240-030','Avenida'),
(584,'Passo Fundo','Agricultor Luiz Lubian','Professor Schisler','99034-250','Rua'),
(585,'Santa Maria','Agrimão Fonseca','Itararé','97045-020','Rua'),
(586,'Cachoeirinha','Agrônomo Bonifácio Carvalho','Vila Carlos Antônio Wilkens','94930-030','Rua'),
(587,'Passo Fundo','Agrônomo Paulo Fernandes','São Cristóvão','99060-050','Rua'),
(588,'Porto Alegre','Agrovet','Agronomia','91540-510','Rua'),
(589,'Gravataí','Água Doce','Cadiz','94199-200','Rua'),
(590,'Santa Cruz do Sul','Aguá Marinha','Linha Santa Cruz','96822-120','Rua'),
(591,'Gravataí','Águas Brancas','Bom Princípio','94070-130','Rua'),
(592,'Gravataí','Águas Mortas','Águas Mortas','94100-630','Avenida'),
(593,'Porto Alegre','Águas Mortas','Medianeira','90660-010','Rua'),
(594,'Santa Maria','Agudo','Chácara das Flores','97043-010','Rua'),
(595,'Santa Cruz do Sul','Agudo','Loteamento Jardim Esmeralda','96835-390','Rua'),
(596,'Viamão','Agudo','Florescente','94455-110','Rua'),
(597,'Cachoeirinha','Agudo','Parque Granja Esperança','94955-560','Rua'),
(598,'Novo Hamburgo','Agudo','Boa Saúde','93347-240','Rua'),
(599,'Novo Hamburgo','Agudo','Vila Nova','93525-330','Rua'),
(600,'Pelotas','Agueda','Recanto de Portugal','96083-010','Rua'),
(601,'São Leopoldo','Águia','Feitoria','93054-505','Rua'),
(602,'Esteio','Aguinaldo Figueiredo','Parque Primavera','93295-420','Rua'),
(603,'Cruz Alta','Aguinaldo Leal','Vila Toribio Veríssimo','98010-090','Rua'),
(604,'Alvorada','Agulhas Negras','Tijuca','94836-050','Rua'),
(605,'Porto Alegre','Agulhas Negras','Coronel Aparício Borges','91710-080','Rua'),
(606,'Porto Alegre','A-H','Jardim do Salso','91410-240','Rua'),
(607,'Santa Cruz do Sul','Ahmad A. Baccar','Vila Margarida','96825-610','Rua'),
(608,'Caxias do Sul','Aida Esther da Rosa Del Canale','Desvio Rizzo','95110-655','Rua'),
(609,'São Leopoldo','Aimoré','Campina','93130-200','Rua'),
(610,'Cachoeirinha','Aimoré','Vila Vista Alegre','94945-020','Rua'),
(611,'Cruz Alta','Aimoré','Vila Rancho do Rio Grande','98010-580','Rua'),
(612,'Alvorada','Aimoré','Maria Regina','94828-050','Rua'),
(613,'Caxias do Sul','Aimoré','Mariland','95057-310','Rua'),
(614,'Novo Hamburgo','Aimoré','Rio Branco','93336-150','Rua'),
(615,'Porto Alegre','Airton Martins','Jardim Itu Sabará','91215-065','Rua'),
(616,'Caxias do Sul','Airton Rodrigues da Costa','Santa Catarina','95112-375','Rua'),
(617,'Alegrete','Airton Senna','Saint Pastous','97547-582','Rua'),
(618,'Porto Alegre','A-J','Jardim do Salso','91410-260','Rua'),
(619,'Porto Alegre','Ajax','Rubem Berta','91170-470','Rua'),
(620,'Viamão','Ajuricaba','Florescente','94455-130','Rua'),
(621,'Porto Alegre','A-L','Jardim do Salso','91410-270','Rua'),
(622,'Rio Grande','Al Teixeira','Vila São João','96213-250','Rua'),
(623,'Porto Alegre','Ala','Bom Jesus','91430-010','Rua'),
(624,'Viamão','Aladim','Jardim Krahe','94440-410','Rua'),
(625,'Gravataí','Aladim Pinto','Parque Ipiranga','94110-200','Rua'),
(626,'Santa Cruz do Sul','Alagoas','Faxinal Velho','96840-240','Rua'),
(627,'São Leopoldo','Alagoas','Scharlau','93120-140','Rua'),
(628,'Santa Maria','Alagoas','Tomazetti','97070-040','Rua'),
(629,'Sapucaia do Sul','Alagoas','Nova Sapucaia','93224-020','Rua'),
(630,'Viamão','Alagoas','Santa Isabel','94480-030','Rua'),
(631,'Esteio','Alagoas','Parque Amador','93280-410','Rua'),
(632,'Caxias do Sul','Alagoas','Jardim América','95050-010','Rua'),
(633,'Alvorada','Alagoas','Bela Vista','94810-020','Travessa'),
(634,'Cachoeirinha','Alagoas','Vila Vista Alegre','94955-020','Rua'),
(635,'Canoas','Alagoas','Niterói','92130-010','Rua'),
(636,'Passo Fundo','Alagoas','São José','99052-220','Rua'),
(637,'Novo Hamburgo','Alagoas','Rincão','93348-550','Rua'),
(638,'Pelotas','Alagoas','Laranjal','96095-010','Avenida'),
(639,'Gravataí','Alagoas','Neópolis','94100-100','Rua'),
(640,'Viamão','Alagoinhas','Viamópolis','94470-020','Rua'),
(641,'Cachoeirinha','Alagoinhas','Vila Bom Princípio','94950-010','Rua'),
(642,'Gravataí','Alagoinhas','Bom Princípio','94070-040','Rua'),
(643,'Caxias do Sul','Alaíde Nunes de Carvalho','Bela Vista','95076-500','Rua'),
(644,'Santana do Livramento','Alaides Ulrich','Centro','97574-740','Rua'),
(645,'Esteio','Alameda da Ecologia','Bairro do Parque','93270-740','Rua'),
(646,'Porto Alegre','Alameda Jardim Renascença','Cascata','91712-440','Rua'),
(647,'Santa Maria','Alameda Montevidéo','Nossa Senhora de Lourdes','97050-030','Rua'),
(648,'Cachoeirinha','Alamo','Parque Granja Esperança','94960-555','Rua'),
(649,'Rio Grande','Álamo','Cassino','96208-110','Rua'),
(650,'Bagé','Alan Kardec','Centro','96400-700','Rua'),
(651,'Caxias do Sul','Alan Kardec','Presidente Vargas','95054-020','Rua'),
(652,'Gravataí','Alan Kardec','Morada do Vale I','94080-330','Rua'),
(653,'Caxias do Sul','Alaor Irani Rocha','São José','95041-065','Rua'),
(654,'Bagé','Alarico Duarte','Floresta','96425-460','Rua'),
(655,'Cachoeira do Sul','Alarico Ribeiro','Oliveira','96503-071','Rua'),
(656,'Cachoeira do Sul','Alarico Ribeiro','Oliveira','96503-070','Rua'),
(657,'Porto Alegre','Alarico Ribeiro','Camaquã','91910-010','Rua'),
(658,'Porto Alegre','Alarico Valença','Vila João Pessoa','91520-010','Rua'),
(659,'Alvorada','Alasca','Aparecida','94850-080','Travessa'),
(660,'Gravataí','Alasca','Barnabé','94150-080','Rua'),
(661,'Porto Alegre','Alasca','Jardim Lindóia','91050-100','Travessa'),
(662,'Canoas','Alaska','São Luis','92420-010','Rua'),
(663,'Porto Alegre','Alba Carvalho Degrazia','Cavalhada','91910-520','Praça'),
(664,'Porto Alegre','Alba Garcia de Oliveira','Rubem Berta','91160-320','Rua'),
(665,'Novo Hamburgo','Albânia','Rincão','93348-500','Rua'),
(666,'Gravataí','Albânia','Santa Fé','94060-220','Rua'),
(667,'Porto Alegre','Albano','Camaquã','91920-440','Travessa'),
(668,'Caxias do Sul','Albano Caberlon','Salgado Filho','95095-450','Rua'),
(669,'Novo Hamburgo','Albano Guilherme Konrath','Lomba Grande','93490-310','Rua'),
(670,'Viamão','Albano Jacobs','Santa Cecília','94475-580','Rua'),
(671,'Santa Cruz do Sul','Albano Rech','Centro','96825-360','Rua'),
(672,'Viamão','Albatroz','São Lucas','94450-610','Rua'),
(673,'Canoas','Albatroz','Estância Velha','92032-000','Rua'),
(674,'Cachoeirinha','Albatroz','Jardim Betânia','94930-040','Rua'),
(675,'Novo Hamburgo','Albatróz','Canudos','93542-630','Praça'),
(676,'Gravataí','Albatróz','Jansen','94030-280','Rua'),
(677,'Caxias do Sul','Alberico Franzen','Bela Vista','95076-510','Rua'),
(678,'Caxias do Sul','Alberico Guelfi','Charqueadas','95096-660','Rua'),
(679,'Porto Alegre','Albert Roberts Júnior','Protásio Alves','91450-170','Rua'),
(680,'Canoas','Albertina Lemos','Harmonia','92325-465','Rua'),
(681,'Passo Fundo','Albertina Rosado','Vila Vera Cruz','99025-220','Rua'),
(682,'Uruguaiana','Albertino Pires','Centro','97510-020','Rua'),
(683,'São Leopoldo','Alberto Adolpho Fruchtenicht','Loteamento Parque Recreio','93046-420','Rua'),
(684,'Novo Hamburgo','Alberto Albano Kern','Rio Branco','93310-510','Praça'),
(685,'Caxias do Sul','Alberto Alves','Santa Catarina','95030-815','Rua'),
(686,'Cruz Alta','Alberto Amado Silva','Vila Abegay','98045-100','Rua'),
(687,'Passo Fundo','Alberto Arias','Vila Industrial','99042-140','Rua'),
(688,'Novo Hamburgo','Alberto Arnold','Vila Dihel','93530-145','Rua'),
(689,'São Leopoldo','Alberto Augusto Born','Santo André','93044-150','Rua'),
(690,'Caxias do Sul','Alberto Bellini','Mariland','95057-250','Rua'),
(691,'Pelotas','Alberto Bento','Fragata','96050-040','Rua'),
(692,'São Leopoldo','Alberto Bins','São João Batista','93022-550','Rua'),
(693,'Sapucaia do Sul','Alberto Bins','Jardim','93220-010','Rua'),
(694,'Canoas','Alberto Bins','Niterói','92110-360','Rua'),
(695,'Alvorada','Alberto Bins','Aparecida','94850-800','Rua'),
(696,'Porto Alegre','Alberto Bins','Centro','90030-140','Avenida'),
(697,'Porto Alegre','Alberto Bins','Centro','90030-143','Avenida'),
(698,'Porto Alegre','Alberto Bins','Centro','90030-141','Avenida'),
(699,'Gravataí','Alberto Bins','Parque Olinda','94065-190','Rua'),
(700,'Porto Alegre','Alberto Bins','Centro','90030-142','Avenida'),
(701,'Passo Fundo','Alberto Bins','Vila Industrial','99042-130','Rua'),
(702,'Pelotas','Alberto Borges Soveral','Três Vendas','96020-120','Rua'),
(703,'Caxias do Sul','Alberto Bracagioli','Jardim América','95050-020','Rua'),
(704,'Esteio','Alberto Braun','Parque Santo Inácio','93290-500','Rua'),
(705,'Caxias do Sul','Alberto Caberlon','Esplanada','95095-481','Rua'),
(706,'Rio Grande','Alberto de Oliveira','Vila São Miguel','96212-560','Rua'),
(707,'Caxias do Sul','Alberto de Oliveira','Presidente Vargas','95054-750','Rua'),
(708,'Novo Hamburgo','Alberto de Oliveira','Guarani','93520-100','Rua'),
(709,'Novo Hamburgo','Alberto Dresbach','Vila Nova','93525-020','Rua'),
(710,'Pelotas','Alberto Ferreira Ramos','Três Vendas','96060-010','Rua'),
(711,'Porto Alegre','Alberto Galia','Mário Quintana','91260-535','Rua'),
(712,'Caxias do Sul','Alberto Grossi','Marechal Floriano','95013-050','Rua'),
(713,'São Leopoldo','Alberto Iungblut','Feitoria','93052-210','Rua'),
(714,'Novo Hamburgo','Alberto Lindner','Vila Nova','93525-040','Rua'),
(715,'São Leopoldo','Alberto Link','Vicentina','93025-300','Rua'),
(716,'Rio Grande','Alberto Miranda','COHAB IV','96214-390','Rua'),
(717,'Porto Alegre','Alberto Moraes','Belém Novo','91780-370','Rua'),
(718,'Caxias do Sul','Alberto Moreira Bueno','Nossa Senhora da Saúde','95032-763','Rua'),
(719,'Pelotas','Alberto Neitzel Filho','Três Vendas','96070-290','Rua'),
(720,'São Leopoldo','Alberto Nelito Simoes','Feitoria','93052-400','Rua'),
(721,'Viamão','Alberto Nepomuceno','São Lucas','94450-190','Rua'),
(722,'Pelotas','Alberto Nepomuceno','Três Vendas','96065-750','Rua'),
(723,'Porto Alegre','Alberto Nepomuceno','Jardim Carvalho','91440-120','Rua'),
(724,'Pelotas','Alberto Oliveira','Três Vendas','96060-020','Rua'),
(725,'Pelotas','Alberto Oliveira','Três Vendas','96065-621','Praça'),
(726,'São Leopoldo','Alberto Pasqualini','Morro do Espelho','93035-210','Praça'),
(727,'Santana do Livramento','Alberto Pasqualini','Armour','97575-430','Rua'),
(728,'São Leopoldo','Alberto Pasqualini','Jardim América','93035-430','Rua'),
(729,'Viamão','Alberto Pasqualini','Tarumã','94415-250','Rua'),
(730,'Alegrete','Alberto Pasqualini','Vila Kennedy','97545-030','Rua'),
(731,'Alvorada','Alberto Pasqualini','Sumaré','94820-000','Rua'),
(732,'Alvorada','Alberto Pasqualini','Sumaré','94820-001','Rua'),
(733,'Esteio','Alberto Pasqualini','Parque Claret','93280-180','Avenida'),
(734,'Porto Alegre','Alberto Pasqualini','Jardim Itu Sabará','91215-001','Avenida'),
(735,'Porto Alegre','Alberto Pasqualini','Jardim Itu Sabará','91215-000','Avenida'),
(736,'Gravataí','Alberto Pasqualini','Marrocos','94045-190','Rua'),
(737,'Pelotas','Alberto Pimentel','Areal','96077-010','Rua'),
(738,'São Leopoldo','Alberto Ramos','Feitoria','93052-250','Rua'),
(739,'Porto Alegre','Alberto Ramos','Higienópolis','90520-050','Praça'),
(740,'Porto Alegre','Alberto Rangel','Rubem Berta','91180-840','Rua'),
(741,'Pelotas','Alberto Rangel','Três Vendas','96060-030','Passeio'),
(742,'Santana do Livramento','Alberto Raul Vieira','Centro','97574-590','Rua'),
(743,'Novo Hamburgo','Alberto Rechenmacher','Ideal','93334-440','Praça'),
(744,'Canoas','Alberto Rodrigues de Oliveira','Estância Velha','92030-440','Rua'),
(745,'Caxias do Sul','Alberto Roese','Planalto','95088-340','Rua'),
(746,'Cruz Alta','Alberto Rosa','Jardim Petrópolis','98030-340','Rua'),
(747,'Viamão','Alberto S. Oliveira','Vila Augusta','94510-590','Rua'),
(748,'Cruz Alta','Alberto Santos Dumont','Vila Braz Caino','98050-340','Rua'),
(749,'São Leopoldo','Alberto Scherer','Rio Branco','93032-010','Rua'),
(750,'São Leopoldo','Alberto Schwindt','Feitoria','93054-150','Rua'),
(751,'Viamão','Alberto Silva','Nossa Senhora Aparecida','94490-110','Rua'),
(752,'Porto Alegre','Alberto Silva','Vila Ipiranga','91370-001','Rua'),
(753,'Porto Alegre','Alberto Silva','Vila Ipiranga','91370-000','Rua'),
(754,'São Leopoldo','Alberto Stahl Schmidt','Morro do Espelho','93030-320','Rua'),
(755,'São Leopoldo','Alberto Timm','Feitoria','93056-000','Avenida'),
(756,'Rio Grande','Alberto Torres','Vila São Miguel','96212-740','Rua'),
(757,'Santa Maria','Alberto Torres','Camobi','97110-020','Travessa'),
(758,'Canoas','Alberto Torres','Centro','92310-020','Rua'),
(759,'Alvorada','Alberto Torres','Tijuca','94830-000','Rua'),
(760,'Caxias do Sul','Alberto Torres','Madureira','95040-010','Rua'),
(761,'Novo Hamburgo','Alberto Torres','Ouro Branco','93410-160','Rua'),
(762,'Porto Alegre','Alberto Torres','Cidade Baixa','90050-080','Rua'),
(763,'Gravataí','Alberto Torres','Parque Ipiranga','94110-210','Rua'),
(764,'São Leopoldo','Alberto Uebel','Feitoria','93052-090','Rua'),
(765,'Gravataí','Alberto Viana','Morada do Vale II','94120-390','Rua'),
(766,'Gravataí','Alberto Villas Boas','Parque dos Anjos','94195-040','Rua'),
(767,'Rio Grande','Alberto Xaughan Correa','Cidade Nova','96211-260','Rua'),
(768,'Alegrete','Alberto Xavier','Jardim Planalto','97545-040','Rua'),
(769,'São Leopoldo','Alberto Zimermann','Rio Branco','93032-370','Rua'),
(770,'Passo Fundo','Albery Rodrigues Bagestan','Loteamento Manoel Corralo','99054-185','Rua'),
(771,'Santa Maria','Albin Denardim','Tomazetti','97065-010','Rua'),
(772,'Novo Hamburgo','Albino Adolfo Feyth','São Jorge','93534-610','Rua'),
(773,'Novo Hamburgo','Albino Alfredo Spohr','Ideal','93336-040','Rua'),
(774,'Caxias do Sul','Albino Antônio Albe','Lazzer','95055-030','Rua'),
(775,'Passo Fundo','Albino Assonalio','Boqueirão','99030-400','Rua'),
(776,'Santa Cruz do Sul','Albino Augusto Assmann','Santo Inácio','96820-650','Rua'),
(777,'Viamão','Albino Becker','Santa Cecília','94475-330','Rua'),
(778,'São Leopoldo','Albino Bruno Mayer','Feitoria','93050-070','Rua'),
(779,'Passo Fundo','Albino Busato','Boqueirão','99030-340','Rua'),
(780,'Caxias do Sul','Albino Cavagnolli','Desvio Rizzo','95112-030','Rua'),
(781,'Santana do Livramento','Albino Costa','Centro','97573-290','Rua'),
(782,'Sapucaia do Sul','Albino de Anunciação','Walderez','93226-505','Rua'),
(783,'Caxias do Sul','Albino Formolo','Cruzeiro','95076-641','Rua'),
(784,'Novo Hamburgo','Albino Germano Roth','Lomba Grande','93490-450','Rua'),
(785,'São Leopoldo','Albino Kempf','Rio dos Sinos','93110-030','Rua'),
(786,'Novo Hamburgo','Albino Kieling','Petrópolis','93346-260','Rua'),
(787,'Passo Fundo','Albino Lazzareti','São Cristóvão','99062-030','Rua'),
(788,'Novo Hamburgo','Albino Mello','Lomba Grande','93490-320','Estrada'),
(789,'Novo Hamburgo','Albino Momberger','Canudos','93546-670','Rua'),
(790,'São Leopoldo','Albino Paul','Jardim América','93032-280','Rua'),
(791,'Caxias do Sul','Albino Petrin','Rio Branco','95097-521','Rua'),
(792,'Caxias do Sul','Albino Postali','Lurdes','95074-470','Rua'),
(793,'São Leopoldo','Albino Prass','Padre Reus','93020-170','Rua'),
(794,'Alegrete','Albino Rodrigues Severo','Promorar','97546-010','Rua'),
(795,'Caxias do Sul','Albino Santini','Santa Fé','95045-030','Rua'),
(796,'São Leopoldo','Albino Seger','Scharlau','93125-120','Rua'),
(797,'Caxias do Sul','Albino Steffens','São Leopoldo','95097-340','Rua'),
(798,'São Leopoldo','Albino Stiehl','Jardim América','93032-270','Rua'),
(799,'Esteio','Albino Storck','Parque Santo Inácio','93290-150','Rua'),
(800,'Sapucaia do Sul','Albino Trein','Centro','93220-020','Viaduto'),
(801,'Caxias do Sul','Albino Zago','Ana Rech','95060-020','Rua'),
(802,'Alvorada','Albion','Passo do Feijó','94810-041','Rua'),
(803,'Alvorada','Albion','Passo do Feijó','94810-040','Rua'),
(804,'Alvorada','Albion','Passo do Feijó','94810-042','Rua'),
(805,'Porto Alegre','Albion','Partenon','91530-010','Rua'),
(806,'Rio Grande','Albuquerque Libório','Parque Residencial São Pedro','96203-290','Rua'),
(807,'Caxias do Sul','Albuquerque Lins','Rio Branco','95099-490','Rua'),
(808,'São Leopoldo','Alcântara','Feitoria','93054-010','Travessa'),
(809,'Porto Alegre','Alcântara','Rubem Berta','91170-020','Rua'),
(810,'Novo Hamburgo','Alcântara','Canudos','93542-140','Rua'),
(811,'Viamão','Alcântara Machado','Jardim Krahe','94440-230','Rua'),
(812,'Caxias do Sul','Alcântara Machado','Presidente Vargas','95054-580','Rua'),
(813,'Porto Alegre','Alcebíades Antônio dos Santos','Nonoai','91720-580','Rua'),
(814,'Viamão','Alcebíades Azeredo dos Santos','Centro','94430-270','Rua'),
(815,'Viamão','Alcebíades Azeredo dos Santos','Centro','94410-200','Rua'),
(816,'Porto Alegre','Alcebíades Caetano da Silva','Jardim Botânico','90610-210','Rua'),
(817,'Cachoeira do Sul','Alcebíades de Freitas Ribeiro','Quinta da Boa Vista','96505-147','Rua'),
(818,'Bagé','Alcebíades G. Gontan','Centro','96400-510','Rua'),
(819,'Porto Alegre','Alcebíades Ribeiro','Hípica','91755-180','Rua'),
(820,'Sapucaia do Sul','Alcebíades Tavares','Boa Vista','93230-020','Rua'),
(821,'Gravataí','Alcemiro Prates','Dona Mercedes','94180-420','Travessa'),
(822,'Porto Alegre','Alceri Garcia Flores','Protásio Alves','91260-490','Rua'),
(823,'Santa Maria','Alcery Lopes da Silva','Juscelino Kubitschek','97035-020','Rua'),
(824,'Passo Fundo','Alceu Laus','Loteamento Nene Graeff','99032-030','Avenida'),
(825,'Porto Alegre','Alceu Soares de Lima','Rubem Berta','91180-420','Rua'),
(826,'Caxias do Sul','Alceu Vamosy','Cinquentenário','95012-610','Rua'),
(827,'Santa Maria','Alceu Wamosi','Camobi','97110-030','Rua'),
(828,'Santana do Livramento','Alceu Wamosi','Prado','97571-370','Rua'),
(829,'Santa Maria','Alceu Wamosi','Patronato','97020-010','Rua'),
(830,'Uruguaiana','Alceu Wamosi','Cidade Alegria','97500-020','Rua'),
(831,'Alegrete','Alceu Wamosi','Cidade Alta','97543-010','Rua'),
(832,'São Leopoldo','Alceu Wamosy','Rio dos Sinos','93110-160','Rua'),
(833,'Canoas','Alceu Wamosy','Marechal Rondon','92025-000','Rua'),
(834,'Alvorada','Alceu Wamosy','Stella Maris','94856-000','Rua'),
(835,'Pelotas','Alceu Wamosy','Fragata','96040-210','Rua'),
(836,'Gravataí','Alceu Wamosy','Nossa Chácara','94055-070','Rua'),
(837,'Porto Alegre','Alceu Wamosy','Três Figueiras','91340-300','Alameda'),
(838,'Alegrete','Alci Barros Passos','Nossa Senhora da Conceição Aparecida','97547-575','Rua'),
(839,'Santana do Livramento','Alcibiades Gomes do Amaral','Prado','97571-620','Rua'),
(840,'Caxias do Sul','Alcibiades Pezzi','Planalto','95088-350','Rua'),
(841,'Caxias do Sul','Alcides Barazzetti','Panazzolo','95080-600','Rua'),
(842,'Gravataí','Alcides Barbosa','Parque do Itatiaia','94197-200','Rua'),
(843,'Santana do Livramento','Alcides Beltrao','Centro','97574-160','Rua'),
(844,'Passo Fundo','Alcides Cavalheiro','Vila Vera Cruz','99040-395','Rua'),
(845,'Santa Maria','Alcides Coimbra','Tomazetti','97070-295','Rua'),
(846,'Alvorada','Alcides Cruz','Formoza','94818-340','Travessa'),
(847,'Passo Fundo','Alcides Cruz','Loteamento Parque Farroupilha','99051-135','Travessa'),
(848,'Porto Alegre','Alcides Cunha','Partenon','90680-300','Rua'),
(849,'Santana do Livramento','Alcides da Cunha Menezes','Armour','97576-140','Rua'),
(850,'Alvorada','Alcides da Silva Malta','Formoza','94814-010','Rua'),
(851,'Rio Grande','Alcides Dalla Riva','Cassino','96208-120','Rua'),
(852,'Porto Alegre','Alcides de Oliveira Gomes','Azenha','90160-120','Rua'),
(853,'Bagé','Alcides Etchegoen','Estrela D''Alva','96415-030','Rua'),
(854,'Alegrete','Alcides Farias Ribeiro','Restinga','97542-375','Rua'),
(855,'São Leopoldo','Alcides Fernandes','Feitoria','93054-462','Rua'),
(856,'Caxias do Sul','Alcides Giani','São Cristóvão','95058-058','Rua'),
(857,'Passo Fundo','Alcides Goche','São Cristóvão','99062-290','Rua'),
(858,'Gravataí','Alcides Gomes','Caça e Pesca','94190-170','Rua'),
(859,'Gravataí','Alcides Gonzaga','Morada do Vale I','94080-390','Rua'),
(860,'Porto Alegre','Alcides Gonzaga','Boa Vista','90480-020','Rua'),
(861,'Canoas','Alcides Ilha','Harmonia','92325-630','Rua'),
(862,'Santana do Livramento','Alcides José da Silva','Wilson','97577-015','Rua'),
(863,'Caxias do Sul','Alcides Lahm de Andrade','Sagrada Família','95052-030','Rua'),
(864,'Caxias do Sul','Alcides Lazzari','Forqueta','95115-020','Rua'),
(865,'Gravataí','Alcides Lima','Parque Ipiranga','94110-140','Rua'),
(866,'Rio Grande','Alcides Lima Farias','Parque Residencial Salgado Filho','96201-490','Rua'),
(867,'Gravataí','Alcides Linck','Santa Cruz','94170-350','Rua'),
(868,'Passo Fundo','Alcides Luiz da Silva','Loteamento Leonardo Ilha','99052-337','Rua'),
(869,'Santana do Livramento','Alcides Maia','Centro','97574-350','Rua'),
(870,'São Leopoldo','Alcides Maia','Rio dos Sinos','93110-230','Rua'),
(871,'Viamão','Alcides Maia','Centro','94410-390','Rua'),
(872,'Canoas','Alcides Maia','Matias Velho','92340-200','Rua'),
(873,'Alvorada','Alcides Maia','Maria Regina','94828-010','Rua'),
(874,'Porto Alegre','Alcides Maia','Sarandi','91120-440','Avenida'),
(875,'Porto Alegre','Alcides Maia','Medianeira','90870-110','Praça'),
(876,'Gravataí','Alcides Maia','Morada do Vale III','94080-180','Rua'),
(877,'Caxias do Sul','Alcides Maya','Cinquentenário','95012-020','Rua'),
(878,'Pelotas','Alcides Maya','Fragata','96040-220','Rua'),
(879,'Cachoeirinha','Alcides Mendes','Parque Granja Esperança','94960-030','Rua'),
(880,'Santana do Livramento','Alcides Mendonça de Lima','Centro','97573-160','Rua'),
(881,'Caxias do Sul','Alcides Moreira de Castilhos','Salgado Filho','95098-030','Rua'),
(882,'Passo Fundo','Alcides Moura','Vila Popular','99010-640','Rua'),
(883,'Porto Alegre','Alcides Onofrio da Silveira','Rubem Berta','91170-370','Rua'),
(884,'Caxias do Sul','Alcides Pedroni','Kayser','95096-445','Rua'),
(885,'Sapucaia do Sul','Alcides Pressoto','Colonial','93212-030','Rua'),
(886,'Caxias do Sul','Alcides Ramos','Serrano','95059-710','Rua'),
(887,'Cruz Alta','Alcides Roesler','Vila Toribio Veríssimo','98010-160','Travessa'),
(888,'Gravataí','Alcides Rosa','Salgado Filho','94020-100','Rua'),
(889,'Santa Maria','Alcides Roth','Juscelino Kubitschek','97035-030','Avenida'),
(890,'Porto Alegre','Alcides S. Severiano','Sarandi','91130-500','Avenida'),
(891,'Alegrete','Alcides Santana Magalhães','Favila','97547-020','Rua'),
(892,'Passo Fundo','Alcides Teixeira','Promorar','99042-200','Rua'),
(893,'Pelotas','Alcides Torres Diniz','Areal','96077-530','Rua'),
(894,'Uruguaiana','Alcides Trein','Cidade Nova','97505-020','Rua'),
(895,'Gravataí','Alcides Vargas','Jansen','94035-090','Rua'),
(896,'Gravataí','Alcindo Bitencourt','Dona Mercedes','94180-430','Travessa'),
(897,'Porto Alegre','Alcindo Guanabara','Partenon','90680-100','Rua'),
(898,'Pelotas','Alcindo Guanabara','Areal','96087-070','Rua'),
(899,'Pelotas','Alcindo Guanabara','Três Vendas','96065-210','Rua'),
(900,'Gravataí','Alcino J. Ferreira','Dona Mercedes','94180-210','Rua'),
(901,'Santana do Livramento','Alcione Martinez','Prado','97572-120','Rua'),
(902,'Porto Alegre','Alda Vargas Graciolli','Partenon','90680-245','Travessa'),
(903,'São Leopoldo','Alderico Henrique Martini','Jardim América','93035-390','Rua'),
(904,'Passo Fundo','Aldino Graeff','Vila Graeff','99025-540','Rua'),
(905,'Novo Hamburgo','Aldo Daniele Locatelli','Canudos','93540-390','Rua'),
(906,'Esteio','Aldo Locatelli','Parque Santo Inácio','93290-410','Rua'),
(907,'Caxias do Sul','Aldo Locatelli','Petrópolis','95070-370','Rua'),
(908,'Porto Alegre','Aldo Menotti Sirangelo','Jardim do Salso','91410-060','Rua'),
(909,'Gravataí','Aldo Moro','Parque Ipiranga','94110-480','Rua'),
(910,'Gravataí','Aldo Rangel','Parque Ipiranga','94110-110','Rua'),
(911,'Porto Alegre','Aldo Silveiro Chaves','Camaquã','91910-600','Rua'),
(912,'Gravataí','Aldo Tadioto','Parque Ipiranga','94110-050','Rua'),
(913,'Cachoeira do Sul','Aldomiro Franco','Ponche Verde','96503-450','Rua'),
(914,'Porto Alegre','Aldrovando Leão','Vila Jardim','91320-160','Rua'),
(915,'Gravataí','Aldrovando Leão','Morada do Vale I','94085-110','Rua'),
(916,'Pelotas','Aldrovando Lino Iturriet','Porto','96075-010','Rua'),
(917,'Santana do Livramento','Aldrovando Santana','Centro','97573-680','Rua'),
(918,'Passo Fundo','Alduino Graef','Chácara Bela Vista','99054-260','Rua'),
(919,'Viamão','Alecrim','Florescente','94455-120','Rua'),
(920,'Sapucaia do Sul','Alecrim','Fortuna','93212-040','Rua'),
(921,'Cachoeirinha','Alecrim','Parque Granja Esperança','94960-552','Rua'),
(922,'Novo Hamburgo','Alecrim','Hamburgo Velho','93540-060','Rua'),
(923,'Passo Fundo','Alecrim','Professor Schisler','99032-110','Rua'),
(924,'Santa Maria','Alegrete','Caturrita','97040-010','Rua'),
(925,'Rio Grande','Alegrete','Cassino','96205-130','Rua'),
(926,'Porto Alegre','Alegrete','Partenon','90680-355','Travessa'),
(927,'Santa Cruz do Sul','Alegrete','Vila Schultz','96845-590','Rua'),
(928,'Sapucaia do Sul','Alegrete','Dihel','93210-020','Rua'),
(929,'Viamão','Alegrete','Viamópolis','94470-050','Rua'),
(930,'Canoas','Alegrete','Niterói','92120-170','Rua'),
(931,'Cruz Alta','Alegrete','Independência','98040-040','Rua'),
(932,'Alvorada','Alegrete','Maria Regina','94828-060','Rua'),
(933,'Esteio','Alegrete','Centro','93280-060','Rua'),
(934,'Cachoeirinha','Alegrete','Vila Vista Alegre','94945-030','Travessa'),
(935,'Cachoeira do Sul','Alegrete','Gonçalves','96501-190','Rua'),
(936,'Pelotas','Alegrete','Laranjal','96090-010','Rua'),
(937,'Porto Alegre','Alegrete','Petrópolis','90460-100','Avenida'),
(938,'Passo Fundo','Alegrete','Vila Vera Cruz','99042-090','Rua'),
(939,'Novo Hamburgo','Alegrete','Boa Vista','93410-560','Rua'),
(940,'São Leopoldo','Alegria','Padre Reus','93020-060','Rua'),
(941,'Cruz Alta','Alegria','Vila Progresso','98020-430','Rua'),
(942,'Cachoeirinha','Alegria','Vila Princesa Izabel','94940-035','Travessa'),
(943,'Alvorada','Alegria','Passo do Feijó','94810-030','Passagem'),
(944,'Novo Hamburgo','Aleijadinho','Industrial','93320-595','Rua'),
(945,'Santana do Livramento','Aleixo Aires','Jardins','97576-290','Rua'),
(946,'Caxias do Sul','Aleixo de Abreu','Presidente Vargas','95054-040','Rua'),
(947,'Caxias do Sul','Aleixo de Stfani','Jardim Eldorado','95059-020','Rua'),
(948,'Porto Alegre','Aleixo Garcia','São José','91520-621','Rua'),
(949,'Uruguaiana','Aleixo Worlod','Centro','97500-030','Rua'),
(950,'Passo Fundo','Aleluia','Loteamento Pio XII','99042-120','Travessa'),
(951,'Porto Alegre','Alemanha','Passo D''Areia','91340-010','Parque'),
(952,'São Leopoldo','Alemanha','Arroio da Manteiga','93135-500','Rua'),
(953,'Novo Hamburgo','Alemanha','Rincão','93348-430','Rua'),
(954,'Novo Hamburgo','Alemanha','Rincão','93346-310','Rua'),
(955,'Alegrete','Alencar da Silva Bica','Promorar','97546-020','Rua'),
(956,'Passo Fundo','Alencar Pacheco de Lima','São Cristóvão','99064-080','Rua'),
(957,'Gravataí','Alencastro','Sítio Sobrado','94180-150','Rua'),
(958,'Novo Hamburgo','Aleôncio da Veiga','Mauá','93548-380','Praça'),
(959,'Caxias do Sul','Alessandro Pavan','Kayser','95096-020','Beco'),
(960,'Passo Fundo','Aleste de Lima','Loteamento Victor Issler','99020-305','Travessa'),
(961,'Porto Alegre','Aleste Luiz Bellocchio','Teresópolis','90840-335','Rua'),
(962,'Caxias do Sul','Alestio Antônio Susin','Santa Fé','95045-157','Rua'),
(963,'Gravataí','Alex Borba','Parque Ipiranga','94110-060','Rua'),
(964,'Santo Ângelo','Alexandre Bazan','Sossego','98801-045','Rua'),
(965,'Viamão','Alexandre Braga','Jardim Krahe','94435-070','Rua'),
(966,'Porto Alegre','Alexandre Camaqua','Lomba do Pinheiro','91540-160','Rua'),
(967,'Caxias do Sul','Alexandre Canalli','Rio Branco','95099-030','Rua'),
(968,'Caxias do Sul','Alexandre Canani','Rio Branco','95099-040','Rua'),
(969,'Cachoeira do Sul','Alexandre Coelho Leal','Visconde de Mauá','96508-580','Rua'),
(970,'Caxias do Sul','Alexandre de Antoni','Universitário','95041-020','Rua'),
(971,'Canoas','Alexandre de Gusmao','Estância Velha','92030-340','Rua'),
(972,'Alvorada','Alexandre de Gusmão','Aparecida','94850-020','Rua'),
(973,'Caxias do Sul','Alexandre de Gusmão','Sagrada Família','95052-040','Rua'),
(974,'Rio Grande','Alexandre Ennes','Cassino','96206-160','Rua'),
(975,'São Leopoldo','Alexandre Fleming','Santos Dumont','93115-390','Rua'),
(976,'Caxias do Sul','Alexandre Fleming','Madureira','95041-520','Rua'),
(977,'Pelotas','Alexandre Gastaud','Centro','96020-130','Rua'),
(978,'Santa Maria','Alexandre Gomes da Rocha','Patronato','97020-020','Rua'),
(979,'Canoas','Alexandre Herculano','Rio Branco','92200-240','Rua'),
(980,'Alvorada','Alexandre Herculano','Aparecida','94850-040','Rua'),
(981,'Porto Alegre','Alexandre Herculano','Bom Jesus','91420-360','Rua'),
(982,'Caxias do Sul','Alexandre Júnior','Madureira','95040-030','Rua'),
(983,'Pelotas','Alexandre Levy','Três Vendas','96065-220','Rua'),
(984,'Alegrete','Alexandre Lisboa','Centro','97542-020','Avenida'),
(985,'Caxias do Sul','Alexandre Luciano','Desvio Rizzo','95110-030','Rua'),
(986,'Porto Alegre','Alexandre Luiz','Jardim Itu Sabará','91225-300','Beco'),
(987,'Porto Alegre','Alexandre Luiz','Jardim Itu Sabará','91225-090','Avenida'),
(988,'Cachoeira do Sul','Alexandre Luiz Vasconcelos','Tibiriça','96501-590','Travessa'),
(989,'Pelotas','Alexandre Mendonça','Fragata','96045-440','Rua'),
(990,'Santa Maria','Alexandre Menuzzi','km 3','97095-010','Rua'),
(991,'São Leopoldo','Alexandre Nunes','São Borja','93035-450','Rua'),
(992,'Cruz Alta','Alexandre Patrício Voltolini','Educacional','98020-270','Rua'),
(993,'Caxias do Sul','Alexandre Peretti','Charqueadas','95096-830','Rua'),
(994,'Caxias do Sul','Alexandre Rizzo','Desvio Rizzo','95110-000','Avenida'),
(995,'Viamão','Alexandre Rosa','Vila Augusta','94510-710','Rua'),
(996,'Porto Alegre','Alexandre Snell','Coronel Aparício Borges','90680-550','Rua'),
(997,'Caxias do Sul','Alexandre Tolotti','Rio Branco','95097-360','Rua'),
(998,'Pelotas','Alexandre Vieira da Cunha','Três Vendas','96055-400','Rua'),
(999,'Porto Alegre','Alexandre Wagner','Farrapos','90245-040','Rua'),
(1000,'Caxias do Sul','Alexandre Zattera','Desvio Rizzo','95110-040','Rua'),
(1001,'Viamão','Alexandria','São Tomé','94460-290','Rua'),
(1002,'Caxias do Sul','Alexandrina Baratieri','Desvio Rizzo','95110-635','Rua'),
(1003,'Santana do Livramento','Alexandrina C. Cardoso','Jardins','97576-470','Rua'),
(1004,'Caxias do Sul','Alexandrina Machado de Moraes','Desvio Rizzo','95110-532','Rua'),
(1005,'Viamão','Alexandrino de Alencar','Jardim Krahe','94435-270','Rua'),
(1006,'Porto Alegre','Alexandrino de Alencar','Azenha','90160-030','Travessa'),
(1007,'Gravataí','Alexandrino de Alencar','Morada do Vale I','94085-120','Rua'),
(1008,'Novo Hamburgo','Alfa','Vila Dihel','93530-582','Rua'),
(1009,'Gravataí','Alfa','Parque Ipiranga','94110-220','Rua'),
(1010,'Porto Alegre','Alfa','Três Figueiras','91330-110','Rua'),
(1011,'Sapucaia do Sul','Alfaiate Reis','Colonial','93212-050','Rua'),
(1012,'Sapucaia do Sul','Alfândega','Primor','93220-450','Travessa'),
(1013,'Viamão','Alfazema','Sitio São José','94430-530','Rua'),
(1014,'Porto Alegre','Alfazema','Protásio Alves','91450-180','Rua'),
(1015,'Viamão','Alferes','Nossa Senhora Aparecida','94490-200','Rua'),
(1016,'Viamão','Alferes Antônio Fontoura','Santo Onofre','94445-400','Rua'),
(1017,'Santana do Livramento','Alferes João Montecristo Martins','Armour','97576-620','Rua'),
(1018,'São Leopoldo','Alferes José Busse','Vicentina','93025-180','Rua'),
(1019,'Passo Fundo','Alferes Rodrigues','Vila Operária','99025-070','Rua'),
(1020,'Alegrete','Alfeu Bicca de Medeiros','Restinga','97542-030','Rua'),
(1021,'Gravataí','Alfeu Letti','Morada do Vale I','94085-100','Rua'),
(1022,'Caxias do Sul','Alfonso Bortoluzzi','Saint Etienne','95055-255','Rua'),
(1023,'Caxias do Sul','Alfonso Pasquali','Pioneiro','95042-040','Rua'),
(1024,'Novo Hamburgo','Alfonso Reinaldo Pilger','Santo Afonso','93425-270','Rua'),
(1025,'Porto Alegre','Alfred Sehbe','Vila Ipiranga','91360-340','Praça'),
(1026,'São Leopoldo','Alfredo Adolfo Cassel','Jardim América','93035-310','Rua'),
(1027,'São Leopoldo','Alfredo Babio Nogueira','Pinheiro','93042-190','Rua'),
(1028,'Novo Hamburgo','Alfredo Becker','Operário','93315-210','Rua'),
(1029,'Caxias do Sul','Alfredo Belizário Peteffi','Universitário','95041-030','Rua'),
(1030,'São Leopoldo','Alfredo Biegelmeier','Boa Vista','93150-070','Rua'),
(1031,'Novo Hamburgo','Alfredo Breitenbach','Lomba Grande','93490-330','Rua'),
(1032,'Cruz Alta','Alfredo Brenner','Vila Schettert','98025-550','Rua'),
(1033,'Caxias do Sul','Alfredo Caberlon','Desvio Rizzo','95112-300','Rua'),
(1034,'Sapucaia do Sul','Alfredo Camboim','Capão da Cruz','93220-460','Praça'),
(1035,'São Leopoldo','Alfredo Carlos Ebling','Santa Teresa','93035-010','Rua'),
(1036,'Santa Maria','Alfredo Carvalho','Salgado Filho','97040-020','Rua'),
(1037,'Novo Hamburgo','Alfredo Cassel','Vila Nova','93525-065','Rua'),
(1038,'Alvorada','Alfredo Chaves','Aparecida','94850-010','Rua'),
(1039,'Caxias do Sul','Alfredo Chaves','Centro','95020-460','Rua'),
(1040,'Passo Fundo','Alfredo Chaves','Vila Lucas Araújo','99074-270','Rua'),
(1041,'Porto Alegre','Alfredo Costa','Medianeira','90880-340','Travessa'),
(1042,'Gravataí','Alfredo Costa','Morada do Vale I','94080-370','Rua'),
(1043,'Cachoeira do Sul','Alfredo Cunha','Nossa Senhora de Fátima','96506-240','Rua'),
(1044,'Passo Fundo','Alfredo Custódio','Vila Schell','99072-280','Rua'),
(1045,'Alvorada','Alfredo da Rocha','Bela Vista','94810-080','Rua'),
(1046,'São Leopoldo','Alfredo Diehl','Arroio da Manteiga','93145-310','Rua'),
(1047,'Passo Fundo','Alfredo do Amaral','Vila Jerônimo Coelho','99034-230','Rua'),
(1048,'Sapucaia do Sul','Alfredo dos Santos','COHAB','93212-470','Rua'),
(1049,'Novo Hamburgo','Alfredo Ebert','Petrópolis','93346-240','Rua'),
(1050,'Gravataí','Alfredo Emílio Allen','Salgado Filho','94020-130','Rua'),
(1051,'Pelotas','Alfredo Etchalus Filho','Três Vendas','96072-010','Rua'),
(1052,'Santa Maria','Alfredo F Assunção','Juscelino Kubitschek','97035-040','Rua'),
(1053,'Rio Grande','Alfredo F. Rodrigues','Cassino','96205-120','Rua'),
(1054,'Cruz Alta','Alfredo Fernandes da Rosa','Vila Rocha','98025-430','Rua'),
(1055,'Caxias do Sul','Alfredo Ferreira Rodrigues','Madureira','95040-040','Rua'),
(1056,'Porto Alegre','Alfredo Ferreira Rodrigues','Bom Jesus','91420-632','Rua'),
(1057,'Caxias do Sul','Alfredo Flores','Panazzolo','95082-010','Rua'),
(1058,'São Leopoldo','Alfredo Gerhardt','São Miguel','93025-520','Rua'),
(1059,'Caxias do Sul','Alfredo Gomes Falcão','Jardim Eldorado','95059-030','Rua'),
(1060,'São Leopoldo','Alfredo Gonçalves','Feitoria','93052-070','Rua'),
(1061,'Alegrete','Alfredo Gonçalves Filho','COHAB Restinga','97544-010','Rua'),
(1062,'Passo Fundo','Alfredo Graeff','Vila Graeff','99025-550','Rua'),
(1063,'São Leopoldo','Alfredo Hallam','Jardim América','93035-260','Rua'),
(1064,'Porto Alegre','Alfredo Inácio da Silveira','Belém Novo','91780-140','Rua'),
(1065,'Santa Cruz do Sul','Alfredo J. Kliemann','Arroio Grande','96835-150','Rua'),
(1066,'Caxias do Sul','Alfredo Jaconi','Pio X','95034-260','Rua'),
(1067,'Santa Cruz do Sul','Alfredo João Filter','Santo Inácio','96820-630','Rua'),
(1068,'Caxias do Sul','Alfredo José Fedrizzi','Santa Fé','95045-040','Rua'),
(1069,'Alvorada','Alfredo José Justo','Maria Regina','94828-020','Travessa'),
(1070,'Sapucaia do Sul','Alfredo Juliano','Primor','93220-470','Rua'),
(1071,'Gravataí','Alfredo Jung','Morada do Vale I','94085-250','Rua'),
(1072,'Novo Hamburgo','Alfredo Kohlrausch','Rondônia','93415-625','Beco'),
(1073,'Caxias do Sul','Alfredo Kraus','Serrano','95059-570','Rua'),
(1074,'São Leopoldo','Alfredo Kruse','Feitoria','93052-110','Rua'),
(1075,'Santana do Livramento','Alfredo Leal','Km 5','97578-680','Rua'),
(1076,'Santo Ângelo','Alfredo Leopoldo Fett','São Carlos','98804-385','Avenida'),
(1077,'Novo Hamburgo','Alfredo Luguesi','Hamburgo Velho','93540-630','Rua'),
(1078,'São Leopoldo','Alfredo Luiz Gonçalves','Feitoria','93052-155','Rua'),
(1079,'Santa Cruz do Sul','Alfredo Machado','Loteamento Jardim Esmeralda','96835-380','Rua'),
(1080,'Porto Alegre','Alfredo Magalhães','Cavalhada','91751-040','Travessa'),
(1081,'Novo Hamburgo','Alfredo Marotzki','Canudos','93540-200','Rua'),
(1082,'Caxias do Sul','Alfredo Milani','Esplanada','95096-170','Rua'),
(1083,'Porto Alegre','Alfredo Miranda Obino','Jardim Itu Sabará','91225-100','Rua'),
(1084,'Novo Hamburgo','Alfredo Müller','Canudos','93546-190','Rua'),
(1085,'Caxias do Sul','Alfredo Obino','Pioneiro','95042-050','Rua'),
(1086,'Santo Ângelo','Alfredo P. dos Santos','Centro','98804-660','Travessa'),
(1087,'Cachoeira do Sul','Alfredo Papay','Ponche Verde','96503-390','Rua'),
(1088,'Esteio','Alfredo Petry','Bairro do Parque','93270-580','Rua'),
(1089,'Cruz Alta','Alfredo Pozzer','São Miguel','98030-520','Rua'),
(1090,'Santa Maria','Alfredo Preigchadt','km 3','97095-020','Rua'),
(1091,'Santo Ângelo','Alfredo Preisler','Rosa','98807-440','Rua'),
(1092,'Pelotas','Alfredo Pujol','Areal','96085-010','Rua'),
(1093,'Bagé','Alfredo Romariz','Passo do Príncipe','96425-450','Travessa'),
(1094,'Novo Hamburgo','Alfredo Rui Rheinheimer','Santo Afonso','93420-245','Rua'),
(1095,'Santa Maria','Alfredo Saccol','Tomazetti','97065-020','Rua'),
(1096,'Pelotas','Alfredo Satte Allam','Três Vendas','96060-040','Rua'),
(1097,'Caxias do Sul','Alfredo Scarsi','Planalto','95076-745','Rua'),
(1098,'Sapucaia do Sul','Alfredo Scharlau','COHAB','93212-480','Avenida'),
(1099,'Novo Hamburgo','Alfredo Schneider','Mauá','93548-335','Rua'),
(1100,'Porto Alegre','Alfredo Schuett','Três Figueiras','91330-120','Rua'),
(1101,'Caxias do Sul','Alfredo Sehbe','Cristo Redentor','95082-270','Rua'),
(1102,'Porto Alegre','Alfredo Silveira Dias','Nonoai','90830-180','Rua'),
(1103,'Gravataí','Alfredo Soares Pitres','Salgado Filho','94020-050','Rua'),
(1104,'Novo Hamburgo','Alfredo Streb','São Jorge','93537-020','Rua'),
(1105,'São Leopoldo','Alfredo Varela','São João Batista','93022-340','Rua'),
(1106,'Porto Alegre','Alfredo Varela','Teresópolis','91720-180','Rua'),
(1107,'Gravataí','Alfredo Varela','Parque Ipiranga','94110-090','Rua'),
(1108,'Novo Hamburgo','Alfredo Varisco','Liberdade','93320-310','Rua'),
(1109,'Santa Maria','Alfredo Viana','Urlândia','97070-050','Rua'),
(1110,'Caxias do Sul','Alfredo Zanotto','Forqueta','95115-030','Rua'),
(1111,'Porto Alegre','Algarve','Sarandi','91130-110','Rua'),
(1112,'Porto Alegre','Algemiro Antônio dos Santos','Protásio Alves','91260-540','Rua'),
(1113,'Porto Alegre','Algemiro Nunes da Costa','Protásio Alves','91260-710','Rua'),
(1114,'Santo Ângelo','Algemiro Rodrigues de Almeida','João Goulart','98807-500','Travessa'),
(1115,'Porto Alegre','Aliados','Rubem Berta','91170-030','Rua'),
(1116,'Viamão','Aliança','Viamópolis','94470-260','Rua'),
(1117,'Sapucaia do Sul','Aliança','Dihel','93210-030','Travessa'),
(1118,'Gravataí','Aliança','Morada do Vale III','94080-190','Rua'),
(1119,'Porto Alegre','Aliança','Jardim Lindóia','91050-010','Rua'),
(1120,'Caxias do Sul','Alice Andreazza Peccin','Desvio Rizzo','95112-204','Rua'),
(1121,'Caxias do Sul','Alice Cestari Mantovani','Desvio Rizzo','95112-290','Rua'),
(1122,'Novo Hamburgo','Alícia Müller','Canudos','93546-580','Rua'),
(1123,'São Leopoldo','Alípio A. Nunes','Vicentina','93025-170','Rua'),
(1124,'Cruz Alta','Alípio A. Silveira','Brum','98035-350','Rua'),
(1125,'Rio Grande','Alípio Cadaval','Vila Santa Tereza','96201-370','Rua'),
(1126,'Porto Alegre','Alípio César','Boa Vista','91340-310','Alameda'),
(1127,'Gravataí','Alípio Cezar','Morada do Vale I','94080-380','Rua'),
(1128,'Caxias do Sul','Alípio Colombo','Forqueta','95115-040','Rua'),
(1129,'Santana do Livramento','Alípio da Costa Vargas','Prado','97572-290','Rua'),
(1130,'Passo Fundo','Alípio Endres','Loteamento Casas Populares','99030-030','Rua'),
(1131,'Caxias do Sul','Alípio Fuhr','Desvio Rizzo','95112-703','Rua'),
(1132,'Santana do Livramento','Allan Kardec','Centro','97574-260','Rua'),
(1133,'Rio Grande','Allan Kardec','Parque Residencial Coelho','96202-690','Rua'),
(1134,'Uruguaiana','Allan Kardec','Pedro Mendizabal','97510-010','Travessa'),
(1135,'Cruz Alta','Allan Kardec','Vila Progresso','98020-390','Rua'),
(1136,'Alegrete','Allan Kardec','Cidade Alta','97543-020','Rua'),
(1137,'Alvorada','Allan Kardec','Stella Maris','94856-010','Rua'),
(1138,'Porto Alegre','Allan Kardec','Coronel Aparício Borges','90680-310','Rua'),
(1139,'Novo Hamburgo','Allan Kardec','Vila Nova','93525-300','Rua'),
(1140,'Passo Fundo','Allan Kardec','Loteamento Brigada Militar','99052-242','Rua'),
(1141,'Pelotas','Allan Kardec','Fragata','96030-250','Rua'),
(1142,'Esteio','Allan Kardec','Parque Santo Inácio','93290-490','Rua'),
(1143,'Novo Hamburgo','Alma Lampert Brenner','Operário','93315-270','Rua'),
(1144,'Porto Alegre','Almada','Restinga','91790-140','Rua'),
(1145,'Alegrete','Almedorina Oliveira','Ibirapuitã','97546-030','Rua'),
(1146,'Caxias do Sul','Almeida Júnior','Esplanada','95095-475','Rua'),
(1147,'Gravataí','Almeida Prado','Parque Ipiranga','94110-240','Rua'),
(1148,'Viamão','Almeida Rosa','Jardim Krahe','94435-310','Rua'),
(1149,'Novo Hamburgo','Almerinda da Rosa de Oliveira','Vila Dihel','93530-230','Rua'),
(1150,'São Leopoldo','Almerinda Gentila Fidélis','Vicentina','93025-270','Rua'),
(1151,'Santa Maria','Almerinda Iensen Ferreira','Itararé','97090-020','Rua'),
(1152,'Caxias do Sul','Almerinda Ramos Santos','Desvio Rizzo','95110-135','Rua'),
(1153,'Porto Alegre','Almerindo Lima','Belém Novo','91780-011','Praça'),
(1154,'Porto Alegre','Almindo Rosado dos Santos','Belém Novo','91780-150','Rua'),
(1155,'Caxias do Sul','Almir Rojas','Santa Catarina','95030-825','Rua'),
(1156,'Pelotas','Almira Pellegrinotti Couto','Fragata','96045-450','Rua'),
(1157,'Porto Alegre','Almirante Abreu','Rio Branco','90420-010','Rua'),
(1158,'Pelotas','Almirante Alexandrino Abreu','Três Vendas','96060-050','Rua'),
(1159,'Pelotas','Almirante Alexandrino de Alencar','Três Vendas','96065-630','Rua'),
(1160,'Porto Alegre','Almirante Álvaro Alberto da Motta e Silva','Menino Deus','90160-130','Rua'),
(1161,'Rio Grande','Almirante Anphiloquio Reis','Vila Militar','96201-240','Rua'),
(1162,'Santa Cruz do Sul','Almirante Barroso','Universitário','96815-730','Rua'),
(1163,'São Leopoldo','Almirante Barroso','Duque de Caxias','93022-140','Rua'),
(1164,'Santana do Livramento','Almirante Barroso','Centro','97574-020','Rua'),
(1165,'Santa Maria','Almirante Barroso','Salgado Filho','97040-030','Rua'),
(1166,'Sapucaia do Sul','Almirante Barroso','Piratini','93216-020','Travessa'),
(1167,'Alvorada','Almirante Barroso','Formoza','94814-020','Rua'),
(1168,'Caxias do Sul','Almirante Barroso','Cristo Redentor','95082-280','Rua'),
(1169,'Cachoeirinha','Almirante Barroso','COHAB','94935-020','Rua'),
(1170,'Canoas','Almirante Barroso','Niterói','92110-370','Rua'),
(1171,'Gravataí','Almirante Barroso','Recanto Corcunda','94175-000','Rua'),
(1172,'Pelotas','Almirante Barroso','Centro','96010-280','Rua'),
(1173,'Passo Fundo','Almirante Barroso','Vila Petrópolis','99050-150','Rua'),
(1174,'Porto Alegre','Almirante Barroso','Floresta','90220-021','Rua'),
(1175,'Porto Alegre','Almirante Barroso','Floresta','90220-020','Rua'),
(1176,'Novo Hamburgo','Almirante Barroso','Centro','93510-290','Rua'),
(1177,'Porto Alegre','Almirante Câmara','Tristeza','91920-450','Rua'),
(1178,'Rio Grande','Almirante Cerqueira e Souza','Vila Militar','96201-260','Rua'),
(1179,'Porto Alegre','Almirante Cockrane','Tristeza','91920-460','Rua'),
(1180,'Porto Alegre','Almirante Custódio','Bom Jesus','91420-633','Rua'),
(1181,'Pelotas','Almirante Custódio de Melo','Três Vendas','96065-230','Rua'),
(1182,'Santa Maria','Almirante de Tamandaré','Nossa Senhora do Perpétuo Socorro','97045-030','Rua'),
(1183,'Porto Alegre','Almirante Delamare','Tristeza','91920-470','Rua'),
(1184,'Rio Grande','Almirante Garnier','Vila Militar','96201-230','Rua'),
(1185,'Bagé','Almirante Gonçalves','Centro','96400-230','Rua'),
(1186,'Bagé','Almirante Gonçalves','Castro Alves','96420-070','Rua'),
(1187,'Porto Alegre','Almirante Gonçalves','Menino Deus','90160-040','Rua'),
(1188,'Pelotas','Almirante Guillobel','Fragata','96040-010','Rua'),
(1189,'Porto Alegre','Almirante Índio do Brasil','Tristeza','91920-480','Largo'),
(1190,'Porto Alegre','Almirante Índio do Brasil','Tristeza','91920-490','Rua'),
(1191,'Canoas','Almirante Jaceguai','São José','92420-150','Rua'),
(1192,'Pelotas','Almirante Landim','Fragata','96045-460','Rua'),
(1193,'Canoas','Almirante Mariath','São José','92420-160','Rua'),
(1194,'Porto Alegre','Almirante Mariath','Tristeza','91920-500','Rua'),
(1195,'Pelotas','Almirante Noronha','Três Vendas','96060-060','Passeio'),
(1196,'Santana do Livramento','Almirante Saldanha da Gama','Prado','97572-690','Avenida'),
(1197,'Pelotas','Almirante Saldanha da Gama','Fragata','96030-570','Rua'),
(1198,'Novo Hamburgo','Almirante Saul de Negri','Rondônia','93415-383','Rua'),
(1199,'São Leopoldo','Almirante Tamandaré','Duque de Caxias','93022-160','Rua'),
(1200,'Rio Grande','Almirante Tamandaré','Vila Nossa Senhora dos Navegantes','96202-570','Avenida'),
(1201,'Santa Cruz do Sul','Almirante Tamandaré','Centro','96825-140','Rua'),
(1202,'Sapucaia do Sul','Almirante Tamandaré','São José','93218-030','Rua'),
(1203,'Canoas','Almirante Tamandaré','Niterói','92110-380','Rua'),
(1204,'Caxias do Sul','Almirante Tamandaré','São Leopoldo','95080-340','Rua'),
(1205,'Alvorada','Almirante Tamandaré','Maringá','94814-030','Rua'),
(1206,'Porto Alegre','Almirante Tamandaré','Floresta','90220-030','Rua'),
(1207,'Pelotas','Almirante Tamandaré','Centro','96010-750','Rua'),
(1208,'Santa Maria','Almiro Amadeu Beltrame','Nossa Senhora de Lourdes','97060-050','Rua'),
(1209,'Alegrete','Almiro Caldeira','Saint Pastous','97547-618','Rua'),
(1210,'Porto Alegre','Almiro Coimbra','Protásio Alves','91450-010','Rua'),
(1211,'Alegrete','Almiro da Costa Leite','Ibirapuitã','97546-055','Rua'),
(1212,'Viamão','Almiro Francisco Nunes','Sitio São José','94430-035','Rua'),
(1213,'Novo Hamburgo','Almiro Lau','Mauá','93540-020','Rua'),
(1214,'São Leopoldo','Almiro Muller','Pinheiro','93042-460','Rua'),
(1215,'São Leopoldo','Almiro Stumpf','São José','93040-130','Rua'),
(1216,'Cruz Alta','Alois Olders','Vila Abegay','98045-110','Rua'),
(1217,'São Leopoldo','Aloísio Boll','São José','93040-230','Rua'),
(1218,'Viamão','Aloísio Briksman','Estalagem','94425-070','Rua'),
(1219,'Alvorada','Aloísio Brixer','Aparecida','94855-020','Avenida'),
(1220,'Viamão','Aloísio de Azevedo','Jardim Krahe','94435-350','Rua'),
(1221,'Alegrete','Aloísio dos Santos Morais','Promorar','97546-040','Rua'),
(1222,'São Leopoldo','Aloísio Haubert','Cristo Rei','93022-280','Rua'),
(1223,'Novo Hamburgo','Aloísio Kuhn','Boa Saúde','93347-265','Rua'),
(1224,'Porto Alegre','Aloísio Olympio de Mello','Rubem Berta','91180-430','Rua'),
(1225,'Passo Fundo','Aloísio Stein','São Cristóvão','99060-040','Rua'),
(1226,'Gravataí','Aloízio Azevedo','Bom Sucesso','94130-190','Rua'),
(1227,'Passo Fundo','Alôncio de Camargo','Professor Schisler','99032-040','Rua'),
(1228,'Novo Hamburgo','Alonso Berwanger','Canudos','93542-490','Rua'),
(1229,'Porto Alegre','Alonso da Fonseca Coelho','Agronomia','91540-170','Acesso'),
(1230,'Alegrete','Alonso de Medeiros','COHAB Restinga','97544-020','Rua'),
(1231,'Santa Cruz do Sul','Alpestre','Vila Schultz','96845-600','Rua'),
(1232,'Viamão','Alpestre','Florescente','94455-140','Rua'),
(1233,'Caxias do Sul','Alpina','Ana Rech','95060-030','Rua'),
(1234,'São Leopoldo','Alta Tensão','Pinheiro','93042-280','Avenida'),
(1235,'Santa Cruz do Sul','Altair Gil','Distrito Industrial','96835-747','Rua'),
(1236,'Rio Grande','Altamir de Lacerda Nascimento','Vila Hidráulica','96211-280','Rua'),
(1237,'Viamão','Altamira','Viamópolis','94470-040','Rua'),
(1238,'Esteio','Altamira','Vila Rica','93265-070','Rua'),
(1239,'Gravataí','Altamira','COHAB B','94045-030','Rua'),
(1240,'Porto Alegre','Altamira','Protásio Alves','91450-020','Rua'),
(1241,'Santana do Livramento','Altamirano Nunes Ferreira','Km 5','97578-650','Rua'),
(1242,'Novo Hamburgo','Altemar Dutra','Canudos','93540-290','Rua'),
(1243,'Porto Alegre','Alterosa','Jardim Carvalho','91430-020','Rua'),
(1244,'Santa Maria','Althayr Celestino Alves','Nossa Senhora de Lourdes','97060-185','Travessa'),
(1245,'Santana do Livramento','Altidorio da Silva','Jardins','97576-390','Rua'),
(1246,'Santana do Livramento','Altino Alves Fuentes','Batuva','97572-065','Rua'),
(1247,'Cachoeira do Sul','Altino Couto de Araújo','Ponche Verde','96503-385','Rua'),
(1248,'Caxias do Sul','Altino dos Santos Fernandes','Serrano','95059-810','Rua'),
(1249,'Caxias do Sul','Altino Veríssimo da Rosa','Santa Catarina','95032-010','Rua'),
(1250,'Passo Fundo','Alto Jacuí','Vila Lucas Araújo','99074-430','Travessa'),
(1251,'Novo Hamburgo','Alto Uruguai','Rincão','93348-230','Rua'),
(1252,'São Leopoldo','Alto Volta','Feitoria','93056-140','Travessa'),
(1253,'Caxias do Sul','Aluísio Antunes','Serrano','95059-390','Rua'),
(1254,'Caxias do Sul','Aluísio B. G. Azevedo','Santa Fé','95045-400','Rua'),
(1255,'São Leopoldo','Aluísio de Azevedo','Duque de Caxias','93037-380','Rua'),
(1256,'Novo Hamburgo','Aluísio de Azevedo','Vila Nova','93520-300','Rua'),
(1257,'Canoas','Aluízio Azevedo','Harmonia','92320-560','Rua'),
(1258,'Porto Alegre','Aluízio de Azevedo','Jardim Itu Sabará','91210-220','Rua'),
(1259,'Gravataí','Aluízio de Azevedo','Morada do Vale I','94085-150','Rua'),
(1260,'Porto Alegre','Alvarenga','Boa Vista','91340-320','Avenida'),
(1261,'Novo Hamburgo','Alvarenga','São Jorge','93534-480','Rua'),
(1262,'Gravataí','Alvarenga','Morada do Vale III','94080-170','Rua'),
(1263,'Sapucaia do Sul','Alvarenga Peixoto','Dihel','93214-010','Rua'),
(1264,'Alvorada','Alvarenga Peixoto','Formoza','94818-010','Rua'),
(1265,'Cachoeirinha','Alvarenga Peixoto','COHAB','94935-030','Rua'),
(1266,'Caxias do Sul','Alvarenga Peixoto','Presidente Vargas','95054-590','Rua'),
(1267,'Esteio','Alvarenga Peixoto','COHAB','93295-230','Rua'),
(1268,'Porto Alegre','Alvarenga Peixoto','Sarandi','91110-450','Praça'),
(1269,'Rio Grande','Álvares Cabral','COHAB II','96211-440','Rua'),
(1270,'Porto Alegre','Álvares Cabral','Cristo Redentor','91350-250','Rua'),
(1271,'Gravataí','Álvares Cabral','Morada do Vale I','94085-000','Avenida'),
(1272,'Passo Fundo','Álvares Cabral','Vila Petrópolis','99050-070','Rua'),
(1273,'São Leopoldo','Álvares de Azevedo','Rio Branco','93040-450','Rua'),
(1274,'Santa Maria','Álvares de Azevedo','Nossa Senhora do Rosário','97010-010','Rua'),
(1275,'Sapucaia do Sul','Álvares de Azevedo','Walderez','93228-010','Rua'),
(1276,'Alvorada','Álvares de Azevedo','Aparecida','94850-030','Rua'),
(1277,'Canoas','Álvares de Azevedo','Harmonia','92320-570','Rua'),
(1278,'Caxias do Sul','Álvares de Azevedo','Presidente Vargas','95054-740','Rua'),
(1279,'Porto Alegre','Álvares de Azevedo','Auxiliadora','90450-080','Rua'),
(1280,'Passo Fundo','Álvares de Azevedo','Vila Vera Cruz','99040-410','Rua'),
(1281,'Gravataí','Álvares Machado','Parque Ipiranga','94110-230','Rua'),
(1282,'Porto Alegre','Álvares Machado','Petrópolis','90630-010','Rua'),
(1283,'Porto Alegre','Álvares Maciel','Sarandi','91120-230','Praça'),
(1284,'Viamão','Alvarez de Azevedo','Jardim Krahe','94440-360','Rua'),
(1285,'Santana do Livramento','Álvaro Alencastro','Fluminense','97577-240','Rua'),
(1286,'Pelotas','Álvaro André Hypolito','Areal','96075-020','Praça'),
(1287,'Bagé','Álvaro Ayres Machado','São Jorge','96408-550','Rua'),
(1288,'Passo Fundo','Álvaro Berthier','Copacabana','99060-070','Avenida'),
(1289,'Porto Alegre','Álvaro Chaves','Floresta','90220-040','Rua'),
(1290,'Alvorada','Álvaro Chaves','Piratini','94852-480','Rua'),
(1291,'Pelotas','Álvaro Chaves','Centro','96010-760','Rua'),
(1292,'Porto Alegre','Álvaro Coelho Borges','Menino Deus','90150-030','Praça'),
(1293,'Santana do Livramento','Álvaro da Rosa Brum','Wilson','97578-025','Rua'),
(1294,'Bagé','Álvaro de Azevedo','Tiarajú','96422-190','Rua'),
(1295,'Rio Grande','Álvaro de I. Pinto','Parque Residencial Coelho','96202-490','Rua'),
(1296,'Passo Fundo','Álvaro de Quadros','São Cristóvão','99062-120','Rua'),
(1297,'Rio Grande','Álvaro Delfino','Parque Residencial Coelho','96202-750','Rua'),
(1298,'Porto Alegre','Álvaro Difini','Restinga','91790-560','Rua'),
(1299,'Porto Alegre','Álvaro Domingues','Rubem Berta','91180-440','Rua'),
(1300,'Porto Alegre','Álvaro Fernandes Ribeiro','Partenon','91530-400','Rua'),
(1301,'Passo Fundo','Álvaro Fernando Folle','Loteamento Pampa','99025-418','Rua'),
(1302,'Caxias do Sul','Álvaro Ferreira Porto','Nossa Senhora da Saúde','95032-780','Rua'),
(1303,'Alvorada','Álvaro Furtado','Aparecida','94850-070','Rua'),
(1304,'Santana do Livramento','Álvaro Gonçalves','Wilson','97578-360','Rua'),
(1305,'Porto Alegre','Álvaro Guterres','Tristeza','91920-010','Rua'),
(1306,'Gravataí','Álvaro Gutierres','Morada do Vale I','94080-340','Rua'),
(1307,'Santa Maria','Álvaro Hoppe','Camobi','97105-410','Rua'),
(1308,'Alegrete','Álvaro Ignácio de Medeiros','Atlântida','97545-050','Rua'),
(1309,'Bagé','Álvaro Laranjeira','Menino Deus','96402-180','Rua'),
(1310,'Caxias do Sul','Álvaro Martinez','Planalto','95086-050','Rua'),
(1311,'Alvorada','Álvaro Moreira','Aparecida','94853-100','Rua'),
(1312,'Gravataí','Álvaro Moreira','Monte Belo','94055-210','Rua'),
(1313,'Porto Alegre','Álvaro Moreira','Santo Antônio','90660-220','Rua'),
(1314,'Porto Alegre','Álvaro Nicofé','Vila Jardim','91320-020','Rua'),
(1315,'Porto Alegre','Álvaro Oliveira do Canto','Belém Novo','91780-160','Beco'),
(1316,'Porto Alegre','Álvaro Osimo Caetano','Santa Tereza','90840-450','Rua'),
(1317,'Porto Alegre','Álvaro Pedro da Rosa','Hípica','91755-190','Rua'),
(1318,'Sapucaia do Sul','Álvaro Pereira de Vargas','Nova Sapucaia','93228-020','Rua'),
(1319,'São Leopoldo','Álvaro Santos','Santos Dumont','93115-055','Rua'),
(1320,'Viamão','Álvaro Sérgio Masera','São Lucas','94450-070','Rua'),
(1321,'Bagé','Álvaro Silveira Dias','Passo do Príncipe','96425-410','Rua'),
(1322,'Alvorada','Álvaro Torres','Piratini','94838-710','Rua'),
(1323,'Porto Alegre','Álvaro Vieira Guimarães','Sarandi','91110-030','Rua'),
(1324,'Novo Hamburgo','Alvear','Santo Afonso','93320-650','Rua'),
(1325,'Viamão','Alves Branco','Santa Cecília','94475-420','Rua'),
(1326,'Gravataí','Alves Nogueira','Morada do Vale III','94080-160','Rua'),
(1327,'Porto Alegre','Alves Torres','Teresópolis','91720-190','Rua'),
(1328,'Pelotas','Alvicino José da Costa','Porto','96075-490','Rua'),
(1329,'Gravataí','Alvicio Garcia','Vila Cledi','94198-020','Rua'),
(1330,'Novo Hamburgo','Alvício Luiz Klaser','Ideal','93334-020','Rua'),
(1331,'Esteio','Alvício Nienow','Cristi','93265-290','Rua'),
(1332,'Caxias do Sul','Alvicio Oliveira','Desvio Rizzo','95110-070','Rua'),
(1333,'Cachoeirinha','Alvício Silva','Vila Carlos Antônio Wilkens','94930-050','Rua'),
(1334,'Santana do Livramento','Alvim O. Torres','Tabatinga','97578-180','Rua'),
(1335,'Esteio','Alvina Francisca','Parque Santo Inácio','93295-200','Travessa'),
(1336,'Porto Alegre','Alvino Bernardes','Aberta dos Morros','91787-592','Rua'),
(1337,'Santo Ângelo','Alvino Rodrigues','João Goulart','98807-525','Rua'),
(1338,'Cachoeira do Sul','Alvise Alves de Mello','Augusta','96508-615','Rua'),
(1339,'Sapucaia do Sul','Alviso Caligaro','Colonial','93212-060','Rua'),
(1340,'São Leopoldo','Alvorada','Santa Teresa','93037-150','Rua'),
(1341,'Santo Ângelo','Alvorada','Meller Norte','98804-465','Rua'),
(1342,'Viamão','Alvorada','Viamópolis','94470-070','Rua'),
(1343,'Porto Alegre','Alvorada','Lomba do Pinheiro','91550-020','Rua'),
(1344,'Gravataí','Alvorada','Vera Cruz','94090-310','Rua'),
(1345,'Passo Fundo','Alvorada','Recreio','99034-240','Rua'),
(1346,'Passo Fundo','Alvorada','Vila Lagoa do Potreiro','99010-630','Rua'),
(1347,'Novo Hamburgo','Alvorada','Canudos','93546-530','Rua'),
(1348,'Passo Fundo','Alvorada','Vila Industrial','99042-055','Rua'),
(1349,'Caxias do Sul','Alvoredo Pellini','Salgado Filho','95098-435','Rua'),
(1350,'Porto Alegre','Alwin Frederico Losekann','Farrapos','90250-250','Rua'),
(1351,'Novo Hamburgo','Alzemiro Antônio Alves da Silva','Rincão','93348-580','Rua'),
(1352,'Viamão','Alzino da Costa Guimarães','Viamópolis','94470-390','Travessa'),
(1353,'Viamão','Alzino da Costa Guimarães','Viamópolis','94470-450','Rua'),
(1354,'Caxias do Sul','Alzira Alves de Oliveira','Pioneiro','95042-060','Rua'),
(1355,'Cachoeirinha','Alzira Batista Ioung','Vila Eunice Nova','94920-010','Rua'),
(1356,'Porto Alegre','Alzira Freitas Tacques','Protásio Alves','91260-030','Rua'),
(1357,'Novo Hamburgo','Alzira Kinast','Vila Dihel','93530-510','Praça'),
(1358,'Santo Ângelo','Alzira Santos de Souza','Rogowski','98807-030','Rua'),
(1359,'Cachoeirinha','Alzira Silveira','COHAB','94935-040','Rua'),
(1360,'Cachoeirinha','Alziro Correia Silveira','Parque Granja Esperança','94960-040','Rua'),
(1361,'Caxias do Sul','Alziro Zarur','Santa Catarina','95032-550','Rua'),
(1362,'Pelotas','Alziro Zarur','Três Vendas','96087-080','Rua'),
(1363,'Porto Alegre','A-M','Jardim do Salso','91410-280','Rua'),
(1364,'Caxias do Sul','Amabile César Vial','Galópolis','95090-010','Praça'),
(1365,'Caxias do Sul','Amabile César Vial','Jardim Eldorado','95059-040','Rua'),
(1366,'Caxias do Sul','Amabile Fontana','Nossa Senhora de Fátima','95043-030','Rua'),
(1367,'Porto Alegre','Amábile Samarine Ferreira','Aberta dos Morros','91750-065','Rua'),
(1368,'Caxias do Sul','Amábile Telli','Mariland','95058-010','Rua'),
(1369,'Caxias do Sul','Amabile Venzon','Madureira','95041-530','Rua'),
(1370,'Santa Maria','Amábile Visinteiner','Medianeira','97060-262','Rua'),
(1371,'Viamão','Amabílio de Souza Feijó','Vila Augusta','94510-550','Rua'),
(1372,'São Leopoldo','Amadeo Rossi','São José','93040-650','Praça'),
(1373,'São Leopoldo','Amadeo Rossi','Morro do Espelho','93030-220','Rua'),
(1374,'Caxias do Sul','Amadeo Rossi','Madureira','95043-040','Rua'),
(1375,'Porto Alegre','Amadeu Amaral','São José','91520-622','Rua'),
(1376,'São Leopoldo','Amadeu Amaral','Arroio da Manteiga','93135-630','Rua'),
(1377,'Caxias do Sul','Amadeu Amaral','Presidente Vargas','95054-050','Rua'),
(1378,'Canoas','Amadeu Amaral','Harmonia','92320-580','Rua'),
(1379,'Novo Hamburgo','Amadeu Amaral','São Jorge','93534-380','Rua'),
(1380,'Gravataí','Amadeu Amaral','Morada do Vale I','94085-240','Rua'),
(1381,'Alegrete','Amadeu Bicca de Medeiros','Restinga','97542-040','Rua'),
(1382,'Passo Fundo','Amadeu Durgante','Professor Schisler','99032-120','Rua'),
(1383,'Porto Alegre','Amadeu F. de Oliveira Freitas','Protásio Alves','91260-010','Rua'),
(1384,'Santa Maria','Amadeu Martins Lopes','Urlândia','97070-060','Rua'),
(1385,'Canoas','Amadeu Verardi','Vila Igara','92410-730','Praça'),
(1386,'Santa Maria','Amadeu Weimann','Salgado Filho','97043-030','Rua'),
(1387,'Santo Ângelo','Amadeu Zenni','Avanço','98801-140','Rua'),
(1388,'Caxias do Sul','Amadio Perini','Lazzer','95055-060','Rua'),
(1389,'Cruz Alta','Amado Lacroix','Vila Presidente João Goulart','98015-550','Rua'),
(1390,'Porto Alegre','Amália Aveiro','Rubem Berta','91180-020','Rua'),
(1391,'Porto Alegre','Amália Figueiroa','Partenon','90680-320','Rua'),
(1392,'Santa Maria','Amália Franciscato','São José','97095-410','Rua'),
(1393,'São Leopoldo','Amália Gernhardt','Rio dos Sinos','93110-050','Rua'),
(1394,'Canoas','Amália Iracema','Harmonia','92325-540','Rua'),
(1395,'Porto Alegre','Amália Iracema','Rubem Berta','91170-230','Rua'),
(1396,'Santana do Livramento','Amália Labarte','Prado','97571-690','Rua'),
(1397,'Cachoeira do Sul','Amália Negri','Oliveira','96505-370','Rua'),
(1398,'Caxias do Sul','Amália Perazzolo Maschio','Forqueta','95115-205','Rua'),
(1399,'Novo Hamburgo','Amalie Thon','Canudos','93544-310','Rua'),
(1400,'Santo Ângelo','Amâncio Matchi','Avanço','98801-150','Rua'),
(1401,'Caxias do Sul','Amâncio Miguel Ferreira','Petrópolis','95070-380','Rua'),
(1402,'Caxias do Sul','Amâncio Pereira dos Santos','Bela Vista','95076-092','Rua'),
(1403,'Santa Cruz do Sul','Amanda Scherer','Distrito Industrial','96835-730','Rua'),
(1404,'Novo Hamburgo','Amantino Antônio Peteffi','São Jorge','93534-340','Rua'),
(1405,'Caxias do Sul','Amantino Godoy','Jardim Eldorado','95059-003','Rua'),
(1406,'Santo Ângelo','Amantino Licht','Avanço','98801-020','Rua'),
(1407,'Gravataí','Amantino Santos','Sagrada Família','94198-250','Rua'),
(1408,'Caxias do Sul','Amantino Soga','Santa Fé','95045-050','Rua'),
(1409,'Caxias do Sul','Amantino Tonietto','Forqueta','95115-050','Rua'),
(1410,'Rio Grande','Amapá','Vila Hidráulica','96212-160','Rua'),
(1411,'São Leopoldo','Amapá','São João Batista','93022-470','Travessa'),
(1412,'Santa Cruz do Sul','Amapá','Faxinal Velho','96835-100','Rua'),
(1413,'Santa Maria','Amapá','Tomazetti','97070-070','Rua'),
(1414,'Santo Ângelo','Amapá','Boa Esperança','98801-820','Rua'),
(1415,'Sapucaia do Sul','Amapá','Dihel','93210-040','Rua'),
(1416,'Cachoeirinha','Amapá','Vila Ponta Porã','94935-050','Rua'),
(1417,'Alvorada','Amapá','Maria Regina','94810-070','Rua'),
(1418,'Esteio','Amapá','Parque Amador','93280-420','Rua'),
(1419,'Canoas','Amapá','Matias Velho','92340-000','Rua'),
(1420,'Alegrete','Amapá','Santos Dumont','97547-030','Rua'),
(1421,'Passo Fundo','Amapá','Loteamento Parque Farroupilha','99051-090','Rua'),
(1422,'Pelotas','Amapá','Três Vendas','96070-500','Rua'),
(1423,'Novo Hamburgo','Amapá','Boa Vista','93410-480','Rua'),
(1424,'Gravataí','Amapá','Passos dos Ferreiros','94185-450','Rua'),
(1425,'Porto Alegre','Amapá','Vila Nova','91740-460','Rua'),
(1426,'Porto Alegre','Amaragi','Cristo Redentor','91360-190','Rua'),
(1427,'Santa Maria','Amaral','Presidente João Goulart','97090-425','Travessa'),
(1428,'Santana do Livramento','Amaral Moreira','Prado','97571-680','Rua'),
(1429,'São Leopoldo','Amaral Ribeiro','Campina','93135-050','Rua'),
(1430,'Gravataí','Amaral Ribeiro','Parque Ipiranga','94110-150','Rua'),
(1431,'Novo Hamburgo','Amarante','Liberdade','93330-340','Rua'),
(1432,'Porto Alegre','Amarante de Freitas Guimarães','Belém Novo','91780-271','Rua'),
(1433,'Alegrete','Amarante Pahim Arrussul','Jardim Planalto','97545-060','Rua'),
(1434,'Porto Alegre','Amaranto Pereira','Passo das Pedras','91230-325','Rua'),
(1435,'Santa Maria','Amaro Almeida Dias','Juscelino Kubitschek','97035-050','Rua'),
(1436,'São Leopoldo','Amaro Cavalcanti','Arroio da Manteiga','93135-440','Rua'),
(1437,'Santana do Livramento','Amaro da Silveira','Prado','97572-430','Rua'),
(1438,'Cachoeira do Sul','Amaro José Lisboa','Marina','96505-550','Rua'),
(1439,'Santa Maria','Amaro Machado','Camobi','97105-055','Rua'),
(1440,'Santa Maria','Amaro Martins','Camobi','97105-020','Rua'),
(1441,'Santana do Livramento','Amaro Martins Pereira','Tabatinga','97578-090','Rua'),
(1442,'Viamão','Amaro Mercio Pereira','Estalagem','94425-180','Rua'),
(1443,'Bagé','Amaro Robaina','Getúlio Vargas','96412-590','Rua'),
(1444,'Novo Hamburgo','Amati','Canudos','93544-040','Rua'),
(1445,'Porto Alegre','Amauri Cafrune','Rubem Berta','91170-075','Rua'),
(1446,'Rio Grande','Amauri Santos','Cassino','96208-090','Rua'),
(1447,'Porto Alegre','Amaury Crivela Costa','Farrapos','90250-730','Rua'),
(1448,'Passo Fundo','Amaury Paes Lemos','Loteamento Nova Estação','99070-740','Rua'),
(1449,'Santa Maria','Amazília de Souza Lima','Pé de Plátano','97110-040','Rua'),
(1450,'Santa Maria','Amazonas','Tomazetti','97070-080','Rua'),
(1451,'Santa Cruz do Sul','Amazonas','Vila Bom Jesus','96845-400','Rua'),
(1452,'Sapucaia do Sul','Amazonas','Paraíso','93224-030','Rua'),
(1453,'Viamão','Amazonas','Santa Isabel','94480-010','Rua'),
(1454,'Canoas','Amazonas','Matias Velho','92340-010','Rua'),
(1455,'Cachoeirinha','Amazonas','Vila Vista Alegre','94955-030','Avenida'),
(1456,'Alegrete','Amazonas','Santos Dumont','97547-040','Rua'),
(1457,'Alvorada','Amazonas','Passo do Feijó','94810-050','Travessa'),
(1458,'Caxias do Sul','Amazonas','Jardim América','95050-030','Rua'),
(1459,'Pelotas','Amazonas','Laranjal','96095-020','Avenida'),
(1460,'Porto Alegre','Amazonas','São Geraldo','90240-540','Avenida'),
(1461,'Gravataí','Amazonas','Neópolis','94100-230','Rua'),
(1462,'Porto Alegre','Amazonas','São Geraldo','90240-541','Avenida'),
(1463,'Porto Alegre','Amazonas','São Geraldo','90240-542','Avenida'),
(1464,'Gravataí','Amazonas','São Luiz','94065-500','Rua'),
(1465,'Gravataí','Amazonas','Passos dos Ferreiros','94185-370','Rua'),
(1466,'Passo Fundo','Amazonas','Vila Vera Cruz','99040-120','Rua'),
(1467,'Gravataí','Ambrosina Fonseca','Caça e Pesca','94190-310','Rua'),
(1468,'Caxias do Sul','Ambrósio Bonalume','Cinquentenário','95012-050','Rua'),
(1469,'Caxias do Sul','Ambrósio Colombo','Rio Branco','95096-510','Rua'),
(1470,'Santana do Livramento','Ambrósio Elói C. Loss','Batuva','97572-015','Rua'),
(1471,'Caxias do Sul','Ambrósio Fasoli','Nossa Senhora de Fátima','95041-040','Rua'),
(1472,'Caxias do Sul','Ambrósio Leonardelli','Cinquentenário','95012-060','Rua'),
(1473,'Pelotas','Ambrósio Perret','Areal','96075-510','Rua'),
(1474,'São Leopoldo','Amélia Camargo de Vargas','Jardim América','93035-090','Rua'),
(1475,'Gravataí','Amélia Fonseca','Centro','94010-230','Rua'),
(1476,'Caxias do Sul','Amélia Pinguella Bonatto','Cruzeiro','95074-600','Rua'),
(1477,'Santana do Livramento','Amélia Porto Pereira','Centro','97573-060','Rua'),
(1478,'Bagé','Amélia Rezende','Castro Alves','96420-030','Rua'),
(1479,'Santa Maria','Amélia Rodrigues','Nossa Senhora do Rosário','97010-020','Rua'),
(1480,'Gravataí','Amélia Schemes','Águas Mortas','94100-640','Rua'),
(1481,'Porto Alegre','Amélia Teles','Petrópolis','90460-070','Rua'),
(1482,'Gravataí','Amélia Telles','Morada do Vale III','94080-140','Rua'),
(1483,'Caxias do Sul','Amélia Zatti Triches','Santa Catarina','95030-820','Rua'),
(1484,'Passo Fundo','Amélio Antônio Serafini','Boqueirão','99034-033','Rua'),
(1485,'Caxias do Sul','Amélio Rossato','Desvio Rizzo','95112-040','Rua'),
(1486,'São Leopoldo','América','Morro do Espelho','93030-110','Rua'),
(1487,'Rio Grande','América','Parque Residencial Coelho','96202-310','Rua'),
(1488,'Viamão','América','Florescente','94455-260','Rua'),
(1489,'Alvorada','América','Passo do Feijó','94810-060','Travessa'),
(1490,'Canoas','América','Vila Rosa','92020-490','Rua'),
(1491,'Novo Hamburgo','América','Canudos','93546-140','Rua'),
(1492,'Novo Hamburgo','América','Canudos','93542-080','Rua'),
(1493,'Porto Alegre','América','Floresta','90440-020','Avenida'),
(1494,'Gravataí','América','Barnabé','94150-650','Rua'),
(1495,'Gravataí','América do Sul','Vera Cruz','94090-010','Rua'),
(1496,'Alvorada','Americana','Americana','94820-320','Rua'),
(1497,'Caxias do Sul','Americano','São Cristóvão','95059-835','Rua'),
(1498,'Cruz Alta','Américano Lopes','Vila Toribio Veríssimo','98010-150','Travessa'),
(1499,'Santa Maria','Américo Batistella','Presidente João Goulart','97032-450','Rua'),
(1500,'Caxias do Sul','Américo Cadorim','Universitário','95040-060','Rua'),
(1501,'Viamão','Américo Caetano de Souza','Jardim Krahe','94435-200','Rua'),
(1502,'Viamão','Américo José Goulart','Viamópolis','94470-470','Rua'),
(1503,'São Leopoldo','Américo Moreira','Santo André','93044-580','Travessa'),
(1504,'Caxias do Sul','Américo Rech','Mariland','95058-020','Rua'),
(1505,'Caxias do Sul','Américo Ribeiro Mendes','Exposição','95084-190','Rua'),
(1506,'Porto Alegre','Américo Silveira','Cristo Redentor','91370-010','Travessa'),
(1507,'Bagé','Américo Silveira Dias','Tarumã','96405-400','Rua'),
(1508,'Rio Grande','Américo Vespucio','Parque Residencial Coelho','96202-650','Rua'),
(1509,'São Leopoldo','Américo Vespucio','Campina','93130-100','Rua'),
(1510,'Canoas','Américo Vespucio','Nossa Senhora das Graças','92025-720','Rua'),
(1511,'Passo Fundo','Américo Vespucio','Loteamento Parque Farroupilha','99051-060','Rua'),
(1512,'Porto Alegre','Américo Vespucio','Higienópolis','90550-030','Rua'),
(1513,'Porto Alegre','Américo Vespucio','Higienópolis','90550-031','Rua'),
(1514,'Sapucaia do Sul','Américo Vespúcio','Nova Sapucaia','93228-030','Avenida'),
(1515,'Sapucaia do Sul','Américo Vespúcio','Vargas','93222-270','Avenida'),
(1516,'Sapucaia do Sul','Américo Vespúcio','Sete','93224-350','Avenida'),
(1517,'Alvorada','Américo Vespúcio','Aparecida','94853-020','Rua'),
(1518,'Novo Hamburgo','Américo Vespúcio','São Jorge','93537-190','Rua'),
(1519,'Gravataí','Américo Vespúcio','São Vicente','94155-070','Rua'),
(1520,'Santa Cruz do Sul','Ametista','Linha Santa Cruz','96822-130','Rua'),
(1521,'Novo Hamburgo','Ametista','Petrópolis','93346-451','Rua'),
(1522,'Passo Fundo','Ametista','Vila Santa Marta','99036-140','Rua'),
(1523,'Passo Fundo','Ametista','Vila Vera Cruz','99042-790','Rua'),
(1524,'Caxias do Sul','Amilcar Rossi','Esplanada','95095-155','Rua'),
(1525,'Caxias do Sul','Amilcare Pellini','Santa Catarina','95032-740','Rua'),
(1526,'Pelotas','Amilton Fernandes','Areal','96087-090','Rua'),
(1527,'Passo Fundo','Amilton Portes da Silva','Loteamento Costa Verde','99032-003','Rua'),
(1528,'Porto Alegre','Amizade','Farrapos','90240-250','Beco'),
(1529,'Caxias do Sul','Amo Cauduro','Desvio Rizzo','95110-080','Rua'),
(1530,'Viamão','Amor do Campo','Sitio São José','94430-470','Avenida'),
(1531,'Gravataí','Amor Perfeito','Neópolis','94100-410','Rua'),
(1532,'Cachoeirinha','Amoreira','Parque Granja Esperança','94960-547','Rua'),
(1533,'Caxias do Sul','Amoroso Costa','Presidente Vargas','95054-600','Rua'),
(1534,'Porto Alegre','Amoroso Costa','Cristo Redentor','91040-010','Rua'),
(1535,'Porto Alegre','Amparo','Sarandi','91120-350','Rua'),
(1536,'Porto Alegre','Amynthas Jacques de Moraes','Humaitá','90245-050','Avenida'),
(1537,'Porto Alegre','A-N','Jardim do Salso','91410-290','Rua'),
(1538,'Santana do Livramento','Ana Alvarez de Araújo','Jardins','97576-400','Rua'),
(1539,'Porto Alegre','Ana Aurora do Amaral Lisboa','Passo das Pedras','91230-000','Rua'),
(1540,'Alvorada','Ana Axelrud','Maria Regina','94828-030','Rua'),
(1541,'Passo Fundo','Ana C. Nazzari','Professor Schisler','99034-260','Rua'),
(1542,'Caxias do Sul','Ana Catharina Canali','Mariland','95058-030','Rua'),
(1543,'Porto Alegre','Ana César','Vila Ipiranga','91360-350','Travessa'),
(1544,'Caxias do Sul','Ana Constantina Rodrigues Nunes','Esplanada','95095-630','Rua'),
(1545,'Caxias do Sul','Ana Dal Alba','Ana Rech','95060-040','Rua'),
(1546,'Cachoeira do Sul','Ana Francisca Rodrigues','Noemia','96503-200','Rua'),
(1547,'Passo Fundo','Ana Kurtz','Loteamento Manoel Edu Reis','99010-620','Rua'),
(1548,'Cachoeirinha','Ana Lui','Parque Granja Esperança','94960-050','Rua'),
(1549,'Novo Hamburgo','Ana Marçal Ramos','Canudos','93546-231','Rua'),
(1550,'Canoas','Ana Maria','Fátima','92200-550','Rua'),
(1551,'Caxias do Sul','Ana Maria Lacava Sanvitto','Santa Catarina','95030-040','Rua'),
(1552,'São Leopoldo','Ana Maria Planicka Glaiser','São Borja','93044-700','Rua'),
(1553,'Porto Alegre','Ana Maria Zardin','Rubem Berta','91160-220','Rua'),
(1554,'Viamão','Ana Neri','São Lucas','94450-560','Rua'),
(1555,'Alvorada','Ana Neri','Americana','94820-010','Travessa'),
(1556,'Passo Fundo','Ana Neri','São Luiz Gonzaga','99054-360','Rua'),
(1557,'Gravataí','Ana Neri','Parque Ipiranga','94110-190','Rua'),
(1558,'Santa Maria','Ana Nery','Patronato','97020-030','Rua'),
(1559,'Esteio','Ana Nery','Parque Amador','93280-370','Rua'),
(1560,'Caxias do Sul','Ana Nery','Panazzolo','95082-020','Rua'),
(1561,'Bagé','Ana Nery','Getúlio Vargas','96412-450','Rua'),
(1562,'Canoas','Ana Nery','Rio Branco','92200-250','Rua'),
(1563,'Pelotas','Ana Nery','Três Vendas','96060-070','Passeio'),
(1564,'Novo Hamburgo','Ana Nery','Industrial','93320-550','Rua'),
(1565,'Alegrete','Ana Percília Ferreira Rodrigues','Saint Pastous','97547-570','Rua'),
(1566,'Caxias do Sul','Ana Pozenatto','Bela Vista','95076-520','Rua'),
(1567,'Caxias do Sul','Ana Rech','Ana Rech','95060-490','Estrada'),
(1568,'Passo Fundo','Ana Rech','Vila Vera Cruz','99042-160','Rua'),
(1569,'Gravataí','Ana Rech','COHAB B','94040-170','Rua'),
(1570,'Santo Ângelo','Ana Ribas da Veiga','Cristal','98807-275','Rua'),
(1571,'Sapucaia do Sul','Ana Rosa Silveira','Ipiranga','93230-580','Rua'),
(1572,'Cruz Alta','Ana Terra','Marcelo','98040-250','Travessa'),
(1573,'Esteio','Ana Terra','Parque Claret','93280-150','Rua'),
(1574,'Porto Alegre','Ana Terra','Lomba do Pinheiro','91570-260','Rua'),
(1575,'Novo Hamburgo','Ana Terra','Canudos','93544-410','Rua'),
(1576,'Alegrete','Anacleto Cadore','Balneário Caverá','97546-700','Rua'),
(1577,'Novo Hamburgo','Anacleto Rosa','Canudos','93425-371','Rua'),
(1578,'Caxias do Sul','Anacleto Vidor','Serrano','95059-650','Rua'),
(1579,'Alegrete','Anaclides S. Ribeiro','Favila','97547-540','Rua'),
(1580,'Rio Grande','Analio Coutinho','Vila Senandes','96217-080','Rua'),
(1581,'Gravataí','Ananias Freitas','Morada do Vale II','94120-170','Rua'),
(1582,'Pelotas','Anaor Nizette','Fragata','96050-570','Rua'),
(1583,'Gravataí','Anápio Gomes','Centro','94010-010','Rua'),
(1584,'Gravataí','Anápio Gomes','Centro','94010-011','Rua'),
(1585,'Viamão','Anápolis','São Tomé','94460-250','Rua'),
(1586,'Cachoeirinha','Anápolis','Parque da Matriz','94950-552','Rua'),
(1587,'Novo Hamburgo','Anarolino Rodrigues da Silva','Vila Dihel','93530-210','Rua'),
(1588,'Gravataí','Anastácia Pereira','Castelo Branco','94020-220','Rua'),
(1589,'Santa Maria','Anaurelina Coden Portella','Parque Pinheiro Machado','97030-010','Rua'),
(1590,'Santana do Livramento','Anaurelino F. de Oliveira','Centro','97574-430','Rua'),
(1591,'Santana do Livramento','Anaurelino Teixeira','Jardins','97576-505','Rua'),
(1592,'Porto Alegre','Ancara','Espírito Santo','91770-310','Rua'),
(1593,'São Leopoldo','Anchieta','Cristo Rei','93020-390','Rua'),
(1594,'Viamão','Anchieta','Jardim Universitário','94500-170','Rua'),
(1595,'Sapucaia do Sul','Anchieta','Kurashiki','93212-730','Rua'),
(1596,'Novo Hamburgo','Anchieta','São Jorge','93534-270','Rua'),
(1597,'Porto Alegre','Anchieta','Teresópolis','90870-010','Rua'),
(1598,'Esteio','Anchieta','Bairro do Parque','93270-025','Travessa'),
(1599,'Pelotas','Anchieta','Centro','96015-420','Rua'),
(1600,'Gravataí','Anchieta','Sagrada Família','94198-190','Avenida'),
(1601,'Gravataí','Anchieta','Vera Cruz','94090-590','Avenida'),
(1602,'Caxias do Sul','Andaluz','Forqueta','95115-060','Rua'),
(1603,'Alvorada','Andaraí','Aparecida','94853-840','Travessa'),
(1604,'Gravataí','Andaraí','Morada do Vale III','94080-200','Avenida'),
(1605,'Porto Alegre','Andaraí','Passo D''Areia','91350-110','Avenida'),
(1606,'Porto Alegre','Andaraí','Passo D''Areia','91350-111','Beco'),
(1607,'Novo Hamburgo','Andaraí','Canudos','93546-021','Rua'),
(1608,'Cachoeirinha','Andorinha','Vila Vista Alegre','94945-630','Rua'),
(1609,'Rio Grande','Andradas','Centro','96200-030','Rua'),
(1610,'São Leopoldo','Andradas','Santos Dumont','93115-240','Rua'),
(1611,'Novo Hamburgo','Andrade e Silva','Guarani','93520-050','Rua'),
(1612,'Santa Cruz do Sul','Andrade Neves','Universitário','96815-720','Rua'),
(1613,'São Leopoldo','Andrade Neves','São João Batista','93022-400','Rua'),
(1614,'Rio Grande','Andrade Neves','Centro','96200-140','Rua'),
(1615,'Alvorada','Andrade Neves','Aparecida','94853-190','Rua'),
(1616,'Caxias do Sul','Andrade Neves','Exposição','95084-200','Rua'),
(1617,'Canoas','Andrade Neves','Harmonia','92310-370','Rua'),
(1618,'Cachoeira do Sul','Andrade Neves','Barcelos','96508-020','Rua'),
(1619,'Cachoeira do Sul','Andrade Neves','Barcelos','96508-021','Rua'),
(1620,'Novo Hamburgo','Andrade Neves','Guarani','93520-560','Rua'),
(1621,'Pelotas','Andrade Neves','Centro','96020-080','Rua'),
(1622,'Gravataí','Andrade Neves','Neópolis','94100-010','Estrada'),
(1623,'Porto Alegre','Andradina de Oliveira','Jardim Carvalho','91440-010','Travessa'),
(1624,'Caxias do Sul','Andradina Fortunato da Silva','Esplanada','95095-650','Rua'),
(1625,'Caxias do Sul','André Aguzzoli','Bela Vista','95072-030','Rua'),
(1626,'Porto Alegre','André Arjonas Guillen','Passo D''Areia','91340-130','Rua'),
(1627,'Santana do Livramento','André Avelino Asconavieta','Centro','97573-330','Rua'),
(1628,'Novo Hamburgo','André Barretta Graff','Hamburgo Velho','93510-240','Rua'),
(1629,'Santa Cruz do Sul','André Beck','Vila Margarida','96825-520','Rua'),
(1630,'Caxias do Sul','André Bolzani','Lurdes','95084-410','Rua'),
(1631,'Caxias do Sul','André Bortolotti','Petrópolis','95070-390','Rua'),
(1632,'Gravataí','André Brim','Morada do Vale III','94080-240','Rua'),
(1633,'Santana do Livramento','André Carrazzoni','Batuva','97572-060','Rua'),
(1634,'Alegrete','André Cordelini','Favila','97547-050','Rua'),
(1635,'Santa Maria','André da Rocha','Salgado Filho','97043-020','Rua'),
(1636,'Canoas','André da Rocha','Centro','92010-020','Rua'),
(1637,'Alvorada','André da Rocha','Americana','94820-020','Rua'),
(1638,'Passo Fundo','André da Rocha','Vila Vera Cruz','99040-385','Rua'),
(1639,'Gravataí','André da Rocha','Morada do Vale III','94080-150','Rua'),
(1640,'Passo Fundo','André da Rocha','Centro','99025-090','Travessa'),
(1641,'São Leopoldo','André Ebling','Santo André','93042-320','Rua'),
(1642,'Porto Alegre','André Forster','Petrópolis','90460-240','Praça'),
(1643,'Porto Alegre','André Gambróis','Nonoai','90830-120','Rua'),
(1644,'Canoas','André Gonçalves','Nossa Senhora das Graças','92025-440','Rua'),
(1645,'Novo Hamburgo','André Haubert','Lomba Grande','93490-470','Estrada'),
(1646,'Novo Hamburgo','André Haubert D''Oliveira','Pátria Nova','93410-020','Praça'),
(1647,'Caxias do Sul','André João Antonil','Presidente Vargas','95054-060','Rua'),
(1648,'Santo Ângelo','André Luiz','Aguiar','98807-455','Rua'),
(1649,'São Leopoldo','André M. Santos','Feitoria','93052-640','Rua'),
(1650,'Santa Maria','André Marques','Centro','97010-041','Rua'),
(1651,'Santa Maria','André Marques','Centro','97010-040','Rua'),
(1652,'São Leopoldo','André Mentz','Scharlau','93125-390','Rua'),
(1653,'Caxias do Sul','André Michelon','Cruzeiro','95076-530','Rua'),
(1654,'Canoas','André Nichele','Centro','92320-030','Rua'),
(1655,'Novo Hamburgo','André P. Rebouças','Industrial','93320-530','Rua'),
(1656,'Gravataí','André Peres','Jardim do Cedro','94197-400','Rua'),
(1657,'Passo Fundo','André Pithan','São Cristóvão','99060-520','Rua'),
(1658,'Porto Alegre','André Pitthan','Coronel Aparício Borges','91710-170','Rua'),
(1659,'Porto Alegre','André Primo Biazetto','Aberta dos Morros','91751-390','Rua'),
(1660,'Alvorada','André Puente','Americana','94820-030','Rua'),
(1661,'Porto Alegre','André Puente','Independência','90035-150','Rua'),
(1662,'Pelotas','André Puente','Três Vendas','96060-080','Rua'),
(1663,'São Leopoldo','André Rebouças','Centro','93010-110','Rua'),
(1664,'Porto Alegre','André Rossi','Farrapos','90245-060','Rua'),
(1665,'Caxias do Sul','André Salvador','Pioneiro','95042-070','Rua'),
(1666,'Viamão','André Schimth','Vila Augusta','94510-220','Rua'),
(1667,'Passo Fundo','André Segat','São Cristóvão','99060-340','Rua'),
(1668,'Caxias do Sul','André Stawinski','Madureira','95040-070','Rua'),
(1669,'São Leopoldo','Andreas Meyer','Jardim América','93035-420','Rua'),
(1670,'Caxias do Sul','Andressa Tamagno','Santa Catarina','95112-435','Rua'),
(1671,'Novo Hamburgo','Aneci Correa','Vila Dihel','93530-591','Rua'),
(1672,'Caxias do Sul','Anéo Costamilan','São Leopoldo','95097-180','Rua'),
(1673,'Porto Alegre','Aneron Corrêa de Oliveira','Jardim do Salso','91410-070','Rua'),
(1674,'Alvorada','Anes Dias','Formoza','94814-040','Rua'),
(1675,'Caxias do Sul','Ângela Randon','Sagrada Família','95052-050','Rua'),
(1676,'Gravataí','Angélica Apollo','São Vicente','94155-180','Rua'),
(1677,'Bagé','Angélica Castro','Castro Alves','96420-180','Rua'),
(1678,'Novo Hamburgo','Angélica de Jesus','Lomba Grande','93490-060','Rua'),
(1679,'Bagé','Angélica Jardim','Castro Alves','96420-160','Rua'),
(1680,'Passo Fundo','Angélica Otto','São Geraldo','99025-270','Rua'),
(1681,'Novo Hamburgo','Angélica Peteffi','Lomba Grande','93490-190','Rua'),
(1682,'São Leopoldo','Angélica Rieth','Duque de Caxias','93037-400','Rua'),
(1683,'Santana do Livramento','Angélica Rosat','Prado','97571-070','Rua'),
(1684,'Gravataí','Angélica Simões Fonseca','Centro','94010-270','Rua'),
(1685,'Canoas','Angelim','Nossa Senhora das Graças','92025-705','Rua'),
(1686,'Santa Maria','Angelin Bortholuzzi','Camobi','97110-710','Rua'),
(1687,'Caxias do Sul','Angelin Francisco Spiandorello','Santa Fé','95047-613','Rua'),
(1688,'Caxias do Sul','Angelina Bolzani','Lurdes','95084-420','Rua'),
(1689,'Caxias do Sul','Angelina Capriani','Desvio Rizzo','95112-050','Rua'),
(1690,'Caxias do Sul','Angelina da Silva','Jardim Eldorado','95059-455','Rua'),
(1691,'Caxias do Sul','Angelina Gasparetto Sebben','Presidente Vargas','95054-610','Rua'),
(1692,'Canoas','Angelina Gonçalves','Harmonia','92325-550','Rua'),
(1693,'Porto Alegre','Angelina Gonçalves','Sarandi','91120-020','Rua'),
(1694,'Caxias do Sul','Angelina Marcon','Santa Fé','95045-165','Avenida'),
(1695,'Caxias do Sul','Angelina Michielon','Cristo Redentor','95084-430','Rua'),
(1696,'Caxias do Sul','Angelina Polesso Frigeri','Pioneiro','95042-080','Rua'),
(1697,'Caxias do Sul','Angelina Sassi Comandulli','Nossa Senhora de Fátima','95043-050','Rua'),
(1698,'Gravataí','Angelino Loranzi','Salgado Filho','94020-040','Rua'),
(1699,'Pelotas','Angelino Pierobon Sobrinho','Três Vendas','96087-200','Rua'),
(1700,'Passo Fundo','Angelino Raphael Jacini','Parque Leão XIII','99032-170','Rua'),
(1701,'Caxias do Sul','Ângelo Adami','Planalto','95088-010','Rua'),
(1702,'Caxias do Sul','Ângelo Agostini','Pioneiro','95042-090','Rua'),
(1703,'Caxias do Sul','Ângelo Anghinoni','Planalto','95088-740','Rua'),
(1704,'Porto Alegre','Ângelo Barboza','Cavalhada','91740-310','Rua'),
(1705,'Porto Alegre','Ângelo Barcelos','Vila João Pessoa','91520-020','Rua'),
(1706,'Caxias do Sul','Ângelo Basso','Galópolis','95090-020','Rua'),
(1707,'Sapucaia do Sul','Ângelo Batista de Matos','Capão da Cruz','93226-420','Rua'),
(1708,'Caxias do Sul','Ângelo Belloni','São Leopoldo','95097-370','Rua'),
(1709,'Santa Maria','Ângelo Berleze','São José','97095-640','Estrada'),
(1710,'Passo Fundo','Ângelo Bertoglio','Vila Jerônimo Coelho','99034-270','Rua'),
(1711,'Caxias do Sul','Ângelo Bissigo','Jardim América','95040-080','Rua'),
(1712,'Santa Maria','Ângelo Bolsson','Medianeira','97070-000','Avenida'),
(1713,'Cruz Alta','Ângelo Bonamigo','Educacional','98020-260','Rua'),
(1714,'Caxias do Sul','Ângelo Bonato','Ana Rech','95060-565','Rua'),
(1715,'Caxias do Sul','Ângelo Bonetto','Cristo Redentor','95082-290','Rua'),
(1716,'Caxias do Sul','Ângelo Bonetto','Planalto','95086-040','Rua'),
(1717,'Caxias do Sul','Ângelo Briani','Santa Catarina','95030-050','Rua'),
(1718,'Caxias do Sul','Ângelo Brustolin','Pio X','95034-410','Rua'),
(1719,'Caxias do Sul','Ângelo Carniel','Planalto','95086-030','Rua'),
(1720,'Caxias do Sul','Ângelo Cecconello','Santa Catarina','95032-020','Rua'),
(1721,'Caxias do Sul','Ângelo Chiarello','Pio X','95032-460','Rua'),
(1722,'Caxias do Sul','Ângelo Chitolina','Santa Catarina','95032-520','Rua'),
(1723,'Caxias do Sul','Ângelo Colombo','Pioneiro','95042-100','Rua'),
(1724,'Caxias do Sul','Ângelo Corsetti','Pioneiro','95042-000','Avenida'),
(1725,'Caxias do Sul','Ângelo Corso','Petrópolis','95070-410','Rua'),
(1726,'Caxias do Sul','Ângelo Corso','Ana Rech','95060-050','Rua'),
(1727,'Caxias do Sul','Ângelo Costa','Santa Catarina','95030-060','Rua'),
(1728,'Gravataí','Ângelo Couto','Morada do Vale III','94080-210','Rua'),
(1729,'Passo Fundo','Ângelo Covatti','Loteamento Leonardo Ilha','99052-328','Rua'),
(1730,'Porto Alegre','Ângelo Crivellaro','Jardim do Salso','91410-080','Rua'),
(1731,'Santo Ângelo','Ângelo Dalla Piccola','Haller','98804-745','Rodovia'),
(1732,'Cruz Alta','Ângelo Danni','Planalto','98020-380','Rua'),
(1733,'Caxias do Sul','Ângelo de Carli','Saint Etienne','95055-090','Rua'),
(1734,'Caxias do Sul','Ângelo de David','Marechal Floriano','95020-010','Rua'),
(1735,'Santana do Livramento','Ângelo Del Fabro','Prado','97571-220','Rua'),
(1736,'Caxias do Sul','Ângelo Dourado','Santa Fé','95045-060','Rua'),
(1737,'Porto Alegre','Ângelo Dourado','Anchieta','90200-060','Rua'),
(1738,'Gravataí','Ângelo Dourado','Morada do Vale I','94080-320','Rua'),
(1739,'Caxias do Sul','Ângelo Duso','Nossa Senhora da Saúde','95044-050','Rua'),
(1740,'Caxias do Sul','Ângelo Evaristo Ruzzarin','Cruzeiro','95074-010','Rua'),
(1741,'Bagé','Ângelo F. Mugnol','Tarumã','96405-690','Rua'),
(1742,'Caxias do Sul','Ângelo Fiorio','Esplanada','95095-115','Rua'),
(1743,'Caxias do Sul','Ângelo Fortunatto Dalle Molle','Planalto','95086-390','Rua'),
(1744,'Caxias do Sul','Ângelo Francisco Guerra','Cinquentenário','95012-030','Rua'),
(1745,'Santa Maria','Ângelo Frazon','Patronato','97020-060','Rua'),
(1746,'Viamão','Ângelo Frizzo','Santa Isabel','94480-720','Rua'),
(1747,'Caxias do Sul','Ângelo Generosi','Pio X','95034-270','Rua'),
(1748,'Caxias do Sul','Ângelo Giusti','Planalto','95086-060','Rua'),
(1749,'Alegrete','Ângelo Gomes','Favila','97547-430','Rua'),
(1750,'Caxias do Sul','Ângelo Grassi','Desvio Rizzo','95110-681','Rua'),
(1751,'Caxias do Sul','Ângelo Grillo','Cinquentenário','95012-040','Rua'),
(1752,'Caxias do Sul','Ângelo Guerra','Mariland','95057-010','Praça'),
(1753,'Porto Alegre','Ângelo Guido Gnocchi','Farrapos','90250-770','Rua'),
(1754,'Caxias do Sul','Ângelo Jaconi','Planalto','95088-020','Rua'),
(1755,'Caxias do Sul','Ângelo Leonardo Tonietto','Desvio Rizzo','95112-075','Rua'),
(1756,'Caxias do Sul','Ângelo Lourenço Tesser','Lazzer','95055-100','Rua'),
(1757,'Santa Maria','Ângelo Luigi Biezuz','Camobi','97105-065','Rua'),
(1758,'Caxias do Sul','Ângelo Maggioni','Rio Branco','95096-520','Rua'),
(1759,'Passo Fundo','Ângelo Malegari','Vila Mattos','99064-430','Rua'),
(1760,'Caxias do Sul','Ângelo Manfro','Cinquentenário','95012-070','Rua'),
(1761,'Caxias do Sul','Ângelo Manosso','Planalto','95088-360','Rua'),
(1762,'Santana do Livramento','Ângelo Martins Alvarez','Centro','97574-060','Rua'),
(1763,'Caxias do Sul','Ângelo Mazzer','Bela Vista','95076-690','Rua'),
(1764,'Gravataí','Ângelo Mello','Monte Belo','94055-240','Rua'),
(1765,'Caxias do Sul','Ângelo Michelli','Charqueadas','95096-771','Rua'),
(1766,'Caxias do Sul','Ângelo Michielin','Universitário','95041-050','Rua'),
(1767,'Caxias do Sul','Ângelo Muratore','Lazzer','95055-110','Rua'),
(1768,'Alegrete','Ângelo Murussi','Cidade Alta','97543-365','Rua'),
(1769,'Caxias do Sul','Ângelo Orlandi','Serrano','95059-560','Rua'),
(1770,'Caxias do Sul','Ângelo Panozzo','Lazzer','95055-120','Rua'),
(1771,'Porto Alegre','Ângelo Passuelo','Vila Nova','91740-641','Rua'),
(1772,'Caxias do Sul','Ângelo Pedro Rossetti','Pioneiro','95042-760','Rua'),
(1773,'Caxias do Sul','Ângelo Peraboni','Rio Branco','95096-530','Rua'),
(1774,'Caxias do Sul','Ângelo Pezzolatto','Desvio Rizzo','95110-090','Rua'),
(1775,'Santa Maria','Ângelo Pistóia','Cerrito','97065-345','Rua'),
(1776,'Canoas','Ângelo Possebon','Centro','92310-140','Rua'),
(1777,'Passo Fundo','Ângelo Preto','Loteamento Carlos Mader Annes','99010-270','Rua'),
(1778,'Caxias do Sul','Ângelo Prezzi','Planalto','95088-030','Rua'),
(1779,'Novo Hamburgo','Ângelo Provenzano','Canudos','93542-540','Rua'),
(1780,'Caxias do Sul','Ângelo Quagliotto','Planalto','95088-370','Rua'),
(1781,'Caxias do Sul','Ângelo Racângelo Daniel','Salgado Filho','95098-050','Rua'),
(1782,'Caxias do Sul','Ângelo Recalcatti','Lurdes','95072-050','Rua'),
(1783,'Caxias do Sul','Ângelo Rech','Mariland','95057-660','Rua'),
(1784,'Caxias do Sul','Ângelo Ricardo Costamilan','Santa Catarina','95030-395','Rua'),
(1785,'Cachoeirinha','Ângelo Rocha','Parque Granja Esperança','94960-060','Rua'),
(1786,'Caxias do Sul','Ângelo Rufatto','Desvio Rizzo','95110-800','Estrada'),
(1787,'Caxias do Sul','Ângelo Ruffato','Desvio Rizzo','95110-050','Rua'),
(1788,'Viamão','Ângelo Samariva','Santa Cecília','94475-460','Rua'),
(1789,'Caxias do Sul','Ângelo Santini','Kayser','95098-160','Rua'),
(1790,'Caxias do Sul','Ângelo Santini Filho','Universitário','95041-060','Rua'),
(1791,'Caxias do Sul','Ângelo Scavino','Nossa Senhora de Fátima','95043-060','Rua'),
(1792,'Caxias do Sul','Ângelo Schiavo','Bela Vista','95076-030','Rua'),
(1793,'Caxias do Sul','Ângelo Segalla','Petrópolis','95070-420','Rua'),
(1794,'Alvorada','Ângelo Silveira','Maria Regina','94828-070','Rua'),
(1795,'Viamão','Ângelo Silveiro','Santa Isabel','94480-560','Rua'),
(1796,'Caxias do Sul','Ângelo Suzin','Pioneiro','95042-110','Rua'),
(1797,'Caxias do Sul','Ângelo Telli','Mariland','95057-290','Rua'),
(1798,'Caxias do Sul','Ângelo Tenutti','Petrópolis','95070-430','Rua'),
(1799,'Caxias do Sul','Ângelo Tonet','Santa Catarina','95032-580','Rua'),
(1800,'Caxias do Sul','Ângelo Torresini','Ana Rech','95060-060','Rua'),
(1801,'Rio Grande','Ângelo Trindade','Vila Maria José','96203-160','Rua'),
(1802,'Santa Maria','Ângelo Uglione','Centro','97010-570','Rua'),
(1803,'Caxias do Sul','Ângelo Valério Crocoli','Desvio Rizzo','95112-800','Rua'),
(1804,'Caxias do Sul','Ângelo Zulian Sobrino','Esplanada','95095-020','Rua'),
(1805,'São Leopoldo','Angenor Antunes','Campestre','93048-085','Rua'),
(1806,'Santo Ângelo','Angico','Marcírio Machado','98805-775','Travessa'),
(1807,'Cachoeirinha','Angico','Vila Vista Alegre','94955-040','Rua'),
(1808,'Novo Hamburgo','Angico','Liberdade','93334-240','Rua'),
(1809,'Gravataí','Angico','São Jerônimo','94040-040','Rua'),
(1810,'Caxias do Sul','Angilo Scola','Desvio Rizzo','95112-705','Rua'),
(1811,'Gravataí','Anglo','Monte Belo','94055-300','Rua'),
(1812,'São Leopoldo','Angola','Feitoria','93056-120','Rua'),
(1813,'Novo Hamburgo','Angra dos Reis','São Jorge','93537-240','Rua'),
(1814,'Gravataí','Angra dos Reis','Parque Ipiranga','94110-530','Travessa'),
(1815,'Gravataí','Ângulo','Neópolis','94100-590','Rua'),
(1816,'Canoas','Angustura','Centro','92010-030','Rua'),
(1817,'Porto Alegre','Angustura','Moinhos de Vento','90440-030','Travessa'),
(1818,'São Leopoldo','Anhanguera','São João Batista','93022-370','Rua'),
(1819,'Santa Maria','Anhanguera','Presidente João Goulart','97090-030','Rua'),
(1820,'Viamão','Anhangüera','Viamópolis','94470-270','Rua'),
(1821,'Gravataí','Anhembi','Parque Florido','94075-360','Rua'),
(1822,'Passo Fundo','Aníbal Bilhar','Vila Lucas Araújo','99074-470','Rua'),
(1823,'Cruz Alta','Aníbal Lopes da Silva','Santa Rita','98050-050','Rua'),
(1824,'Cachoeira do Sul','Aníbal Loureiro','Santo Antônio','96506-770','Rua'),
(1825,'Cruz Alta','Aníbal S. de Lima','Tamoio','98045-280','Rua'),
(1826,'Passo Fundo','Aníbal Venturini','Vila Lucas Araújo','99074-220','Rua'),
(1827,'Pelotas','Aníbal Vidal','Três Vendas','96072-070','Rua'),
(1828,'Santo Ângelo','Aniceto Gomes Castanho','Emília','98801-490','Rua'),
(1829,'Caxias do Sul','Anicio Borges dos Santos','Esplanada','95095-030','Rua'),
(1830,'Caxias do Sul','Anilda Weber','Santa Fé','95047-035','Rua'),
(1831,'Cachoeirinha','Anildo Morais Pereira','Parque Granja Esperança','94960-070','Rua'),
(1832,'Caxias do Sul','Anisio Modena','Santa Fé','95047-617','Rua'),
(1833,'São Leopoldo','Anita Garibaldi','Campina','93130-220','Rua'),
(1834,'Santa Maria','Anita Garibaldi','Itararé','97045-040','Rua'),
(1835,'Sapucaia do Sul','Anita Garibaldi','Piratini','93216-030','Rua'),
(1836,'Viamão','Anita Garibaldi','Centro','94410-140','Travessa'),
(1837,'Sapucaia do Sul','Anita Garibaldi','Kurashiki','93212-070','Rua'),
(1838,'Viamão','Anita Garibaldi','Viamópolis','94470-540','Rua'),
(1839,'Bagé','Anita Garibaldi','Estrela D''Alva','96415-010','Rua'),
(1840,'Canoas','Anita Garibaldi','Centro','92010-100','Rua'),
(1841,'Caxias do Sul','Anita Garibaldi','Esplanada','95095-495','Rua'),
(1842,'Alegrete','Anita Garibaldi','Cidade Alta','97543-030','Rua'),
(1843,'Cachoeirinha','Anita Garibaldi','Vila Márcia','94930-060','Rua'),
(1844,'Alvorada','Anita Garibaldi','Americana','94820-040','Rua'),
(1845,'Porto Alegre','Anita Garibaldi','Mont Serrat','90450-001','Rua'),
(1846,'Porto Alegre','Anita Garibaldi','Mont Serrat','90480-200','Rua'),
(1847,'Porto Alegre','Anita Garibaldi','Mont Serrat','90480-201','Rua'),
(1848,'Passo Fundo','Anita Garibaldi','Vila Petrópolis','99051-340','Rua'),
(1849,'Pelotas','Anita Garibaldi','Laranjal','96083-500','Rua'),
(1850,'Porto Alegre','Anita Garibaldi','Mont Serrat','90450-000','Rua'),
(1851,'Novo Hamburgo','Anita Garibaldi','Guarani','93520-640','Rua'),
(1852,'Gravataí','Anita Garibaldi','Morada do Vale I','94085-190','Rua'),
(1853,'Passo Fundo','Anita Garibaldi','Vila Petrópolis','99051-345','Travessa'),
(1854,'São Leopoldo','Anita Malfatti','Feitoria','93054-090','Rua'),
(1855,'Passo Fundo','Anita Marini','Vila Dona Julia','99032-190','Travessa'),
(1856,'Alegrete','Anita Píccoli','Ibirapuitã','97546-050','Rua'),
(1857,'Viamão','Anizio de Moraes','Planalto','94465-430','Rua'),
(1858,'Porto Alegre','Anna Aizemberg Dubin','Aberta dos Morros','91751-400','Rua'),
(1859,'Caxias do Sul','Anna Calabró Susin','São Cristóvão','95058-493','Rua'),
(1860,'Santana do Livramento','Anna Eunice Lobato Bongers','Prado','97571-145','Rua'),
(1861,'Passo Fundo','Anna Lago','Vila Planaltina','99062-613','Rua'),
(1862,'Porto Alegre','Anna Maria Biazetto','Aberta dos Morros','91751-410','Rua'),
(1863,'Porto Alegre','Annita Zandwais','Belém Novo','91780-520','Praça'),
(1864,'Passo Fundo','Anselmo Belotti','Jardim América','99036-150','Rua'),
(1865,'Caxias do Sul','Anselmo Crippa','Floresta','95099-510','Rua'),
(1866,'Novo Hamburgo','Anselmo da Silva Cordova','Boa Saúde','93347-170','Rua'),
(1867,'Santa Maria','Anselmo M. Soares','Pé de Plátano','97110-050','Rua'),
(1868,'Porto Alegre','Anselmo Manzoli Filho','Farrapos','90245-070','Rua'),
(1869,'Caxias do Sul','Anselmo Moschen','Galópolis','95090-035','Rua'),
(1870,'Caxias do Sul','Anselmo Negrini','Planalto','95088-380','Rua'),
(1871,'Santa Maria','Anselmo Saldanha Zoch','Nossa Senhora do Perpétuo Socorro','97043-105','Rua'),
(1872,'Caxias do Sul','Anselmo Swaisser','Esplanada','95095-365','Rua'),
(1873,'Caxias do Sul','Anselmo Vicenzi','São Ciro','95058-040','Rua'),
(1874,'Porto Alegre','Antão Abade das Chagas','Farrapos','90250-731','Praça'),
(1875,'Alvorada','Antão de Faria','Formoza','94818-020','Rua'),
(1876,'Porto Alegre','Antão de Farias','Bom Fim','90035-210','Rua'),
(1877,'Santa Maria','Antão Mello','Pé de Plátano','97110-080','Rua'),
(1878,'Caxias do Sul','Antares','Cruzeiro','95076-540','Rua'),
(1879,'Passo Fundo','Antena','Vila Mattos','99064-400','Travessa'),
(1880,'Caxias do Sul','Antenor Bernardino','Planalto','95088-040','Rua'),
(1881,'Passo Fundo','Antenor Coutinho Annes','São José','99052-470','Rua'),
(1882,'Passo Fundo','Antenor Coutinho Annes II','São José','99052-135','Rua'),
(1883,'Caxias do Sul','Antenor dos Santos','Santa Catarina','95112-415','Rua'),
(1884,'Novo Hamburgo','Antenor Greff Cabral','Ideal','93336-300','Rua'),
(1885,'Porto Alegre','Antenor Kjellin','Lomba do Pinheiro','91540-410','Rua'),
(1886,'Porto Alegre','Antenor Lemos','Menino Deus','90850-100','Rua'),
(1887,'Gravataí','Antenor Lemos','Parque Ipiranga','94110-130','Rua'),
(1888,'São Leopoldo','Antenor Ribeiro de Moraes','Feitoria','93052-660','Rua'),
(1889,'Caxias do Sul','Antenor Roberto Gonzatto','Esplanada','95095-235','Rua'),
(1890,'Alegrete','Antenor Santos Menezes','Macedo','97542-050','Rua'),
(1891,'Caxias do Sul','Antenor Vendelino Padilha','Esplanada','95095-483','Rua'),
(1892,'Passo Fundo','Antério Pereira de Lima','Recreio','99034-280','Rua'),
(1893,'Passo Fundo','Antero Camargo','São Cristóvão','99062-460','Rua'),
(1894,'Porto Alegre','Antero de Quental','Farrapos','90245-530','Praça'),
(1895,'Passo Fundo','Antero de Quental','São Cristóvão','99060-580','Rua'),
(1896,'Santo Ângelo','Antero R. Braga','Assistencial Braga','98802-025','Rua'),
(1897,'Santa Cruz do Sul','Anthelmo Emmel','Linha Santa Cruz','96820-320','Rua'),
(1898,'Porto Alegre','Antiga Estrada da Cachoeirinha','Sarandi','91060-321','Rua'),
(1899,'Novo Hamburgo','Antiga Lagoa','Santo Afonso','93420-530','Rua'),
(1900,'Sapucaia do Sul','Antilhas','Piratini','93216-040','Travessa'),
(1901,'Viamão','Antilhas','Vila Augusta','94510-440','Rua'),
(1902,'Novo Hamburgo','Antilhas','Canudos','93546-030','Rua'),
(1903,'Porto Alegre','Antilhas','Jardim Lindóia','91050-110','Travessa'),
(1904,'Santa Maria','Antofogasta','Nossa Senhora de Lourdes','97050-660','Alameda'),
(1905,'Viamão','Antônia de Fraga Ramos','Tarumã','94415-080','Rua'),
(1906,'Novo Hamburgo','Antonina','Hamburgo Velho','93534-230','Rua'),
(1907,'Cachoeira do Sul','Antoninha Fialho','Santo Antônio','96506-270','Rua'),
(1908,'Caxias do Sul','Antoninho Darcy Campagnollo','Medianeira','95012-230','Rua'),
(1909,'Passo Fundo','Antoninho Lima','Loteamento Força e Luz','99036-020','Rua'),
(1910,'Passo Fundo','Antoninho Moraes','Vila Petrópolis','99050-520','Rua'),
(1911,'Passo Fundo','Antoninho Nazari','Loteamento Casas Populares','99030-070','Rua'),
(1912,'Santana do Livramento','Antônio A. Rosa','Armour','97575-230','Rua'),
(1913,'Santa Maria','Antônio Abrahão Berleze','Presidente João Goulart','97090-040','Rua'),
(1914,'Gravataí','Antônio Afonso de Jesus','Salgado Filho','94020-150','Rua'),
(1915,'Sapucaia do Sul','Antônio Afonso de Moraes','Piratini','93216-050','Travessa'),
(1916,'Caxias do Sul','Antônio Agostinho Speggiorin','Santa Catarina','95030-070','Rua'),
(1917,'Novo Hamburgo','Antônio Albino Pohren','Canudos','93537-450','Praça'),
(1918,'Viamão','Antônio Aldonir Rolim','Planalto','94465-255','Rua'),
(1919,'Novo Hamburgo','Antônio Alexandre da Silva','Santo Afonso','93420-510','Rua'),
(1920,'Porto Alegre','Antônio Álvares Pereira Coruja','Jardim Itu Sabará','91215-020','Rua'),
(1921,'Cruz Alta','Antônio Alves Ramos','Vila Abegay','98045-120','Rua'),
(1922,'Porto Alegre','Antônio Amabile','Passo D''Areia','91030-360','Praça'),
(1923,'Caxias do Sul','Antônio Amoretti','Salgado Filho','95098-570','Rua'),
(1924,'Gravataí','Antônio Andrade','Monte Belo','94055-230','Rua'),
(1925,'Caxias do Sul','Antônio Andrighetti','Santa Fé','95047-040','Avenida'),
(1926,'Porto Alegre','Antônio Ângelo Carraro','Jardim Itu Sabará','91215-030','Rua'),
(1927,'Cachoeira do Sul','Antônio Antunes Araújo','Marina','96505-500','Rua'),
(1928,'Santo Ângelo','Antônio Antunes de Freitas','Aguiar','98807-475','Rua'),
(1929,'Santana do Livramento','Antônio Apoitia','Prado','97571-380','Rua'),
(1930,'Uruguaiana','Antônio Araci Meus','Profilurb','97500-050','Rua'),
(1931,'Passo Fundo','Antônio Araújo','Vila Armando Annes','99010-220','Rua'),
(1932,'Santana do Livramento','Antônio Argiles Linhares','Fluminense','97577-270','Rua'),
(1933,'Caxias do Sul','Antonio Arno Palavro','Charqueadas','95096-785','Praça'),
(1934,'Caxias do Sul','Antônio Ártico','Centro','95020-300','Rua'),
(1935,'Santa Maria','Antônio Artur Colpo','Camobi','97110-705','Rua'),
(1936,'Santa Cruz do Sul','Antônio Assmann','Belvedere','96825-430','Rua'),
(1937,'Novo Hamburgo','Antônio Augusto da Silva','Vila Dihel','93530-305','Rua'),
(1938,'Santana do Livramento','Antônio Augusto de Azevedo','Centro','97574-310','Rua'),
(1939,'Novo Hamburgo','Antônio Augusto de Lima','Operário','93315-170','Rua'),
(1940,'Caxias do Sul','Antônio Augusto de Oliveira','Nossa Senhora de Fátima','95043-740','Rua'),
(1941,'Cruz Alta','Antônio Augusto Sampaio da Silva','São Jorge','98010-635','Rua'),
(1942,'Caxias do Sul','Antônio Aver','Ana Rech','95060-070','Rua'),
(1943,'Sapucaia do Sul','Antônio Azevedo Martins','Walderez','93226-507','Rua'),
(1944,'Caxias do Sul','Antônio Barbosa','Panazzolo','95086-360','Rua'),
(1945,'Canoas','Antônio Baronio','São Luis','92420-600','Praça'),
(1946,'Santana do Livramento','Antônio Bassedas','Centro','97573-650','Travessa'),
(1947,'Gravataí','Antônio Basso','Barnabé','94150-580','Rua'),
(1948,'Cachoeirinha','Antônio Bastos','Vila Regina','94930-070','Rua'),
(1949,'Gravataí','Antônio Bastos','Santa Fé','94060-210','Rua'),
(1950,'Viamão','Antônio Batista','Santa Cecília','94495-020','Avenida'),
(1951,'São Leopoldo','Antônio Becker','Jardim América','93032-300','Rua'),
(1952,'Caxias do Sul','Antônio Benevenuto de Marchi','Planalto','95088-390','Rua'),
(1953,'Caxias do Sul','Antônio Bernardo de Freitas','Desvio Rizzo','95110-198','Rua'),
(1954,'Cruz Alta','Antônio Bertei','Vila Arco Iris','98020-180','Rua'),
(1955,'Caxias do Sul','Antônio Berti','São Leopoldo','95097-020','Rua'),
(1956,'Caxias do Sul','Antônio Biachini Panatta','Pioneiro','95042-120','Rua'),
(1957,'Caxias do Sul','Antônio Boff','Desvio Rizzo','95110-100','Rua'),
(1958,'Caxias do Sul','Antônio Boler','Petrópolis','95070-440','Rua'),
(1959,'Caxias do Sul','Antônio Bolfe','Santa Catarina','95032-030','Rua'),
(1960,'Gravataí','Antônio Bom','COHAB C','94030-020','Rua'),
(1961,'Porto Alegre','Antônio Borges','Belém Velho','91712-450','Estrada'),
(1962,'Passo Fundo','Antônio Borne','Loteamento Casas Populares','99030-050','Rua'),
(1963,'Caxias do Sul','Antônio Boscardin','Desvio Rizzo','95112-250','Rua'),
(1964,'Caxias do Sul','Antônio Bosi','Nossa Senhora de Fátima','95043-070','Rua'),
(1965,'Santa Maria','Antônio Botega','Camobi','97095-030','Rua'),
(1966,'Passo Fundo','Antônio Brasil Caxambu','Loteamento Pampa','99025-414','Rua'),
(1967,'Alegrete','Antônio Brasil Milano','Progresso','97543-040','Rua'),
(1968,'Santa Cruz do Sul','Antônio Brito Filho','Faxinal Velho','96840-530','Rua'),
(1969,'Caxias do Sul','Antônio Broilo','Cruzeiro','95074-020','Rua'),
(1970,'Passo Fundo','Antônio Burlamaque','Roselândia','99066-210','Rua'),
(1971,'Caxias do Sul','Antônio Burlamarque','Rio Branco','95097-380','Beco'),
(1972,'Viamão','Antônio C. Ávila','Tarumã','94415-170','Rua'),
(1973,'Santana do Livramento','Antônio C. de Mello','Prado','97571-080','Rua'),
(1974,'Santana do Livramento','Antônio Cabelo','Prado','97572-110','Rua'),
(1975,'Gravataí','Antônio Callado','Parque Itacolomi','94175-440','Rua'),
(1976,'Passo Fundo','Antônio Camilo Ruas','São Cristóvão','99060-600','Rua'),
(1977,'Passo Fundo','Antônio Campanille','Loteamento Menino Deus','99036-670','Rua'),
(1978,'Rio Grande','Antônio Campos Assunpção','Centro','96200-170','Rua'),
(1979,'Porto Alegre','Antônio Cândido de Menezes','Sarandi','91110-220','Praça'),
(1980,'Porto Alegre','Antônio Cândido Ferreira','Jardim Carvalho','91430-030','Rua'),
(1981,'Viamão','Antônio Capaccio','Santo Onofre','94445-610','Rua'),
(1982,'Rio Grande','Antônio Caringi','Cassino','96208-030','Rua'),
(1983,'Porto Alegre','Antônio Caringi','Petrópolis','90470-060','Travessa'),
(1984,'Porto Alegre','Antônio Carlesso','Farrapos','90240-320','Praça'),
(1985,'Gravataí','Antônio Carlos','Cruzeiro','94065-120','Rua'),
(1986,'Caxias do Sul','Antônio Carlos Berta','Lazzer','95055-130','Rua'),
(1987,'Porto Alegre','Antônio Carlos Berta','Boa Vista','91340-020','Rua'),
(1988,'Gravataí','Antônio Carlos Berta','Marrocos','94045-330','Rua'),
(1989,'Alvorada','Antônio Carlos de Andrade e Silva','Formoza','94818-060','Rua'),
(1990,'Caxias do Sul','Antônio Carlos Gomes','Pio X','95034-040','Rua'),
(1991,'Gravataí','Antônio Carlos Linck','Jardim do Cedro','94197-410','Rua'),
(1992,'Porto Alegre','Antônio Carlos Lopes','Medianeira','90880-010','Rua'),
(1993,'Caxias do Sul','Antônio Carlos Paim dos Santos','Santa Fé','95045-420','Rua'),
(1994,'Passo Fundo','Antônio Carlos Scheffer','Recreio','99034-289','Rua'),
(1995,'Passo Fundo','Antônio Carlos Vieira','Promorar','99042-210','Rua'),
(1996,'Porto Alegre','Antônio Carvalho','Jardim Carvalho','91430-390','Beco'),
(1997,'Porto Alegre','Antônio Carvalho','Agronomia','91430-001','Avenida'),
(1998,'Porto Alegre','Antônio Carvalho','Agronomia','91430-000','Avenida'),
(1999,'Sapucaia do Sul','Antônio Carvalho Bitencourt','COHAB','93216-060','Rua'),
(2000,'Porto Alegre','Antônio Carvesso','Farrapos','90245-062','Praça'),
(2001,'Passo Fundo','Antônio Cesar','Loteamento Parque Leão XIII','99042-085','Rua'),
(2002,'Passo Fundo','Antônio Cesário de Rezende','Vila Petrópolis','99050-290','Rua'),
(2003,'Caxias do Sul','Antônio Chaves','Galópolis','95090-030','Rua'),
(2004,'São Leopoldo','Antônio Círio Flores','Rio dos Sinos','93110-285','Rua'),
(2005,'Caxias do Sul','Antônio Concatto','Forqueta','95115-070','Rua'),
(2006,'São Leopoldo','Antônio Corneli','Feitoria','93052-540','Rua'),
(2007,'Caxias do Sul','Antônio Corsetti','Cinquentenário','95012-080','Rua'),
(2008,'Passo Fundo','Antônio Crespan','Loteamento Menino Deus','99036-657','Rua'),
(2009,'Novo Hamburgo','Antônio Cunha','Rio Branco','93310-090','Rua'),
(2010,'Pelotas','Antônio Cury','Três Vendas','96020-390','Rua'),
(2011,'Pelotas','Antônio da Costa Fonseca','Areal','96085-360','Rua'),
(2012,'Rio Grande','Antônio da Fonseca Moraes','Cassino','96208-440','Rua'),
(2013,'Caxias do Sul','Antônio da Luz','Rio Branco','95097-610','Rua'),
(2014,'Canoas','Antônio da Rocha Almeida','São José','92425-030','Rua'),
(2015,'São Leopoldo','Antônio da Silva','Cristo Rei','93022-610','Rua'),
(2016,'São Leopoldo','Antônio da Silva','Vicentina','93025-390','Rua'),
(2017,'Porto Alegre','Antônio da Silva','Cristal','90820-020','Rua'),
(2018,'Gravataí','Antônio da Silva Bitencourt','Loteamento Jardim Timbaúva','94015-600','Rua'),
(2019,'Viamão','Antônio da Silva Bueno','Santo Onofre','94445-460','Rua'),
(2020,'Sapucaia do Sul','Antônio da Silva Jardim','Ipiranga','93230-330','Rua'),
(2021,'Porto Alegre','Antônio da Silva Só','Belém Novo','91780-170','Rua'),
(2022,'Caxias do Sul','Antônio Danielli','Santa Fé','95045-550','Rua'),
(2023,'Caxias do Sul','Antônio Davanso','Santa Catarina','95030-080','Rua'),
(2024,'Cachoeira do Sul','Antônio D''Ávila','Ponche Verde','96503-510','Rua'),
(2025,'Caxias do Sul','Antônio de Castilhos','Madureira','95040-090','Rua'),
(2026,'Caxias do Sul','Antônio de Castro Alves','Madureira','95041-540','Rua'),
(2027,'Santo Ângelo','Antônio de Conti','José Alcebíades Oliveira','98805-630','Rua'),
(2028,'Viamão','Antônio de Farias','Santa Isabel','94480-710','Rua'),
(2029,'Cachoeira do Sul','Antônio de Franceschi Sobrinho','Noemia','96503-195','Praça'),
(2030,'Caxias do Sul','Antônio de Gasperi','Lurdes','95072-060','Rua'),
(2031,'Caxias do Sul','Antônio de Lazzer','Lazzer','95055-140','Praça'),
(2032,'Passo Fundo','Antônio de Mello','Loteamento Victor Issler','99020-365','Rua'),
(2033,'Santo Ângelo','Antônio de Oliveira','Dido','98802-535','Travessa'),
(2034,'Porto Alegre','Antônio de Padua Grecco da Silva','Agronomia','91530-410','Rua'),
(2035,'Caxias do Sul','Antônio de Souza Neto','Desvio Rizzo','95110-313','Rua'),
(2036,'Uruguaiana','Antônio Del Rosso','Centro','97510-030','Travessa'),
(2037,'Caxias do Sul','Antônio Demoliner','Marechal Floriano','95030-150','Rua'),
(2038,'Cachoeirinha','Antônio Dias','Vila Márcia','94930-080','Rua'),
(2039,'Cruz Alta','Antônio Dias da Costa','Bonini','98035-170','Rua'),
(2040,'Santa Maria','Antônio Dias de Aguiar','Itararé','97090-050','Rua'),
(2041,'Gravataí','Antônio Divan','Parque Ipiranga','94110-040','Rua'),
(2042,'Porto Alegre','Antônio Divan','Teresópolis','90870-120','Rua'),
(2043,'Gravataí','Antônio do Nascimento','Santa Cruz','94170-470','Rua'),
(2044,'Caxias do Sul','Antônio Domingos Comparin','Ana Rech','95060-080','Rua'),
(2045,'Gravataí','Antônio Donga','Centro','94035-270','Rua'),
(2046,'Cruz Alta','Antônio Dornelles','Nossa Senhora de Fátima','98030-130','Rua'),
(2047,'Pelotas','Antônio dos Anjos','Centro','96020-700','Rua'),
(2048,'Santana do Livramento','Antônio Eliezer Leal de Souza','Jardins','97576-265','Rua'),
(2049,'Cruz Alta','Antônio Espelet Brenner','Jardim Petrópolis','98030-220','Rua'),
(2050,'Cachoeira do Sul','Antônio Euzébio da Fontoura','Santa Terezinha','96503-750','Rua'),
(2051,'São Leopoldo','Antônio F. Wilborn','Jardim América','93035-200','Rua'),
(2052,'Caxias do Sul','Antônio Fantinel','Kayser','95096-030','Rua'),
(2053,'Santo Ângelo','Antônio Farah','Olavo Reis','98807-095','Rua'),
(2054,'Porto Alegre','Antônio Farias','Partenon','90660-310','Rua'),
(2055,'Caxias do Sul','Antônio Favero','Kayser','95096-040','Rua'),
(2056,'Caxias do Sul','Antônio Fedrizzi','Medianeira','95010-320','Rua'),
(2057,'Santana do Livramento','Antônio Fernandes da Cunha','Centro','97573-610','Rua'),
(2058,'Passo Fundo','Antônio Fernandes Machado','Promorar','99042-435','Rua'),
(2059,'Cruz Alta','Antônio Fernandes Paes','Vila Toribio Veríssimo','98010-210','Rua'),
(2060,'São Leopoldo','Antônio Ferreira Guimarães','Rio dos Sinos','93110-325','Rua'),
(2061,'Canoas','Antônio Ficagna','Fátima','92200-690','Rua'),
(2062,'Gravataí','Antônio Ficagna','Morada do Vale III','94080-280','Avenida'),
(2063,'Santa Maria','Antônio Fighera','Camobi','97110-060','Rua'),
(2064,'Porto Alegre','Antônio Firmo de Oliveira Gonzalez','Lomba do Pinheiro','91550-220','Rua'),
(2065,'Bagé','Antônio Flores','Getúlio Vargas','96412-550','Rua'),
(2066,'Canoas','Antônio Florindo Nichele','Mato Grande','92320-040','Rua'),
(2067,'Canoas','Antônio Fonseca Barcelos','Vila Rosa','92020-500','Rua'),
(2068,'Passo Fundo','Antônio Formigheri Langaro','Boqueirão','99032-130','Rua'),
(2069,'Porto Alegre','Antônio Francisco da Rocha','Azenha','90050-010','Rua'),
(2070,'Gravataí','Antônio Francisco Fonseca','Centro','94010-340','Rua'),
(2071,'São Leopoldo','Antônio Francisco Lisboa','Campina','93130-070','Rua'),
(2072,'Caxias do Sul','Antônio Francisco Lisboa','Bela Vista','95076-490','Rua'),
(2073,'Porto Alegre','Antônio Francisco Lisboa','Rubem Berta','91180-040','Rua'),
(2074,'Caxias do Sul','Antônio Francisco Marchet','Santa Catarina','95032-040','Rua'),
(2075,'Caxias do Sul','Antônio Francisco Pasquali','São Cristóvão','95050-655','Rua'),
(2076,'Alegrete','Antônio Franqueira da Costa','Favila','97547-440','Rua'),
(2077,'Canoas','Antônio Frederico Ozanan','São Luis','92420-360','Rua'),
(2078,'Viamão','Antônio G. da Cunha','Santo Onofre','94445-690','Rua'),
(2079,'Caxias do Sul','Antônio Garbin','Marechal Floriano','95030-175','Rua'),
(2080,'Caxias do Sul','Antônio Gattermann','Kayser','95096-050','Rua'),
(2081,'Caxias do Sul','Antônio Gelati','Santa Fé','95045-110','Avenida'),
(2082,'Passo Fundo','Antônio Gentil Fiori','Loteamento Magi','99064-280','Rua'),
(2083,'Caxias do Sul','Antônio Ghiotto','Planalto','95088-050','Rua'),
(2084,'Cruz Alta','Antônio Gigoski','Jardim Primavera','98030-404','Travessa'),
(2085,'Porto Alegre','Antônio Gildo Irigaray','Passo D''Areia','90520-340','Praça'),
(2086,'Caxias do Sul','Antônio Giordano','Serrano','95059-610','Rua'),
(2087,'Porto Alegre','Antônio Giudice','Protásio Alves','91260-040','Avenida'),
(2088,'Alegrete','Antônio Gomes','Vila Nova','97541-325','Rua'),
(2089,'Bagé','Antônio Gomes','Castro Alves','96420-170','Rua'),
(2090,'Gravataí','Antônio Gomes','Dom Feciliano','94015-100','Rua'),
(2091,'Gravataí','Antônio Gomes Correa','Parque dos Anjos','94190-300','Rua'),
(2092,'Gravataí','Antônio Gomes Correa','Passos dos Ferreiros','94185-520','Beco'),
(2093,'Pelotas','Antônio Gomes da Silva','Fragata','96030-010','Rua'),
(2094,'Pelotas','Antônio Gomes da Silva','Centro','96015-430','Largo'),
(2095,'Cachoeira do Sul','Antônio Gomes de Campos','Otaviano','96505-200','Rua'),
(2096,'Caxias do Sul','Antônio Gomes Maciel','Kayser','95097-820','Rua'),
(2097,'Cachoeira do Sul','Antônio Gomes Pereira','Vila Carvalho','96508-290','Rua'),
(2098,'Cruz Alta','Antônio Gomes Teixeira','Vila Toribio Veríssimo','98010-190','Rua'),
(2099,'Cachoeira do Sul','Antônio Gonçalves Borges','Bom Retiro','96506-430','Rua'),
(2100,'Rio Grande','Antônio Gonçalves de Oliveira','Cassino','96208-010','Rua'),
(2101,'Santa Maria','Antônio Gonçalves do Amaral','Pé de Plátano','97110-070','Estrada'),
(2102,'São Leopoldo','Antônio Gonzaga','São João Batista','93022-580','Rua'),
(2103,'Passo Fundo','Antônio Graeff','Vila Agostinho Carrão','99030-280','Travessa'),
(2104,'Caxias do Sul','Antônio Gregol','Desvio Rizzo','95110-120','Rua'),
(2105,'Caxias do Sul','Antônio Guelfi','Nossa Senhora de Fátima','95043-080','Rua'),
(2106,'Caxias do Sul','Antônio Guido Perotoni','Jardim Eldorado','95059-360','Rua'),
(2107,'Santana do Livramento','Antônio Guimarães','Armour','97577-210','Rua'),
(2108,'Cruz Alta','Antônio Heck','Vila Santo Antônio','98050-400','Rua'),
(2109,'Caxias do Sul','Antônio Ignácio Cardoso','Presidente Vargas','95055-043','Rua'),
(2110,'Santa Maria','Antônio Ignácio de Ávila','São José','97095-040','Estrada'),
(2111,'Santana do Livramento','Antônio Iruleguy','Armour','97575-040','Rua'),
(2112,'Caxias do Sul','Antônio Ivandir Hoffmann','Marechal Floriano','95030-173','Rua'),
(2113,'Santana do Livramento','Antônio J. de Vargas','Centro','97574-090','Rua'),
(2114,'Bagé','Antônio Jacinto Romero','Estrela D''Alva','96415-040','Rua'),
(2115,'Caxias do Sul','Antônio Jacob Ballico','Santa Catarina','95030-090','Rua'),
(2116,'Cachoeirinha','Antônio Jacob Renner','COHAB','94935-060','Rua'),
(2117,'Santa Maria','Antônio João','Passo D''Areia','97020-050','Rua'),
(2118,'Rio Grande','Antônio João','Vila São Miguel','96212-610','Rua'),
(2119,'Porto Alegre','Antônio João','Azenha','90880-420','Praça'),
(2120,'Porto Alegre','Antônio João Brugnera','Santa Tereza','90840-390','Rua'),
(2121,'Caxias do Sul','Antônio João Ortolan','Esplanada','95098-190','Rua'),
(2122,'Pelotas','Antônio Joaquim Dias','Areal','96077-020','Rua'),
(2123,'Porto Alegre','Antônio Joaquim Mesquita','Passo D''Areia','91350-180','Rua'),
(2124,'Caxias do Sul','Antônio José Barbosa','Panazzolo','95084-210','Rua'),
(2125,'Novo Hamburgo','Antônio José Cavasotto','Ideal','93334-110','Rua'),
(2126,'Caxias do Sul','Antônio José da Rosa','Santa Catarina','95030-100','Rua'),
(2127,'Porto Alegre','Antônio José da Silva','Partenon','90680-110','Rua'),
(2128,'Canoas','Antônio José da Silva Filho','Harmonia','92325-680','Rua'),
(2129,'Santana do Livramento','Antônio José de Menezes','Centro','97574-250','Rua'),
(2130,'Alegrete','Antônio José de Vargas','Novo Lar','97545-070','Avenida'),
(2131,'Cachoeirinha','Antônio José do Nascimento','Distrito Industrial','94930-090','Estrada'),
(2132,'Porto Alegre','Antônio José Domingues','Nonoai','90830-190','Rua'),
(2133,'São Leopoldo','Antônio José Ferreira Filho','Scharlau','93125-400','Rua'),
(2134,'Caxias do Sul','Antônio José Flores','Desvio Rizzo','95112-540','Rua'),
(2135,'Cachoeira do Sul','Antônio José Menezes','Bom Retiro','96506-340','Rua'),
(2136,'Porto Alegre','Antônio José Monteiro','Sarandi','91110-230','Rua'),
(2137,'Porto Alegre','Antônio José Santana','Lomba do Pinheiro','91540-180','Estrada'),
(2138,'Porto Alegre','Antônio Josephino Perrone','Espírito Santo','91770-780','Rua'),
(2139,'Passo Fundo','Antônio Junqueira da Rocha','Vila Lucas Araújo','99074-170','Rua'),
(2140,'São Leopoldo','Antônio Justo','Santo André','93042-330','Rua'),
(2141,'Santa Cruz do Sul','Antônio Kipper','Arroio Grande','96830-420','Rua'),
(2142,'Porto Alegre','Antônio Klinger Filho','Praia de Belas','90110-130','Rua'),
(2143,'Passo Fundo','Antônio Lângaro','Loteamento Victor Issler','99020-367','Rua'),
(2144,'Novo Hamburgo','Antônio Lazaretti','Vila Dihel','93530-160','Rua'),
(2145,'Santa Maria','Antônio Lino Spall','São José','97095-760','Rua'),
(2146,'Bagé','Antônio Llano Valls','Popular','96407-220','Rua'),
(2147,'Caxias do Sul','Antônio Longo','São Leopoldo','95097-280','Rua'),
(2148,'Canoas','Antônio Lourenço Rosa','Mato Grande','92320-050','Rua'),
(2149,'Santa Maria','Antônio Lozza','Nossa Senhora de Lourdes','97060-060','Rua'),
(2150,'Caxias do Sul','Antônio Luiz Tomazzoni','Bela Vista','95072-070','Rua'),
(2151,'Cruz Alta','Antônio M. Azambuja','Vila Militar','98015-390','Rua'),
(2152,'São Leopoldo','Antônio M. Rosas','Feitoria','93052-650','Rua'),
(2153,'São Leopoldo','Antônio Machado Alcântara','Feitoria','93054-050','Rua'),
(2154,'Rio Grande','Antônio Machado Magalhães','Castelo Branco','96214-200','Rua'),
(2155,'Cruz Alta','Antônio Machado Soares','Vila Toribio Veríssimo','98010-140','Rua'),
(2156,'Bagé','Antônio Magalhães Rossell','Popular','96407-360','Rua'),
(2157,'Caxias do Sul','Antônio Manfro','Cinquentenário','95012-090','Rua'),
(2158,'Santo Ângelo','Antônio Manoel','Centro','98801-690','Rua'),
(2159,'Porto Alegre','Antônio Manoel da Rosa','Jardim Itu Sabará','91220-080','Rua'),
(2160,'Viamão','Antônio Manoel Goularte','Centro','94410-530','Rua'),
(2161,'Cachoeira do Sul','Antônio Manoel Medeiros','Augusta','96508-630','Travessa'),
(2162,'Porto Alegre','Antônio Maranghello','Partenon','91530-090','Rua'),
(2163,'Sapucaia do Sul','Antônio Marcos Dias','Nova Sapucaia','93230-030','Rua'),
(2164,'Rio Grande','Antônio Maria da Costa Freitas','Vila Braz','96212-350','Rua'),
(2165,'Caxias do Sul','Antônio Martins','Cruzeiro','95074-355','Rua'),
(2166,'Gravataí','Antônio Martins','Vila Cledi','94198-120','Rua'),
(2167,'Uruguaiana','Antônio Mascia','Cidade Nova','97505-030','Rua'),
(2168,'Passo Fundo','Antônio Mello Beltrão','Dom Rodolfo','99074-120','Rua'),
(2169,'Rio Grande','Antônio Mendes Filho','Getúlio Vargas','96201-030','Rua'),
(2170,'Santa Maria','Antônio Mendes Gonçalves','Juscelino Kubitschek','97035-070','Rua'),
(2171,'Caxias do Sul','Antônio Mengatto','Planalto','95086-100','Rua'),
(2172,'Caxias do Sul','Antônio Montemesso Netto','Nossa Senhora de Fátima','95043-090','Rua'),
(2173,'Caxias do Sul','Antônio Montemezzo','Medianeira','95099-080','Rua'),
(2174,'Cruz Alta','Antônio Moraes Carvalho','Vila Toribio Veríssimo','98010-100','Rua'),
(2175,'Caxias do Sul','Antônio Moreira da Silva','Desvio Rizzo','95110-295','Rua'),
(2176,'Cruz Alta','Antônio Moreira da Silva','Vila Toribio Veríssimo','98010-220','Rua'),
(2177,'Cruz Alta','Antônio Moreira Paes','Vila Toribio Veríssimo','98010-180','Rua'),
(2178,'Passo Fundo','Antônio Moretti','Vila Vera Cruz','99040-185','Rua'),
(2179,'Cachoeira do Sul','Antônio Nelson da Cunha','Bom Retiro','96506-530','Travessa'),
(2180,'São Leopoldo','Antônio Netto','Morro do Espelho','93030-100','Rua'),
(2181,'São Leopoldo','Antônio Nobre','Campestre','93046-440','Travessa'),
(2182,'Caxias do Sul','Antônio Nonnenmacher','Desvio Rizzo','95110-130','Rua'),
(2183,'Cachoeirinha','Antônio Nunes','Vila Vista Alegre','94945-040','Travessa'),
(2184,'Porto Alegre','Antônio Nunes Vicente','Lomba do Pinheiro','91550-360','Beco'),
(2185,'Porto Alegre','Antônio Odil Peixoto','Santa Tereza','90830-460','Rua'),
(2186,'Rio Grande','Antônio Oliveira Rodrigues','Parque Residencial São Pedro','96203-340','Rua'),
(2187,'Caxias do Sul','Antônio Olivo Frigeri','Serrano','95059-620','Rua'),
(2188,'Porto Alegre','Antônio Onofre da Silveira','Jardim São Pedro','91040-225','Jardim'),
(2189,'Santa Maria','Antônio Ovidio Severo','Tomazetti','97070-090','Estrada'),
(2190,'Porto Alegre','Antônio Parreiras','Bela Vista','90450-050','Rua'),
(2191,'Sapucaia do Sul','Antônio Pavani','COHAB','93216-070','Rua'),
(2192,'Caxias do Sul','Antônio Pedron','Planalto','95088-400','Rua'),
(2193,'Viamão','Antônio Peixoto','Estalagem','94425-460','Rua'),
(2194,'Porto Alegre','Antônio Peixoto Filho','Agronomia','91540-010','Rua'),
(2195,'Porto Alegre','Antônio Pelin','Tristeza','91900-160','Rua'),
(2196,'Cachoeira do Sul','Antônio Penha','Santo Antônio','96506-260','Rua'),
(2197,'Caxias do Sul','Antônio Pereira','São Cristóvão','95058-305','Rua'),
(2198,'Viamão','Antônio Pereira Coruja','Santo Onofre','94445-160','Rua'),
(2199,'Santo Ângelo','Antônio Pereira da Silva','Hans Paff','98805-675','Rua'),
(2200,'Cachoeira do Sul','Antônio Pereira da Silva','Quinta da Boa Vista','96505-190','Rua'),
(2201,'Cachoeira do Sul','Antônio Pereira Fortes','Santa Helena','96503-690','Rua'),
(2202,'Porto Alegre','Antônio Pereira Júnior','Santa Tereza','90840-460','Rua'),
(2203,'Cachoeirinha','Antônio Pereira Nunes','Vila Vista Alegre','94955-050','Rua'),
(2204,'Rio Grande','Antônio Pereira Rodrigues','Vila Leônidas','96212-300','Rua'),
(2205,'Passo Fundo','Antônio Peres Valendorf','Loteamento Costa Verde','99032-005','Rua'),
(2206,'Caxias do Sul','Antônio Perini','Bela Vista','95072-080','Rua'),
(2207,'Caxias do Sul','Antônio Piccoli','Santa Catarina','95030-110','Rua'),
(2208,'Caxias do Sul','Antônio Pieruccini','Marechal Floriano','95013-080','Rua'),
(2209,'Santana do Livramento','Antônio Pinto Guerra','Armour','97577-100','Rua'),
(2210,'Caxias do Sul','Antônio Pisani','São Pelegrino','95010-010','Rua'),
(2211,'Caxias do Sul','Antônio Poletto','Cruzeiro','95074-610','Rua'),
(2212,'Santa Maria','Antônio Porto Alegre','Juscelino Kubitschek','97035-080','Rua'),
(2213,'São Leopoldo','Antônio Prado','São João Batista','93022-350','Rua'),
(2214,'Viamão','Antônio Prado','Florescente','94455-100','Rua'),
(2215,'Canoas','Antônio Prado','Matias Velho','92330-270','Rua'),
(2216,'Alvorada','Antônio Prado','Piratini','94852-580','Rua'),
(2217,'Caxias do Sul','Antônio Prado','Exposição','95080-140','Rua'),
(2218,'Passo Fundo','Antônio Prado','Vila Vera Cruz','99040-100','Rua'),
(2219,'Gravataí','Antônio Prado','Morada do Vale III','94080-070','Rua'),
(2220,'Novo Hamburgo','Antônio Prado','Ouro Branco','93415-020','Rua'),
(2221,'Santana do Livramento','Antônio Prado Brisolla','Centro','97574-390','Rua'),
(2222,'Alegrete','Antônio R. Rogoski','Favila','97547-490','Rua'),
(2223,'Gravataí','Antônio R. S. Vargas','Dom Feciliano','94015-141','Rua'),
(2224,'Gravataí','Antônio Ramos','Loteamento Jardim Timbaúva','94015-560','Rua'),
(2225,'Caxias do Sul','Antônio Rasia','Petrópolis','95070-450','Rua'),
(2226,'Caxias do Sul','Antônio Raymundo Weber','Desvio Rizzo','95112-530','Rua'),
(2227,'Passo Fundo','Antônio Ribas','Loteamento Escola Rural','99062-640','Travessa'),
(2228,'Alvorada','Antônio Ribeiro','Tijuca','94830-010','Rua'),
(2229,'Porto Alegre','Antônio Ribeiro','Santo Antônio','90660-230','Rua'),
(2230,'Rio Grande','Antônio Ribeiro Cardoso','Vila Hidráulica','96212-170','Rua'),
(2231,'Caxias do Sul','Antônio Ribeiro Mendes','Santa Catarina','95032-600','Rua'),
(2232,'Passo Fundo','Antônio Ribeiro Vasconcelos','Vila Operária','99025-290','Rua'),
(2233,'Caxias do Sul','Antônio Rigon','Salgado Filho','95098-060','Rua'),
(2234,'Caxias do Sul','Antônio Rigotto','Esplanada','95096-140','Rua'),
(2235,'Passo Fundo','Antônio Roani','Vila Planaltina','99062-410','Rua'),
(2236,'Novo Hamburgo','Antônio Roberto Kroeff','Santo Afonso','93425-090','Rua'),
(2237,'Pelotas','Antônio Roberto Moro Palazzo','Laranjal','96083-380','Rua'),
(2238,'Rio Grande','Antônio Rocha Meireles','Vila Santa Rosa','96214-350','Rua'),
(2239,'Porto Alegre','Antônio Rocha Meirelles Leite','Restinga','91790-150','Rua'),
(2240,'Santana do Livramento','Antônio Rodrigues','Centro','97573-340','Rua'),
(2241,'Sapucaia do Sul','Antônio Rodrigues','Jardim','93220-030','Rua'),
(2242,'Cruz Alta','Antônio Rogia','São João','98020-075','Travessa'),
(2243,'Caxias do Sul','Antônio Romani','Desvio Rizzo','95012-215','Rua'),
(2244,'Porto Alegre','Antônio Ronna','Anchieta','90200-010','Rua'),
(2245,'Porto Alegre','Antônio Rosa','Camaquã','91910-020','Rua'),
(2246,'São Leopoldo','Antônio Rosa Picada','São Miguel','93025-526','Rua'),
(2247,'Caxias do Sul','Antônio Rossato','Marechal Floriano','95013-090','Rua'),
(2248,'Caxias do Sul','Antônio Rosseti','Nossa Senhora de Fátima','95043-100','Rua'),
(2249,'Caxias do Sul','Antônio Ruzzarin','Cruzeiro','95074-330','Rua'),
(2250,'Porto Alegre','Antônio Saber','Jardim Itu Sabará','91220-640','Rua'),
(2251,'Santa Maria','Antônio Saldanha Azambuja','Patronato','97020-070','Travessa'),
(2252,'Alegrete','Antônio Salve Regina','Balneário Caverá','97546-660','Rua'),
(2253,'Santa Maria','Antônio Sangoi Netto','Juscelino Kubitschek','97035-090','Rua'),
(2254,'Caxias do Sul','Antônio Scarioti','Saint Etienne','95055-150','Rua'),
(2255,'Cruz Alta','Antônio Scarpelini','Vila Santa Terezinha','98015-580','Rua'),
(2256,'São Leopoldo','Antônio Selistre','Santo André','93042-620','Rua'),
(2257,'Porto Alegre','Antônio Severino','Rubem Berta','91250-330','Estrada'),
(2258,'Porto Alegre','Antônio Severino','Rubem Berta','91250-371','Beco'),
(2259,'Viamão','Antônio Severino da Silva','Vila Elsa','94420-250','Rua'),
(2260,'Passo Fundo','Antônio Silva','Professor Schisler','99034-290','Rua'),
(2261,'Cachoeirinha','Antônio Silveira Bento','Parque Granja Esperança','94960-080','Rua'),
(2262,'Rio Grande','Antônio Simão Numa','Cassino','96207-650','Rua'),
(2263,'Porto Alegre','Antônio Simões','São José','91520-160','Rua'),
(2264,'Bagé','Antônio Siqueira','Tiarajú','96422-030','Rua'),
(2265,'Caxias do Sul','Antônio Sirena','Planalto','95088-410','Rua'),
(2266,'Santo Ângelo','Antônio Soares de Oliveira','Aguiar','98807-465','Rua'),
(2267,'Caxias do Sul','Antônio Susin','Desvio Rizzo','95110-815','Rua'),
(2268,'Caxias do Sul','Antônio Telli','Mariland','95057-300','Rua'),
(2269,'Porto Alegre','Antônio Tessera','Tristeza','91910-030','Rua'),
(2270,'São Leopoldo','Antônio Theobaldo Justo','Campestre','93042-610','Rua'),
(2271,'Caxias do Sul','Antônio Tomé','Ana Rech','95060-090','Rua'),
(2272,'Caxias do Sul','Antônio Toresan','Esplanada','95095-040','Rua'),
(2273,'Santa Maria','Antônio Torronteguy','Camobi','97110-740','Rua'),
(2274,'Caxias do Sul','Antônio Turra','Santa Catarina','95034-280','Rua'),
(2275,'Gravataí','Antônio V. Barros','Girassol','94185-380','Rua'),
(2276,'Porto Alegre','Antônio Valentim Stoll','Jardim Itu Sabará','91220-090','Praça'),
(2277,'Santa Maria','Antônio Vicente Hann','Salgado Filho','97040-050','Rua'),
(2278,'Caxias do Sul','Antônio Viecelli','Rio Branco','95097-390','Rua'),
(2279,'Sapucaia do Sul','Antônio Vieira','COHAB','93212-080','Rua'),
(2280,'Alvorada','Antônio Vieira','Americana','94820-050','Travessa'),
(2281,'Cachoeira do Sul','Antônio Vieira Braga','Otaviano','96505-330','Rua'),
(2282,'Caxias do Sul','Antônio Vita','Salgado Filho','95098-510','Rua'),
(2283,'Viamão','Antônio Vivaldi','São Lucas','94450-270','Rua'),
(2284,'Cruz Alta','Antônio Walter Antonello','Vila Arco Iris','98020-215','Rua'),
(2285,'Santa Maria','Antônio Walter Friedrich','Nossa Senhora do Perpétuo Socorro','97043-810','Rua'),
(2286,'Cachoeira do Sul','Antônio Xavier','Barcelos','96506-600','Travessa'),
(2287,'Passo Fundo','Antônio Xavier','Loteamento Boa Vista','99072-450','Rua'),
(2288,'Caxias do Sul','Antônio Xavier da Luz','Petrópolis','95070-040','Rua'),
(2289,'Caxias do Sul','Antônio Xavier dos Santos','Esplanada','95095-670','Rua'),
(2290,'Porto Alegre','Antônio Zago','Farrapos','90250-260','Rua'),
(2291,'Caxias do Sul','Antônio Zanini','São José','95041-070','Rua'),
(2292,'Viamão','Antônio Zanquetim','Viamópolis','94470-660','Rua'),
(2293,'Santa Cruz do Sul','Antônio Zimmer','Centro','96810-340','Rua'),
(2294,'Porto Alegre','Antônio Zugno Rossi','Farrapos','90245-080','Rua'),
(2295,'Caxias do Sul','Antônios Nakhoul El Andari','Madureira','95040-110','Rua'),
(2296,'Santa Maria','Antunes','Itararé','97090-377','Travessa'),
(2297,'Santa Maria','Antunes','Itararé','97090-375','Rua'),
(2298,'Santa Maria','Antunes I','Presidente João Goulart','97090-383','Travessa'),
(2299,'Santa Maria','Antunes II','Presidente João Goulart','97090-387','Travessa'),
(2300,'Santo Ângelo','Antunes Ribas','Meller Sul','98801-630','Rua'),
(2301,'Santo Ângelo','Antunes Ribas','Meller Sul','98803-230','Rua'),
(2302,'São Leopoldo','Antunes Ribas','Morro do Espelho','93030-250','Rua'),
(2303,'Santo Ângelo','Antunes Ribas','Jardim das Palmeiras','98804-320','Rua'),
(2304,'Porto Alegre','Antunes Ribas','Jardim Itu Sabará','91380-320','Avenida'),
(2305,'Caxias do Sul','Anuccio Ungaretti','Sagrada Família','95054-070','Rua'),
(2306,'Porto Alegre','Anunciada','Vila Ipiranga','91320-170','Travessa'),
(2307,'Caxias do Sul','Anuncio José Sartori','Bela Vista','95076-040','Rua'),
(2308,'Caxias do Sul','Anuncio Lain','Esplanada','95095-050','Rua'),
(2309,'Porto Alegre','A-O','Jardim do Salso','91410-300','Rua'),
(2310,'Porto Alegre','A-P','Jardim do Salso','91410-310','Rua'),
(2311,'Canoas','Apá','Vila Igara','92410-330','Rua'),
(2312,'Viamão','Apalai','Parque Índio Jari','94495-490','Rua'),
(2313,'Porto Alegre','Apamecor','Nonoai','91720-200','Rua'),
(2314,'Novo Hamburgo','Aparados da Serra','Mauá','93548-260','Rua'),
(2315,'Caxias do Sul','Aparecida','São Ciro','95058-050','Rua'),
(2316,'Gravataí','Aparecida','Castelo Branco','94025-040','Rua'),
(2317,'Porto Alegre','Aparecida','Sarandi','91140-200','Rua'),
(2318,'Cachoeirinha','Aparícida','Vila Vista Alegre','94945-050','Rua'),
(2319,'Santo Ângelo','Aparício Bitencourt','Marcírio Machado','98805-750','Travessa'),
(2320,'Santo Ângelo','Aparício Bitencourt Lemos','Casaroto','98804-075','Rua'),
(2321,'Santa Maria','Aparício Borges','Chácara das Flores','97043-040','Rua'),
(2322,'Alvorada','Aparício Borges','Aparecida','94853-050','Rua'),
(2323,'Cachoeira do Sul','Aparício Borges','São José','96503-551','Rua'),
(2324,'Cachoeira do Sul','Aparício Borges','São José','96503-550','Rua'),
(2325,'Gravataí','Aparício Borges','Marrocos','94045-230','Rua'),
(2326,'Novo Hamburgo','Aparício Borges','Guarani','93520-060','Rua'),
(2327,'Caxias do Sul','Aparício Borghetti','São Cristóvão','95059-050','Rua'),
(2328,'São Leopoldo','Aparício Britto','Feitoria','93056-010','Rua'),
(2329,'Porto Alegre','Aparício Fernando Torelly','Rubem Berta','91180-450','Rua'),
(2330,'Passo Fundo','Aparício Langaro','Loteamento Victor Issler','99020-300','Rua'),
(2331,'Caxias do Sul','Aparício M. Braga','Santa Fé','95045-430','Rua'),
(2332,'São Leopoldo','Aparício Machado','Feitoria','93052-145','Rua'),
(2333,'Porto Alegre','Aparício Mariense','Passo D''Areia','91030-370','Rua'),
(2334,'Cachoeirinha','Aparício Soares da Cunha','Vila Bom Princípio','94950-020','Rua'),
(2335,'Rio Grande','Aparício Torelly','Vila São João','96213-160','Rua'),
(2336,'Porto Alegre','Apeles Porto Alegre','Navegantes','90240-070','Rua'),
(2337,'Rio Grande','Apelles Porto Alegre','Centro','96200-060','Rua'),
(2338,'Alvorada','Apelles Porto Alegre','Formoza','94814-050','Rua'),
(2339,'Porto Alegre','Apiaca','Espírito Santo','91770-571','Praça'),
(2340,'Viamão','Apinages','Parque Índio Jari','94495-410','Rua'),
(2341,'Canoas','Apolinária de Souza','Harmonia','92325-500','Rua'),
(2342,'Santo Ângelo','Apolinário Dornelles de Moraes','Dornelles','98802-435','Avenida'),
(2343,'Pelotas','Apolinário Porto Alegre','Areal','96080-010','Rua'),
(2344,'Porto Alegre','Apolinário Porto Alegre','Vila Conceição','91920-610','Rua'),
(2345,'Porto Alegre','Apolo','Jardim Itu Sabará','91215-040','Rua'),
(2346,'Porto Alegre','Apolo Sete','Lomba do Pinheiro','91570-130','Rua'),
(2347,'Alegrete','Apolônio Ortiz Cadigune','Nova Brasília','97546-095','Rua'),
(2348,'Caxias do Sul','Apoteose','Esplanada','95095-060','Rua'),
(2349,'Caxias do Sul','Appaloosa','Forqueta','95115-080','Rua'),
(2350,'Porto Alegre','Apparício Silva Rillo','Farrapos','90250-785','Praça'),
(2351,'Santa Maria','Appel','Centro','97015-030','Rua'),
(2352,'Porto Alegre','Aquarela Brasileira','Rubem Berta','91250-335','Rua'),
(2353,'Viamão','Aquarela do Brasil','São Lucas','94450-230','Rua'),
(2354,'Porto Alegre','Aquário','Jardim Itu Sabará','91220-010','Rua'),
(2355,'Viamão','Aquários','Jardim Krahe','94440-420','Rua'),
(2356,'Novo Hamburgo','Aquarius','Roselândia','93351-200','Rua'),
(2357,'Passo Fundo','Aquidabam','Vila Cruzeiro','99070-110','Rua'),
(2358,'São Leopoldo','Aquidaban','Duque de Caxias','93022-040','Rua'),
(2359,'Rio Grande','Aquidaban','Centro','96200-480','Rua'),
(2360,'Novo Hamburgo','Aquidaban','Rio Branco','93310-380','Rua'),
(2361,'Porto Alegre','Aquiles Porto Alegre','Vila Jardim','91330-550','Rua'),
(2362,'Caxias do Sul','Aquilino Ricardo Lenzi','Mariland','95050-660','Rua'),
(2363,'Caxias do Sul','Aquilino Zatti','Lurdes','95074-510','Rua'),
(2364,'Cachoeirinha','Aquino','Vila Fátima','94965-560','Rua'),
(2365,'Gravataí','Aquino','Morada do Vale I','94080-470','Rua'),
(2366,'Porto Alegre','A-R','Jardim do Salso','91410-320','Rua'),
(2367,'Caxias do Sul','Árabe','Forqueta','95115-090','Rua'),
(2368,'Santa Maria','Arabia','Parque Pinheiro Machado','97030-020','Rua'),
(2369,'Novo Hamburgo','Arábia','Rincão','93348-370','Rua'),
(2370,'Santo Ângelo','Arabicum','Marcírio Machado','98805-730','Travessa'),
(2371,'Gravataí','Arabuta','Morada do Vale I','94080-450','Rua'),
(2372,'São Leopoldo','Arabutan','São João Batista','93022-450','Travessa'),
(2373,'Porto Alegre','Arabutan','Navegantes','90240-470','Rua'),
(2374,'Porto Alegre','Araçá','Higienópolis','90520-240','Travessa'),
(2375,'Santo Ângelo','Araçá','Marcírio Machado','98805-795','Travessa'),
(2376,'Viamão','Araçá','São Tomé','94460-330','Estrada'),
(2377,'Cachoeirinha','Araçá','Vila Vista Alegre','94955-060','Rua'),
(2378,'Canoas','Araçá','Centro','92310-030','Rua'),
(2379,'Alegrete','Araçá','Capão do Angico','97547-070','Rua'),
(2380,'Alvorada','Araçá','Tijuca','94834-340','Rua'),
(2381,'Caxias do Sul','Araçá','São Ciro','95058-060','Rua'),
(2382,'Gravataí','Araçá','COHAB B','94040-370','Rua'),
(2383,'Passo Fundo','Araçá','Vila Vera Cruz','99040-370','Rua'),
(2384,'Porto Alegre','Aracaí','Vila Ipiranga','91370-110','Rua'),
(2385,'Santa Maria','Aracaju','Parque Pinheiro Machado','97030-030','Rua'),
(2386,'Santa Cruz do Sul','Aracaju','Centro','96810-210','Travessa'),
(2387,'São Leopoldo','Aracaju','São João Batista','93022-440','Travessa'),
(2388,'Viamão','Aracaju','São Tomé','94460-030','Rua'),
(2389,'Sapucaia do Sul','Aracaju','Centro','93218-040','Rua'),
(2390,'Canoas','Aracaju','Matias Velho','92340-210','Rua'),
(2391,'Gravataí','Aracaju','Passos dos Ferreiros','94185-360','Rua'),
(2392,'Novo Hamburgo','Aracaju','Boa Vista','93410-400','Rua'),
(2393,'Porto Alegre','Aracaju','Vila Nova','91740-320','Estrada'),
(2394,'Cruz Alta','Aracan','Vila Rancho do Rio Grande','98010-570','Rua'),
(2395,'São Leopoldo','Aracati','Santos Dumont','93115-490','Rua'),
(2396,'Novo Hamburgo','Aracati','Liberdade','93330-170','Rua'),
(2397,'Viamão','Araçatuba','São Tomé','94460-270','Rua'),
(2398,'Cachoeirinha','Araçatuba','Parque da Matriz','94950-520','Rua'),
(2399,'Novo Hamburgo','Araçatuba','São Jorge','93534-440','Rua'),
(2400,'Porto Alegre','Arachanes','Espírito Santo','91770-130','Rua'),
(2401,'Gravataí','Araci','Barnabé','94155-010','Rua'),
(2402,'Cachoeira do Sul','Araci Alves','Rio Branco','96506-590','Rua'),
(2403,'Alegrete','Araci Baez','Promorar','97546-125','Rua'),
(2404,'Gravataí','Araci Feijó','Vila Imperial','94198-290','Rua'),
(2405,'Novo Hamburgo','Araci Martins','São Jorge','93537-060','Rua'),
(2406,'Cachoeirinha','Aracy','Vila Cachoeirinha','94910-020','Travessa'),
(2407,'Gravataí','Aracy Barcelos Fonseca','Orico','94015-030','Rua'),
(2408,'Porto Alegre','Aracy Dantas de Gusmão','Protásio Alves','91260-050','Rua'),
(2409,'Porto Alegre','Aracy de Azevedo José','Santa Tereza','90840-470','Rua'),
(2410,'Porto Alegre','Aracy Froes','Jardim Itu Sabará','91210-230','Rua'),
(2411,'São Leopoldo','Aracy Hofmann','Campestre','93046-370','Rua'),
(2412,'Novo Hamburgo','Aracy Moraes Rodrigues','Primavera','93344-320','Rua'),
(2413,'Porto Alegre','Arae','Vila Assunção','91900-530','Praça'),
(2414,'Novo Hamburgo','Araé','Santo Afonso','93420-000','Praça'),
(2415,'São Leopoldo','Araguaia','São João Batista','93022-390','Travessa'),
(2416,'Viamão','Araguaia','Planalto','94465-180','Rua'),
(2417,'Canoas','Araguaia','Vila Igara','92410-001','Rua'),
(2418,'Canoas','Araguaia','Vila Igara','92410-000','Rua'),
(2419,'Porto Alegre','Araguaia','Vila Assunção','91900-350','Praça'),
(2420,'Novo Hamburgo','Araguaia','Mauá','93548-350','Rua'),
(2421,'Gravataí','Araguaia','Jardim do Cedro','94197-420','Rua'),
(2422,'Gravataí','Arambare','Loteamento Vila Rica','94070-330','Rua'),
(2423,'Porto Alegre','Arambare','Cascata','91710-490','Rua'),
(2424,'Porto Alegre','Arapei','Cristal','90830-470','Rua'),
(2425,'Novo Hamburgo','Arapei','Mauá','93548-400','Rua'),
(2426,'Cachoeirinha','Araponga','Vila Vista Alegre','94945-680','Rua'),
(2427,'Passo Fundo','Araponga','São Luiz Gonzaga','99054-370','Rua'),
(2428,'Porto Alegre','Araponga','Chácara das Pedras','91330-130','Rua'),
(2429,'Novo Hamburgo','Araponga','Mauá','93548-390','Rua'),
(2430,'Viamão','Arapongas','Santa Cecília','94475-190','Rua'),
(2431,'Novo Hamburgo','Arapuã','Mauá','93548-530','Rua'),
(2432,'Sapucaia do Sul','Araqua','Pasqualini','93224-360','Rua'),
(2433,'Viamão','Ararangua','Parque Índio Jari','94495-160','Rua'),
(2434,'Esteio','Ararangua','Parque Tamandaré','93260-420','Rua'),
(2435,'Porto Alegre','Ararangua','Guarujá','91770-140','Avenida'),
(2436,'Alvorada','Araranguá','Aparecida','94850-050','Avenida'),
(2437,'Caxias do Sul','Araranguá','Planalto','95080-010','Rua'),
(2438,'Cachoeirinha','Araranguá','Vila Vista Alegre','94945-060','Rua'),
(2439,'Gravataí','Araranguá','COHAB A','94050-030','Rua'),
(2440,'Novo Hamburgo','Araranguá','São Jorge','93534-220','Rua'),
(2441,'Viamão','Araraquara','São Tomé','94460-240','Rua'),
(2442,'Porto Alegre','Ararás','Sarandi','91130-370','Rua'),
(2443,'Santa Maria','Araribóia','Nossa Senhora do Perpétuo Socorro','97045-050','Rua'),
(2444,'Porto Alegre','Araribóia','Petrópolis','90670-050','Praça'),
(2445,'Novo Hamburgo','Araribóia','Rio Branco','93310-350','Rua'),
(2446,'São Leopoldo','Ararica','Campina','93135-055','Rua'),
(2447,'Santa Maria','Araripe Júnior','Nossa Senhora das Dores','97050-050','Rua'),
(2448,'Novo Hamburgo','Araruama','Mauá','93548-420','Rua'),
(2449,'Porto Alegre','Araruama','Vila Jardim','91330-560','Rua'),
(2450,'São Leopoldo','Aratiba','Feitoria','93052-590','Rua'),
(2451,'Santa Cruz do Sul','Aratiba','Loteamento Cardani','96835-030','Rua'),
(2452,'Sapucaia do Sul','Aratiba','Fortuna','93212-090','Rua'),
(2453,'Pelotas','Aratiba','Laranjal','96095-030','Praça'),
(2454,'Novo Hamburgo','Aratiba','São Jorge','93537-300','Rua'),
(2455,'Porto Alegre','Aratiba','Cavalhada','91740-170','Praça'),
(2456,'Passo Fundo','Aratibá','Professor Schisler','99032-140','Rua'),
(2457,'Cachoeirinha','Araticum','Parque Granja Esperança','94960-542','Rua'),
(2458,'Novo Hamburgo','Aratimbó','Industrial','93320-480','Rua'),
(2459,'Passo Fundo','Aratinga','São Cristóvão','99060-190','Rua'),
(2460,'Viamão','Araucária','Sitio São José','94430-480','Rua'),
(2461,'Esteio','Araucária','Vila Rica','93265-370','Rua'),
(2462,'Passo Fundo','Araucária','Vila Planaltina','99066-000','Avenida'),
(2463,'Santa Cruz do Sul','Araújo','Faxinal Velho','96840-410','Corredor'),
(2464,'Cachoeira do Sul','Araújo de Porto Alegre','Ponche Verde','96503-461','Rua'),
(2465,'Cachoeira do Sul','Araújo de Porto Alegre','Ponche Verde','96503-460','Rua'),
(2466,'Porto Alegre','Araújo Guerra','Sarandi','91110-240','Praça'),
(2467,'Sapucaia do Sul','Araújo Lima','Getúlio Vargas','93210-050','Rua'),
(2468,'Canoas','Araújo Lima','Centro','92010-110','Rua'),
(2469,'Passo Fundo','Araújo Lima','Loteamento Força e Luz','99054-510','Rua'),
(2470,'Porto Alegre','Araújo Ribeiro','Centro','90010-010','Travessa'),
(2471,'Bagé','Araújo Torelly','Castro Alves','96420-290','Rua'),
(2472,'Santa Maria','Araújo Viana','Centro','97015-040','Rua'),
(2473,'Santa Maria','Araújo Viana','Camobi','97110-090','Rua'),
(2474,'Viamão','Araújo Viana','São Lucas','94450-330','Rua'),
(2475,'Alvorada','Araújo Viana','Piratini','94838-730','Rua'),
(2476,'Gravataí','Araújo Viana','Parque Ipiranga','94110-080','Rua'),
(2477,'Pelotas','Araújo Viana','Fragata','96025-020','Rua'),
(2478,'Novo Hamburgo','Araújo Viana','Guarani','93520-110','Rua'),
(2479,'Novo Hamburgo','Araxá','Ideal','93334-000','Rua'),
(2480,'Passo Fundo','Araxá','São Luiz Gonzaga','99050-340','Rua'),
(2481,'Caxias do Sul','Arcadio Crippa','Forqueta','95115-100','Rua'),
(2482,'Caxias do Sul','Arcádio Debastiani','Desvio Rizzo','95110-397','Rua'),
(2483,'Santa Maria','Arcângelo Favarin','São José','97095-050','Rua'),
(2484,'Caxias do Sul','Arcangelo Resadori','Kayser','95097-840','Rua'),
(2485,'Novo Hamburgo','Arcedino Francisco Conceição','Canudos','93546-645','Rua'),
(2486,'Caxias do Sul','Archangelo Rizzo','Nossa Senhora de Fátima','95043-110','Rua'),
(2487,'Caxias do Sul','Archangelo Rizzo','Desvio Rizzo','95110-140','Rua'),
(2488,'Caxias do Sul','Archimedes Manenti','Santa Fé','95045-175','Rua'),
(2489,'Porto Alegre','Archymedes Fortini','Centro','90040-010','Largo'),
(2490,'Passo Fundo','Arcildo Leidens','Vila Lagoa do Potreiro','99040-015','Travessa'),
(2491,'Novo Hamburgo','Arcino Quaresma da Silva','Boa Saúde','93347-145','Rua'),
(2492,'Canoas','Arco Íris','Estância Velha','92032-010','Rua'),
(2493,'Porto Alegre','Arco Verde','Cristo Redentor','91040-020','Praça'),
(2494,'Porto Alegre','Arco-Iris','Lomba do Pinheiro','91570-570','Rua'),
(2495,'São Leopoldo','Arco-Íris','Arroio da Manteiga','93135-490','Rua'),
(2496,'Caxias do Sul','Ardo Zatti','Salgado Filho','95098-070','Rua'),
(2497,'Canoas','Areias Brancas','Estância Velha','92032-020','Rua'),
(2498,'Cachoeirinha','Areias Brancas','Distrito Industrial','94930-045','Rua'),
(2499,'Gravataí','Areias Brancas','Jansen','94030-360','Rua'),
(2500,'Porto Alegre','Arequipa','Jardim Lindóia','91050-120','Rua'),
(2501,'São Leopoldo','Argélia','Feitoria','93056-200','Rua'),
(2502,'Porto Alegre','Argélia','Vila Ipiranga','91370-120','Rua'),
(2503,'Novo Hamburgo','Argélia','Petrópolis','93346-400','Rua'),
(2504,'Passo Fundo','Argelino Rafhael','Loteamento Parque Leão XIII','99042-087','Rua'),
(2505,'Caxias do Sul','Argemiro Coelho da Silva','Esplanada','95095-484','Rua'),
(2506,'Passo Fundo','Argemiro da Rocha','Vila Vera Cruz','99040-240','Rua'),
(2507,'Passo Fundo','Argemiro de Quadros','Loteamento Força e Luz','99036-100','Rua'),
(2508,'Passo Fundo','Argemiro Ferreira','Promorar','99042-180','Rua'),
(2509,'Santa Maria','Argemiro Quevedo','Medianeira','97015-050','Travessa'),
(2510,'Sapucaia do Sul','Argemiro Ribeiro Moreira','Nova Sapucaia','93226-260','Rua'),
(2511,'Santana do Livramento','Argemiro Simões Moreira','Prado','97572-440','Rua'),
(2512,'Passo Fundo','Argemiro Vieira','São Cristóvão','99060-470','Rua'),
(2513,'Santo Ângelo','Argentina','Kurtz','98804-100','Rua'),
(2514,'São Leopoldo','Argentina','São João Batista','93022-430','Rua'),
(2515,'Rio Grande','Argentina','Frederico Ernesto Buchholz','96212-000','Avenida'),
(2516,'Santa Cruz do Sul','Argentina','Vila Bom Jesus','96845-270','Rua'),
(2517,'Sapucaia do Sul','Argentina','Capão da Cruz','93226-010','Rua'),
(2518,'Cachoeirinha','Argentina','Nova Fátima','94965-010','Rua'),
(2519,'Alvorada','Argentina','Aparecida','94850-060','Travessa'),
(2520,'Cruz Alta','Argentina','Santa Rita','98050-000','Rua'),
(2521,'Caxias do Sul','Argentina','Jardim América','95050-040','Rua'),
(2522,'Alegrete','Argentina','Vera Cruz','97544-040','Rua'),
(2523,'Canoas','Argentina','São Luis','92420-020','Rua'),
(2524,'Gravataí','Argentina','Barnabé','94150-160','Rua'),
(2525,'Novo Hamburgo','Argentina','Canudos','93546-310','Rua'),
(2526,'Porto Alegre','Argentina','Centro','90040-020','Rua'),
(2527,'Porto Alegre','Argentina Flores da Rosa','Rubem Berta','91160-350','Rua'),
(2528,'Caxias do Sul','Argentino Schio','Nossa Senhora de Fátima','95043-120','Rua'),
(2529,'Uruguaiana','Argeu Veiga','COHAB I','97500-060','Rua'),
(2530,'Novo Hamburgo','Ari A. Shaeker','Canudos','93542-387','Rua'),
(2531,'Viamão','Ari Barroso','São Lucas','94450-370','Rua'),
(2532,'Alvorada','Ari Barroso','Formoza','94818-040','Rua'),
(2533,'Porto Alegre','Ari Barroso','Sarandi','91130-120','Rua'),
(2534,'Gravataí','Ari Barroso','Morada do Vale I','94085-170','Rua'),
(2535,'Novo Hamburgo','Ari Barroso','Lomba Grande','93490-070','Rua'),
(2536,'Sapucaia do Sul','Ari Cabral','Sete','93224-370','Rua'),
(2537,'Cruz Alta','Ari Câmara','Vila Abegay','98045-160','Rua'),
(2538,'São Leopoldo','Ari Georg','Centro','93010-100','Rua'),
(2539,'Porto Alegre','Ari Marinho','Higienópolis','90520-300','Rua'),
(2540,'Canoas','Ari Martins','São José','92425-040','Rua'),
(2541,'Porto Alegre','Ari Peixoto Martins','Espírito Santo','91770-150','Rua'),
(2542,'Santo Ângelo','Ariberto Kurtz','Maria Ritter','98803-075','Travessa'),
(2543,'Novo Hamburgo','Arica','Santo Afonso','93420-080','Rua'),
(2544,'Passo Fundo','Arieta Rebech','São Cristóvão','99060-005','Rua'),
(2545,'Passo Fundo','Arieta Rebechi','São Cristóvão','99060-660','Travessa'),
(2546,'Uruguaiana','Ariosto Cantori','Cidade Nova','97505-040','Rua'),
(2547,'Porto Alegre','Ariosto Vieira Rodrigues','Sarandi','91130-510','Rua'),
(2548,'Viamão','Ariosvaldo Soares Jansen','Estalagem','94425-250','Rua'),
(2549,'São Leopoldo','Ariovaldo Maria Carvalho da Silveira','Feitoria','93050-400','Rua'),
(2550,'Porto Alegre','Ariovaldo Pinheiro','Passo D''Areia','91350-120','Rua'),
(2551,'Porto Alegre','Ariovaldo S. Janson','Santa Tereza','90830-480','Rua'),
(2552,'Passo Fundo','Ariovaldo Santos','Parque Leão XIII','99042-690','Travessa'),
(2553,'Canoas','Ariovaldo Vieira de Aguiar','Nossa Senhora das Graças','92030-030','Rua'),
(2554,'Santana do Livramento','Aristeu Custódio','Batuva','97577-670','Rua'),
(2555,'Santana do Livramento','Aristeu Gomes Costaguta','Jardins','97576-430','Rua'),
(2556,'Porto Alegre','Aristides Amadeo Germani','Moinhos de Vento','90430-015','Largo'),
(2557,'São Leopoldo','Aristides Baronio','Campina','93130-440','Rua'),
(2558,'Cruz Alta','Aristides Basílio de Campos','Bonini','98035-160','Rua'),
(2559,'Alegrete','Aristides Carvalho','Capão do Angico','97547-060','Praça'),
(2560,'Viamão','Aristides Correa Flores','Jardim Krahe','94435-360','Rua'),
(2561,'Porto Alegre','Aristides Dias Souto','Farrapos','90250-415','Praça'),
(2562,'Cruz Alta','Aristides Guilhermano','Tamoio','98045-380','Travessa'),
(2563,'Alvorada','Aristides Gustavo','Formoza','94818-030','Rua'),
(2564,'Santana do Livramento','Aristides Krauser do Canto','Armour','97575-220','Rua'),
(2565,'Santa Maria','Aristides Lobo','Passo D''Areia','97010-050','Rua'),
(2566,'Santa Maria','Aristides Lobo','Passo D''Areia','97020-080','Rua'),
(2567,'Viamão','Aristides Lobo','Planalto','94465-330','Rua'),
(2568,'Sapucaia do Sul','Aristides Lobo','Ipiranga','93230-400','Rua'),
(2569,'Cachoeira do Sul','Aristides Moreira','Santo Antônio','96506-280','Rua'),
(2570,'Esteio','Aristides Rodrigues Ferreira','Bairro do Parque','93270-370','Rua'),
(2571,'Gravataí','Aristides Rosa','Barnabé','94150-620','Rua'),
(2572,'Porto Alegre','Aristides Rosa','Jardim Carvalho','91440-020','Rua'),
(2573,'Esteio','Aristides Stumph','Centro','93265-310','Rua'),
(2574,'Sapucaia do Sul','Aristides Timotheo da Costa','Piratini','93216-080','Rua'),
(2575,'Viamão','Aristocrata','Vila Elsa','94420-090','Rua'),
(2576,'Viamão','Ariston Custódio','São Lucas','94450-225','Rua'),
(2577,'São Leopoldo','Aristóteles','Duque de Caxias','93037-600','Travessa'),
(2578,'Gravataí','Aristóteles Jesus','Caça e Pesca','94190-160','Rua'),
(2579,'Passo Fundo','Aristóteles Lima','Loteamento Nene Graeff','99032-180','Rua'),
(2580,'Santa Maria','Aristotelina Greskoviac','Tomazetti','97070-110','Rua'),
(2581,'Santo Ângelo','Arizoly Vieira Machado','José Alcebíades Oliveira','98805-680','Rua'),
(2582,'Porto Alegre','Arizona','Sarandi','91130-130','Rua'),
(2583,'Novo Hamburgo','Arizona','São José','93534-370','Rua'),
(2584,'Passo Fundo','Arizona','Vila Isabel','99054-230','Rua'),
(2585,'Alegrete','Arlim S. Pinheiro','Favila','97547-480','Rua'),
(2586,'Bagé','Arlindo Almeida','Popular','96407-130','Rua'),
(2587,'Sapucaia do Sul','Arlindo Baierle','COHAB','93212-500','Rua'),
(2588,'Esteio','Arlindo Baierle','Bairro do Parque','93270-540','Rua'),
(2589,'Caxias do Sul','Arlindo Bissaco','Bela Vista','95076-060','Rua'),
(2590,'Rio Grande','Arlindo Burger','Cassino','96208-060','Rua'),
(2591,'Cachoeirinha','Arlindo Camilo da Silva','Parque Granja Esperança','94960-020','Rua'),
(2592,'Caxias do Sul','Arlindo Claudino Knob','Pioneiro','95042-130','Rua'),
(2593,'Santa Maria','Arlindo Custódio da Silva','São José','97095-060','Rua'),
(2594,'Passo Fundo','Arlindo de Souza Matos','Vila Mattos','99064-350','Rua'),
(2595,'Caxias do Sul','Arlindo dos Santos Brando','Jardelino Ramos','95050-050','Rua'),
(2596,'Cachoeirinha','Arlindo Ferreira Soares','Vila Eunice Velha','94920-020','Rua'),
(2597,'Caxias do Sul','Arlindo Festugato','Charqueadas','95110-350','Rua'),
(2598,'Cachoeira do Sul','Arlindo Freitas Leal','Ponche Verde','96503-800','Rua'),
(2599,'Passo Fundo','Arlindo Haas','Centro','99010-610','Travessa'),
(2600,'Viamão','Arlindo Itapuan da Costa','Santo Onofre','94445-640','Rua'),
(2601,'Sapucaia do Sul','Arlindo José Gross','Boa Vista','93230-040','Rua'),
(2602,'Caxias do Sul','Arlindo José Kahler','Salgado Filho','95095-420','Rua'),
(2603,'Novo Hamburgo','Arlindo Júlio Spindler','Santo Afonso','93425-285','Rua'),
(2604,'Santa Cruz do Sul','Arlindo Kothe','Vila Margarida','96825-650','Rua'),
(2605,'Viamão','Arlindo Mércio Pereira','Viamópolis','94470-590','Rua'),
(2606,'Porto Alegre','Arlindo Pasqualini','Ipanema','91760-140','Avenida'),
(2607,'Porto Alegre','Arlindo Pasqualini','Rio Branco','90440-060','Praça'),
(2608,'Novo Hamburgo','Arlindo Pasqualini','Vila Nova','93525-070','Rua'),
(2609,'Caxias do Sul','Arlindo Roberto Ferrari','Planalto','95088-700','Rua'),
(2610,'Novo Hamburgo','Arlindo Silveira Martins','Santo Afonso','93425-265','Rua'),
(2611,'Santa Maria','Arlindo Tonetto','Camobi','97110-100','Rua'),
(2612,'Porto Alegre','Arlindo Wendelino Kremer','Farrapos','90250-635','Praça'),
(2613,'São Leopoldo','Armação','Campestre','93044-360','Rua'),
(2614,'Cachoeirinha','Armação','Distrito Industrial','94930-650','Rua'),
(2615,'Caxias do Sul','Armando A. Biazuz','Mariland','95050-665','Rua'),
(2616,'Porto Alegre','Armando Albuquerque','Serraria','91770-160','Rua'),
(2617,'Porto Alegre','Armando Amado Potrich','Farrapos','90245-090','Rua'),
(2618,'Bagé','Armando Azambuja','Menino Deus','96402-460','Rua'),
(2619,'Caxias do Sul','Armando Bertoni','Bela Vista','95076-145','Estrada'),
(2620,'Caxias do Sul','Armando Cardoso Alves','São Cristóvão','95058-520','Rua'),
(2621,'São Leopoldo','Armando Carlo Stumpf','São Borja','93035-460','Rua'),
(2622,'Santa Maria','Armando Ceccin','Presidente João Goulart','97090-060','Rua'),
(2623,'Caxias do Sul','Armando Claudino Canalli','Jardim Eldorado','95059-000','Rua'),
(2624,'Porto Alegre','Armando Costa','Sarandi','91120-450','Rua'),
(2625,'Porto Alegre','Armando Czamanski','Aberta dos Morros','91751-420','Rua'),
(2626,'Pelotas','Armando da Silva Marques','Recanto de Portugal','96083-020','Praça'),
(2627,'Passo Fundo','Armando de Felippo','Promorar','99042-170','Rua'),
(2628,'Canoas','Armando Dias Azevedo','São José','92425-060','Rua'),
(2629,'Porto Alegre','Armando Dias Azevedo','Bela Vista','90470-010','Travessa'),
(2630,'Gravataí','Armando Divan','Morada do Vale I','94080-350','Rua'),
(2631,'São Leopoldo','Armando F. Leão','Feitoria','93052-550','Rua'),
(2632,'Canoas','Armando Fajardo','Vila Igara','92410-040','Avenida'),
(2633,'Pelotas','Armando Gastaud Sica','Três Vendas','96020-140','Rua'),
(2634,'Alegrete','Armando Grillo','Vera Cruz','97544-050','Rua'),
(2635,'Santa Maria','Armando Laerte Wiethan','Urlândia','97070-100','Rua'),
(2636,'Rio Grande','Armando Oliveira Couto Dias','Castelo Branco','96214-190','Rua'),
(2637,'Porto Alegre','Armando Pedro da Roza','Restinga','91790-415','Rua'),
(2638,'Porto Alegre','Armando Pereira Câmara','Petrópolis','90470-070','Rua'),
(2639,'Uruguaiana','Armando R. Delacoste','Jockey Club','97505-050','Rua'),
(2640,'Esteio','Armando Riella','Parque Amador','93260-350','Rua'),
(2641,'Caxias do Sul','Armando Rossi','Interlagos','95052-060','Rua'),
(2642,'Gravataí','Armando Salles','Parque Olinda','94065-220','Rua'),
(2643,'Caxias do Sul','Armando Salvador','Desvio Rizzo','95112-123','Rua'),
(2644,'Santa Cruz do Sul','Armando Schulz','Vila Schultz','96845-650','Rua'),
(2645,'Santana do Livramento','Armando Silveira','Centro','97573-200','Rua'),
(2646,'Sapucaia do Sul','Armando Viegas','Silva','93214-020','Travessa'),
(2647,'Caxias do Sul','Armando Zandomeneghi','Bela Vista','95076-070','Rua'),
(2648,'Caxias do Sul','Armelinda Brezolin da Costa','São José','95041-080','Rua'),
(2649,'Caxias do Sul','Armelindo Mandelli','Lurdes','95070-050','Rua'),
(2650,'Santa Maria','Armin Schvarcz','COHAB Passo da Ferreira','97032-020','Rua'),
(2651,'Cachoeirinha','Arminda Lombardo','COHAB','94935-070','Rua'),
(2652,'Sapucaia do Sul','Arminda Vidal Wailer','Boa Vista','93230-050','Rua'),
(2653,'Novo Hamburgo','Armindo Angeli','Canudos','93540-320','Rua'),
(2654,'Caxias do Sul','Armindo Corso','Planalto','95080-040','Rua'),
(2655,'Caxias do Sul','Armindo de Carli','Lazzer','95055-160','Rua'),
(2656,'Novo Hamburgo','Armindo de Mello','São José','93530-430','Rua'),
(2657,'Caxias do Sul','Armindo Luiz Rech','Serrano','95059-400','Rua'),
(2658,'Novo Hamburgo','Armindo Machado','Rondônia','93415-510','Rua'),
(2659,'Cachoeirinha','Armindo S. Martins','Vila Bom Princípio','94950-025','Rua'),
(2660,'Canoas','Armindo Trevisan','São José','92425-020','Rua'),
(2661,'Caxias do Sul','Armínio de Souza Nunes','São Cristóvão','95059-832','Rua'),
(2662,'Porto Alegre','Arnaldo Ballve','Jardim Itu Sabará','91380-010','Rua'),
(2663,'Alegrete','Arnaldo Balve','Restinga','97542-060','Rua'),
(2664,'Passo Fundo','Arnaldo Balve','Loteamento Nova Estação','99070-690','Rua'),
(2665,'Santo Ângelo','Arnaldo Balvê','Dido','98802-500','Rua'),
(2666,'São Leopoldo','Arnaldo Bard','São Miguel','93025-550','Rua'),
(2667,'Porto Alegre','Arnaldo Bernardi','Aberta dos Morros','91751-050','Rua'),
(2668,'Porto Alegre','Arnaldo Bohrer','Teresópolis','91720-130','Avenida'),
(2669,'Porto Alegre','Arnaldo Borba','Santa Tereza','90840-590','Rua'),
(2670,'Novo Hamburgo','Arnaldo dos Reis','Liberdade','93320-340','Rua'),
(2671,'São Leopoldo','Arnaldo F. Soares','Scharlau','93135-230','Rua'),
(2672,'Gravataí','Arnaldo Fonseca','Girassol','94185-190','Rua'),
(2673,'Novo Hamburgo','Arnaldo Grin','Primavera','93340-620','Praça'),
(2674,'Santa Cruz do Sul','Arnaldo Gruendling','Vila Margarida','96825-680','Rua'),
(2675,'Novo Hamburgo','Arnaldo Gustavo Ritter','Rondônia','93415-403','Rua'),
(2676,'Novo Hamburgo','Arnaldo Harry Fleck','Operário','93315-300','Rua'),
(2677,'Gravataí','Arnaldo Martins','Vera Cruz','94090-570','Rua'),
(2678,'São Leopoldo','Arnaldo Pereira da Silva','Santos Dumont','93115-000','Avenida'),
(2679,'Rio Grande','Arnaldo Rodrigues Louzada','Parque Residencial Coelho','96202-550','Rua'),
(2680,'Novo Hamburgo','Arnaldo Rudolfo Schönardie','Boa Vista','93410-365','Praça'),
(2681,'Cachoeirinha','Arnaldo Schuler','Vila Márcia','94930-100','Rua'),
(2682,'Cruz Alta','Arnaldo Sebastião','Educacional','98020-280','Rua'),
(2683,'Santa Maria','Arnaldo Souza','COHAB Passo da Ferreira','97032-030','Rua'),
(2684,'São Leopoldo','Arnaldo Zimermann','Campestre','93044-330','Rua'),
(2685,'Pelotas','Arnido Krause Timm','Três Vendas','96070-170','Rua'),
(2686,'São Leopoldo','Arnildo Hoppen','Feitoria','93050-288','Rua'),
(2687,'Novo Hamburgo','Arno Adalberto Bohn','Canudos','93544-580','Rua'),
(2688,'Porto Alegre','Arno Appelt','Protásio Alves','91260-421','Praça'),
(2689,'Alvorada','Arno da Silva Feijó','Tijuca','94836-260','Rua'),
(2690,'Canoas','Arno Dannemberg','Niterói','92120-180','Travessa'),
(2691,'Novo Hamburgo','Arno Edwin Schaly','Canudos','93542-560','Rua'),
(2692,'Novo Hamburgo','Arno Fleck','São Jorge','93537-070','Rua'),
(2693,'Santa Cruz do Sul','Arno Kaempf','Universitário','96815-470','Rua'),
(2694,'Porto Alegre','Arno Kappel','Farrapos','90245-100','Rua'),
(2695,'São Leopoldo','Arno Mohr','Feitoria','93054-510','Rua'),
(2696,'Passo Fundo','Arno Otto Kiehl','Vila Lucas Araújo','99074-480','Rua'),
(2697,'Porto Alegre','Arno Phillipp','Anchieta','90200-070','Travessa'),
(2698,'Passo Fundo','Arno Pini','Jardim Botânico','99050-130','Rua'),
(2699,'São Leopoldo','Arno Ricardo Schneider','Arroio da Manteiga','93135-650','Rua'),
(2700,'São Leopoldo','Arno Schuch','Vicentina','93025-410','Rua'),
(2701,'Caxias do Sul','Arno Willy Laybauer','Desvio Rizzo','95110-755','Rua'),
(2702,'Porto Alegre','Arnóbio Cariboni','Coronel Aparício Borges','91510-392','Travessa'),
(2703,'Cachoeira do Sul','Arnoldo Adolpho Emílio Muller','São José','96503-760','Rua'),
(2704,'Cachoeira do Sul','Arnoldo Humberto Carlos Tischler','Santo Antônio','96506-220','Rua'),
(2705,'Cachoeira do Sul','Arnoldo Muller','Santa Terezinha','96503-080','Rua'),
(2706,'Cachoeira do Sul','Arnoldo Paulo Fürstenau','São José','96503-375','Rua'),
(2707,'Passo Fundo','Arnoldo Raiter','Vila Tupinambá','99066-830','Travessa'),
(2708,'Santo Ângelo','Arnoldo Rieger','Boa Esperança','98801-410','Rua'),
(2709,'Santa Cruz do Sul','Arnoldo Spengler','Praia dos Folgados','96815-170','Rua'),
(2710,'Cachoeirinha','Aroeira','Parque Granja Esperança','94960-535','Rua'),
(2711,'Santa Maria','Aron Fischmann','Urlândia','97065-030','Rua'),
(2712,'Novo Hamburgo','Arpa','Canudos','93546-551','Rua'),
(2713,'Viamão','Arpoador','Vila Elsa','94420-130','Rua'),
(2714,'São Leopoldo','Arpoador','Feitoria','93054-340','Rua'),
(2715,'Canoas','Arpoador','Estância Velha','92032-030','Rua'),
(2716,'Cachoeirinha','Arpoador','Parque da Matriz','94950-567','Rua'),
(2717,'Sapucaia do Sul','Arquibal Velinho','Jardim','93220-040','Rua'),
(2718,'São Leopoldo','Arquimedes','Duque de Caxias','93037-590','Travessa'),
(2719,'Caxias do Sul','Arquimedes Fortini','Planalto','95086-130','Rua'),
(2720,'Gravataí','Arquimino Bitencourt','São Vicente','94155-290','Rua'),
(2721,'Porto Alegre','Arquiteta Berenice Baptista','Três Figueiras','90470-315','Rua'),
(2722,'Porto Alegre','Arquiteto Edgar Albuquerque Graeff','Protásio Alves','91260-800','Praça'),
(2723,'Rio Grande','Arquiteto Edison de Souza Mendonça','Parque Residencial São Pedro','96216-250','Rua'),
(2724,'Porto Alegre','Arquiteto Ênio Wurdig','Protásio Alves','91260-260','Praça'),
(2725,'Gravataí','Arroio Barnabé','Parque Florido','94075-230','Rua'),
(2726,'São Leopoldo','Arroio da Manteiga','Arroio da Manteiga','93135-355','Rua'),
(2727,'Viamão','Arroio do Guerra','Viamópolis','94470-490','Rua'),
(2728,'Viamão','Arroio do Meio','Planalto','94465-130','Rua'),
(2729,'Cruz Alta','Arroio do Meio','Vila São Francisco','98040-210','Rua'),
(2730,'Novo Hamburgo','Arroio do Meio','Primavera','93344-050','Rua'),
(2731,'Porto Alegre','Arroio do Meio','Passo D''Areia','90520-350','Rua'),
(2732,'Canoas','Arroio do Sal','Estância Velha','92032-040','Rua'),
(2733,'Viamão','Arroio do Tigre','Planalto','94465-040','Rua'),
(2734,'Porto Alegre','Arroio dos Padres','Cascata','91712-390','Rua'),
(2735,'Viamão','Arroio dos Ratos','Planalto','94465-100','Rua'),
(2736,'Esteio','Arroio Esteio','Bairro do Parque','93270-230','Rua'),
(2737,'Rio Grande','Arroio Grande','Cassino','96206-050','Rua'),
(2738,'Viamão','Arroio Grande','Planalto','94465-140','Rua'),
(2739,'Canoas','Arroio Grande','Matias Velho','92330-280','Rua'),
(2740,'Alvorada','Arroio Grande','Aparecida','94838-560','Rua'),
(2741,'Novo Hamburgo','Arroio Grande','Mauá','93548-170','Rua'),
(2742,'Pelotas','Arroio Grande','Laranjal','96090-030','Rua'),
(2743,'Porto Alegre','Arroio Grande','Lomba do Pinheiro','91560-050','Rua'),
(2744,'Porto Alegre','Arroio Grande','Cavalhada','91740-180','Rua'),
(2745,'São Leopoldo','Arroio Kruze','São José','93040-160','Rua'),
(2746,'Passo Fundo','Arroio Miranda','São José','99052-640','Rua'),
(2747,'Cachoeirinha','Arroio Teixeira','Jardim Betânia','94930-110','Rua'),
(2748,'Canoas','Arroio Teixeira','Estância Velha','92032-050','Rua'),
(2749,'Santa Maria','Arsênio Machado Soares','Camobi','97110-110','Rua'),
(2750,'Caxias do Sul','Arside Cassino','Desvio Rizzo','95112-600','Rua'),
(2751,'Caxias do Sul','Arsie','Planalto','95080-020','Rua'),
(2752,'São Leopoldo','Artêmio Magagnin','Scharlau','93125-430','Rua'),
(2753,'Viamão','Artemisia','Sitio São José','94430-580','Rua'),
(2754,'Porto Alegre','Arthur','Belém Novo','91780-640','Beco'),
(2755,'Santo Ângelo','Arthur Alberto Dunke','Recanto do Sol','98802-695','Rua'),
(2756,'Pelotas','Arthur Augusto Assumpção','Laranjal','96090-040','Avenida'),
(2757,'Caxias do Sul','Arthur Azevedo','Jardim América','95040-120','Rua'),
(2758,'Caxias do Sul','Arthur Baldisserotto','Cristo Redentor','95086-070','Rua'),
(2759,'Santo Ângelo','Arthur Batista dos Santos','Centro','98801-145','Rua'),
(2760,'Viamão','Arthur Beck','Santo Onofre','94445-270','Rua'),
(2761,'Cachoeira do Sul','Arthur Becker','Nossa Senhora de Fátima','96506-190','Rua'),
(2762,'Alegrete','Arthur Bento Hormainn','Vila Nova','97541-030','Rua'),
(2763,'São Leopoldo','Arthur Berger','Jardim América','93035-370','Rua'),
(2764,'Santa Cruz do Sul','Arthur Bernardes','Faxinal Velho','96840-160','Rua'),
(2765,'São Leopoldo','Arthur Bernardes','Santa Teresa','93037-350','Rua'),
(2766,'Sapucaia do Sul','Arthur Bernardes','Capão da Cruz','93226-020','Rua'),
(2767,'Caxias do Sul','Arthur Bernardes','Medianeira','95084-020','Rua'),
(2768,'Canoas','Arthur Bernardes','Niterói','92130-290','Rua'),
(2769,'Passo Fundo','Arthur Bernardes','São Cristóvão','99060-270','Rua'),
(2770,'Passo Fundo','Arthur Bernardes','Vila Dona Eliza','99020-660','Praça'),
(2771,'Cruz Alta','Arthur Brum','Brum','98035-250','Rua'),
(2772,'Passo Fundo','Arthur Canfield','Boqueirão','99030-320','Rua'),
(2773,'São Leopoldo','Arthur Correa da Silva','Campestre','93046-750','Rua'),
(2774,'São Leopoldo','Arthur da Costa e Silva','Loteamento Parque Recreio','93046-300','Rua'),
(2775,'Esteio','Arthur da Costa e Silva','Vila São José','93285-340','Rua'),
(2776,'Santa Cruz do Sul','Arthur de Jesus Ferreira','Avenida','96815-070','Rua'),
(2777,'Santana do Livramento','Arthur Dornelles da Silva','Armour','97576-240','Rua'),
(2778,'Esteio','Arthur Dossena','COHAB','93295-690','Rua'),
(2779,'Porto Alegre','Arthur Ferreira Filho','Santo Antônio','90640-035','Praça'),
(2780,'Novo Hamburgo','Arthur Haas','Rondônia','93415-540','Rua'),
(2781,'Novo Hamburgo','Arthur Hack','Centro','93310-010','Rua'),
(2782,'Pelotas','Arthur Hameister','Centro','96020-330','Rua'),
(2783,'Pelotas','Arthur Hameister Júnior','Areal','96077-030','Rua'),
(2784,'Passo Fundo','Arthur Issler','Vila Dona Eliza','99020-560','Rua'),
(2785,'Novo Hamburgo','Arthur Klein','Canudos','93542-530','Rua'),
(2786,'Passo Fundo','Arthur Kuss','Vila Vera Cruz','99042-230','Rua'),
(2787,'Passo Fundo','Arthur Langaro','Imobiliária Charrua','99062-210','Rua'),
(2788,'Rio Grande','Arthur Lawson','Cidade Nova','96211-250','Travessa'),
(2789,'Porto Alegre','Arthur Madureira Haushahn','Teresópolis','91720-010','Rua'),
(2790,'São Leopoldo','Arthur Manoel Scheffer','Campestre','93048-410','Rua'),
(2791,'Santa Cruz do Sul','Arthur Martin','Arroio Grande','96830-350','Rua'),
(2792,'Santana do Livramento','Arthur Mello Gutierrez','Tabatinga','97578-130','Rua'),
(2793,'Novo Hamburgo','Arthur Momberger','Vila Dihel','93530-200','Rua'),
(2794,'Viamão','Arthur Nogueira','Planalto','94465-380','Rua'),
(2795,'Pelotas','Arthur Oliveira','Três Vendas','96060-090','Passeio'),
(2796,'Caxias do Sul','Arthur Perotoni','Forqueta','95115-000','Avenida'),
(2797,'Caxias do Sul','Arthur Perottoni','Nossa Senhora de Fátima','95043-130','Rua'),
(2798,'Santa Cruz do Sul','Arthur R. Fetter','Faxinal Velho','96835-130','Rua'),
(2799,'Pelotas','Arthur Raubach','Três Vendas','96070-510','Rua'),
(2800,'Rio Grande','Arthur Rocha','Vila Junção','96212-480','Rua'),
(2801,'Pelotas','Arthur Rocha','Areal','96085-020','Rua'),
(2802,'Caxias do Sul','Arthur Rodolfo Rossarolla','Planalto','95088-420','Rua'),
(2803,'Passo Fundo','Arthur Rota','São Cristóvão','99060-250','Rua'),
(2804,'Novo Hamburgo','Arthur Scherer','Lomba Grande','93490-080','Rua'),
(2805,'Caxias do Sul','Arthur Tiellet','Kayser','95096-090','Rua'),
(2806,'Gravataí','Arthur Tubbs','Castelo Branco','94020-230','Rua'),
(2807,'Santa Cruz do Sul','Arthur Walter Kaempf','Avenida','96815-260','Rua'),
(2808,'Cruz Alta','Arthur Welsch','Brum','98035-260','Rua'),
(2809,'Cachoeira do Sul','Artibano Savi','Otaviano','96505-213','Rua'),
(2810,'Cachoeirinha','Artidor Nascimento','Vila Vista Alegre','94945-070','Rua'),
(2811,'São Leopoldo','Artigas','São João Batista','93022-420','Travessa'),
(2812,'Novo Hamburgo','Artigas','Santo Afonso','93320-640','Rua'),
(2813,'Porto Alegre','Artigas','Petrópolis','90670-120','Rua'),
(2814,'Novo Hamburgo','Artur Alberto Winter','Lomba Grande','93490-240','Rua'),
(2815,'Alegrete','Artur Argênico Garaialde Iarto','Nova Brasília','97546-060','Rua'),
(2816,'Viamão','Artur Azevedo','Jardim Krahe','94435-150','Rua'),
(2817,'Porto Alegre','Artur Azevedo','Partenon','90660-090','Rua'),
(2818,'São Leopoldo','Artur B. Oliveira','Scharlau','93135-320','Rua'),
(2819,'Alvorada','Artur Bernardes','Aparecida','94853-060','Rua'),
(2820,'Novo Hamburgo','Artur Bernardes','Primavera','93340-490','Rua'),
(2821,'Gravataí','Artur Bernardes','Bom Sucesso','94135-070','Rua'),
(2822,'Porto Alegre','Artur Carneiro Pinto','Praia de Belas','90110-065','Praça'),
(2823,'Uruguaiana','Artur de Barros','Centro','97510-040','Travessa'),
(2824,'Porto Alegre','Artur de Oliveira','Partenon','91530-100','Rua'),
(2825,'Pelotas','Artur de Souza Costa','Porto','96075-520','Avenida'),
(2826,'Cachoeirinha','Artur Emílio Ozzio','Vila City','94935-750','Rua'),
(2827,'Porto Alegre','Artur Fabião Carneiro','Passo D''Areia','91340-030','Rua'),
(2828,'São Leopoldo','Artur Frederico Kelsch','Arroio da Manteiga','93135-150','Rua'),
(2829,'Alvorada','Artur Garcia','Bela Vista','94810-091','Rua'),
(2830,'Alvorada','Artur Garcia','Bela Vista','94810-090','Rua'),
(2831,'São Leopoldo','Artur Georg','Feitoria','93054-200','Rua'),
(2832,'Bagé','Artur Lopes','Centro','96400-470','Rua'),
(2833,'São Leopoldo','Artur Ostermann','Santos Dumont','93115-600','Rua'),
(2834,'Canoas','Artur Pereira Vargas','Estância Velha','92035-040','Rua'),
(2835,'Porto Alegre','Artur Rocha','Auxiliadora','90450-170','Rua'),
(2836,'Porto Alegre','Artur Rocha','Auxiliadora','90450-171','Rua'),
(2837,'Uruguaiana','Artur Schenkell','Pedro Mendizabal','97510-050','Travessa'),
(2838,'Novo Hamburgo','Artur Silveira dos Santos','Boa Saúde','93347-205','Rua'),
(2839,'Porto Alegre','Artur Zanella','São José','91560-320','Rua'),
(2840,'Caxias do Sul','Arturus','Cruzeiro','95074-110','Rua'),
(2841,'Novo Hamburgo','Arujá','São Jorge','93534-240','Rua'),
(2842,'São Leopoldo','Arvoredo','São João Batista','93022-320','Travessa'),
(2843,'Viamão','Arvorezinha','Planalto','94465-030','Rua'),
(2844,'Santa Maria','Ary Cechela','Medianeira','97070-120','Praça'),
(2845,'Pelotas','Ary Corrêa','Porto','96075-530','Rua'),
(2846,'Bagé','Ary da Silva Dias','Menino Deus','96400-670','Rua'),
(2847,'Bagé','Ary da Silva Dias','Menino Deus','96402-120','Rua'),
(2848,'Porto Alegre','Ary E. Preissler','Rubem Berta','91170-040','Rua'),
(2849,'Porto Alegre','Ary Ercílio','Espírito Santo','91770-170','Rua'),
(2850,'São Leopoldo','Ary Eugênio Sturmer','Scharlau','93120-420','Rua'),
(2851,'Novo Hamburgo','Ary Ferreira','Lomba Grande','93490-420','Rua'),
(2852,'Caxias do Sul','Ary Fortunato Garbin','Esplanada','95095-265','Rua'),
(2853,'Caxias do Sul','Ary José Giacomet','Santa Catarina','95030-120','Rua'),
(2854,'Santa Maria','Ary Lagranha Domingues','Nossa Senhora do Perpétuo Socorro','97045-060','Rua'),
(2855,'Esteio','Ary Leite','Vila São José','93285-462','Rua'),
(2856,'Porto Alegre','Ary Malmann Saldanha','Farrapos','90250-270','Rua'),
(2857,'Alvorada','Ary Müller','Maringá','94810-470','Rua'),
(2858,'Santa Maria','Ary Nunes Tagarra','Nossa Senhora das Dores','97050-435','Rua'),
(2859,'Caxias do Sul','Ary Pereira Soares','Santa Catarina','95030-130','Rua'),
(2860,'Gravataí','Ary Rocha','Sítio Gaúcho','94180-390','Rua'),
(2861,'Cachoeirinha','Ary Rosa dos Santos','Distrito Industrial','94930-605','Rua'),
(2862,'Passo Fundo','Ary Tasca','Promorar','99042-190','Rua'),
(2863,'Porto Alegre','Ary Tischler','Teresópolis','91720-210','Rua'),
(2864,'Porto Alegre','Ary Veiga Sanhudo','Vila Nova','91750-099','Rua'),
(2865,'Novo Hamburgo','Ary Victor da Silva','Rondônia','93415-405','Rua'),
(2866,'Caxias do Sul','Arziro Galafassi','Desvio Rizzo','95112-350','Estrada'),
(2867,'Porto Alegre','A-S','Jardim do Salso','91410-330','Rua'),
(2868,'Porto Alegre','Ascenção','Cascata','91710-180','Rua'),
(2869,'Esteio','Ascendino Alves da Silva','Bairro do Parque','93270-660','Rua'),
(2870,'Canoas','Ásia','Centro','92010-120','Rua'),
(2871,'Novo Hamburgo','Ásia','Rincão','93348-010','Praça'),
(2872,'Passo Fundo','Aspirante Jenner','Vila Lucas Araújo','99074-360','Avenida'),
(2873,'Santana do Livramento','Aspirante Jenner Leites','Prado','97572-410','Rua'),
(2874,'São Leopoldo','Assembléia de Deus','Santos Dumont','93115-610','Rua'),
(2875,'São Leopoldo','Assembléia Provincial','Rio dos Sinos','93110-150','Rua'),
(2876,'Santo Ângelo','Assiolin S. Machado','Olavo Reis','98807-110','Rua'),
(2877,'Novo Hamburgo','Assis Barreto da Costa','Canudos','93544-350','Rua'),
(2878,'Caxias do Sul','Assis Bonoso Fagundes','Santa Catarina','95032-050','Rua'),
(2879,'Rio Grande','Assis Brasil','Vila Santa Tereza','96201-400','Travessa'),
(2880,'Santa Maria','Assis Brasil','Itararé','97045-070','Rua'),
(2881,'Santa Cruz do Sul','Assis Brasil','Centro','96810-160','Rua'),
(2882,'Viamão','Assis Brasil','Vila Augusta','94515-010','Estrada'),
(2883,'Sapucaia do Sul','Assis Brasil','Vargas','93222-360','Rua'),
(2884,'São Leopoldo','Assis Brasil','Campina','93130-030','Rua'),
(2885,'São Leopoldo','Assis Brasil','Rio dos Sinos','93110-340','Praça'),
(2886,'Sapucaia do Sul','Assis Brasil','Centro','93220-050','Rua'),
(2887,'Alegrete','Assis Brasil','Centro','97543-000','Avenida'),
(2888,'Canoas','Assis Brasil','Niterói','92110-110','Rua'),
(2889,'Cachoeirinha','Assis Brasil','Vila Vista Alegre','94945-570','Rua'),
(2890,'Alvorada','Assis Brasil','Aparecida','94853-420','Rua'),
(2891,'Alegrete','Assis Brasil','Cidade Alta','97545-080','Avenida'),
(2892,'Alegrete','Assis Brasil','Centro','97543-001','Avenida'),
(2893,'Caxias do Sul','Assis Brasil','Jardelino Ramos','95020-380','Rua'),
(2894,'Cruz Alta','Assis Brasil','Vila Isabel','98015-280','Rua'),
(2895,'Cachoeira do Sul','Assis Brasil','Frota','96508-270','Rua'),
(2896,'Alegrete','Assis Brasil','Cidade Alta','97545-081','Avenida'),
(2897,'Porto Alegre','Assis Brasil','Cristo Redentor','91140-000','Avenida'),
(2898,'Passo Fundo','Assis Brasil','Vila Vera Cruz','99042-220','Rua'),
(2899,'Pelotas','Assis Brasil','Três Vendas','96065-010','Avenida'),
(2900,'Porto Alegre','Assis Brasil','Passo D''Areia','91010-003','Avenida'),
(2901,'Porto Alegre','Assis Brasil','São Sebastião','91110-000','Avenida'),
(2902,'Porto Alegre','Assis Brasil','Passo D''Areia','91010-002','Avenida'),
(2903,'Gravataí','Assis Brasil','Morada do Vale I','94080-400','Rua'),
(2904,'Porto Alegre','Assis Brasil','Passo D''Areia','91010-007','Avenida'),
(2905,'Porto Alegre','Assis Brasil','Cristo Redentor','91140-001','Avenida'),
(2906,'Porto Alegre','Assis Brasil','São Sebastião','91110-001','Avenida'),
(2907,'Porto Alegre','Assis Brasil','São João','91010-001','Avenida'),
(2908,'Porto Alegre','Assis Brasil','Passo D''Areia','91010-005','Avenida'),
(2909,'Porto Alegre','Assis Brasil','Passo D''Areia','91010-000','Avenida'),
(2910,'Novo Hamburgo','Assis Brasil','Canudos','93544-250','Rua'),
(2911,'Porto Alegre','Assis Brasil','Passo D''Areia','91010-004','Avenida'),
(2912,'Porto Alegre','Assis Brasil','Passo D''Areia','91010-006','Avenida'),
(2913,'Esteio','Assis Brasil','Vila Três Portos','93270-140','Rua'),
(2914,'Novo Hamburgo','Assis Chateaubriand','Liberdade','93320-300','Rua'),
(2915,'Porto Alegre','Assis Chateaubriand','São Sebastião','91060-440','Avenida'),
(2916,'Gravataí','Assis de Oliveira','Dom Feciliano','94015-191','Rua'),
(2917,'Porto Alegre','Assis Fraga da Silva','Rubem Berta','91170-490','Rua'),
(2918,'Gravataí','Assis Jobim','Parque Ipiranga','94110-010','Rua'),
(2919,'Caxias do Sul','Assis Rodrigues de Lima','Santa Catarina','95112-450','Rua'),
(2920,'Porto Alegre','Associação Atlética Trienon','Belém Novo','91780-180','Rua'),
(2921,'Porto Alegre','Associação Moradores Parque Belém','Belém Velho','91712-280','Rua'),
(2922,'Caxias do Sul','Associação Rio-Grandense de Imprensa','Pio X','95034-550','Praça'),
(2923,'Porto Alegre','Associação Riograndense de Imprenssa','Cavalhada','91910-360','Praça'),
(2924,'Novo Hamburgo','Assu','Liberdade','93330-420','Rua'),
(2925,'Porto Alegre','Assunção','Jardim Lindóia','91050-130','Rua'),
(2926,'Viamão','Assunção','Jardim Universitário','94500-080','Rua'),
(2927,'Sapucaia do Sul','Assunção','São José','93218-050','Travessa'),
(2928,'São Leopoldo','Assunção','São João Batista','93022-410','Travessa'),
(2929,'Cachoeirinha','Assunção','Vila Vista Alegre','94945-090','Rua'),
(2930,'Alvorada','Assunção','Aparecida','94853-380','Travessa'),
(2931,'Porto Alegre','Assunção','Camaquã','91910-610','Beco'),
(2932,'Porto Alegre','Assunção','Camaquã','91910-620','Travessa'),
(2933,'Gravataí','Assunção','Castelo Branco','94025-050','Rua'),
(2934,'Santa Maria','Assuncion','Nossa Senhora de Lourdes','97050-675','Alameda'),
(2935,'Novo Hamburgo','Assuncion','Santo Afonso','93420-320','Rua'),
(2936,'Viamão','Asteca','Jardim Krahe','94440-380','Rua'),
(2937,'Porto Alegre','Asteca','Protásio Alves','91260-060','Rua'),
(2938,'Viamão','Astor','Jardim Krahe','94440-370','Rua'),
(2939,'Gravataí','Astoria','Parque dos Anjos','94190-340','Rua'),
(2940,'Bagé','Astrogildo Amaral','Castro Alves','96420-400','Avenida'),
(2941,'Viamão','Astrogildo Barcelos','Vila Elsa','94420-140','Rua'),
(2942,'Alvorada','Astrogildo Barcelos','Formoza','94818-050','Rua'),
(2943,'Passo Fundo','Astrogildo de Azevedo','Vila Agostinho Carrão','99032-200','Rua'),
(2944,'Cruz Alta','Astrogildo Silva','Brum','98035-330','Rua'),
(2945,'Porto Alegre','A-T','Jardim do Salso','91410-340','Rua'),
(2946,'Pelotas','Atahualpa Gonçalves Dias','Fragata','96050-050','Rua'),
(2947,'São Leopoldo','Atalaia','Santos Dumont','93115-500','Rua'),
(2948,'Viamão','Atalaia','Tarumã','94415-130','Rua'),
(2949,'Novo Hamburgo','Atalaia','Liberdade','93330-180','Rua'),
(2950,'Gravataí','Atalaia','São Cristóvão','94175-190','Rua'),
(2951,'Cruz Alta','Ataliba A. Silva','Vila Azambuja','98010-250','Travessa'),
(2952,'Viamão','Ataliba Fernandes de Oliveira','Jardim Krahe','94435-380','Rua'),
(2953,'Viamão','Ataliba Francisco da Silva','Vila Elsa','94420-260','Travessa'),
(2954,'Passo Fundo','Ataliba Gehlen','São Cristóvão','99060-400','Rua'),
(2955,'Santana do Livramento','Ataliba Gomes','Centro','97573-190','Rua'),
(2956,'Santana do Livramento','Ataliba Gonçalves','Prado','97571-175','Rua'),
(2957,'Cruz Alta','Atanagildo P. Martins','Prefeito Vila Nova','98015-350','Rua'),
(2958,'Porto Alegre','Atanásio Belmonte','Boa Vista','90520-550','Rua'),
(2959,'Cruz Alta','Atanázio Gomes','Planalto','98020-345','Rua'),
(2960,'Santa Maria','Ataulfo Alves','Itararé','97090-080','Rua'),
(2961,'Viamão','Ataulfo Alves','Santa Cecília','94475-470','Rua'),
(2962,'Canoas','Atenas','Niterói','92120-050','Rua'),
(2963,'Porto Alegre','Atenas','Protásio Alves','91225-020','Rua'),
(2964,'Porto Alegre','Atenas','Jardim Carvalho','91540-190','Rua'),
(2965,'Novo Hamburgo','Atenas','Canudos','93542-230','Rua'),
(2966,'Novo Hamburgo','Athanásio Becker','Canudos','93544-370','Rua'),
(2967,'Cruz Alta','Athanásio Semer','Planalto','98020-360','Rua'),
(2968,'Bagé','Athos Aramis Babot Budo','Passo do Príncipe','96425-180','Rua'),
(2969,'Cachoeira do Sul','Athos Carvalho Bernardes','Parque Xangri-lá','96508-690','Avenida'),
(2970,'Santana do Livramento','Athos de Andrade','Centro','97573-090','Rua'),
(2971,'Porto Alegre','Athos Lopes Maisonnave','Protásio Alves','91260-070','Rua'),
(2972,'Alegrete','Átila Caces','Progresso','97543-050','Rua'),
(2973,'Alegrete','Átila Etchepare','Vila Kennedy','97545-090','Rua'),
(2974,'Alvorada','Átila José Silva de Barcelos','Aparecida','94855-030','Rua'),
(2975,'Caxias do Sul','Atílio Andreazza','Sagrada Família','95052-070','Rua'),
(2976,'Santa Maria','Atílio Munari','Presidente João Goulart','97090-090','Rua'),
(2977,'Caxias do Sul','Atílio Pieruccini','Sagrada Família','95054-550','Rua'),
(2978,'Caxias do Sul','Atílio Rossatto','Cinquentenário','95012-290','Rua'),
(2979,'Passo Fundo','Atílio Stefani','Loteamento Menino Deus','99036-667','Rua'),
(2980,'Porto Alegre','Atílio Supertti','Vila Nova','91750-200','Rua'),
(2981,'Sapucaia do Sul','Atílio Verardi','COHAB','93216-090','Rua'),
(2982,'Sapucaia do Sul','Atílio Vicente da Rosa','Primor','93220-480','Rua'),
(2983,'Rio Grande','Atlantica','Cassino','96207-660','Avenida'),
(2984,'Santa Maria','Atlântida','Medianeira','97060-070','Rua'),
(2985,'Santa Cruz do Sul','Atlântida','Linha Santa Cruz','96820-330','Rua'),
(2986,'Santo Ângelo','Atlântida','Rogowski','98802-845','Rua'),
(2987,'Caxias do Sul','Atlântida','Esplanada','95095-070','Rua'),
(2988,'Canoas','Atlântida','Estância Velha','92032-060','Rua'),
(2989,'Cachoeirinha','Atlântida','Jardim Betânia','94930-120','Rua'),
(2990,'Gravataí','Atlântida','Salgado Filho','94025-340','Avenida'),
(2991,'Porto Alegre','Atlântida','Ipanema','91760-150','Rua'),
(2992,'Porto Alegre','Atos Damaceno Ferreira','Floresta','90440-070','Praça'),
(2993,'Porto Alegre','A-Três','Restinga','91790-172','Acesso'),
(2994,'Caxias do Sul','Attilio Ângelo Corsetti','Interlagos','95052-090','Rua'),
(2995,'Caxias do Sul','Attilio Bassanesi','Medianeira','95010-330','Rua'),
(2996,'Porto Alegre','Attilio Fontana','São João','90550-010','Esplanada'),
(2997,'Novo Hamburgo','Attilio Forte','Boa Saúde','93347-085','Rua'),
(2998,'Caxias do Sul','Attilio Granzotto','Desvio Rizzo','95112-260','Rua'),
(2999,'Pelotas','Attilio Michelon','Três Vendas','96087-000','Rua'),
(3000,'Porto Alegre','A-U','Jardim do Salso','91410-350','Rua'),
(3001,'Novo Hamburgo','Audélino Flores','Rondônia','93415-570','Rua'),
(3002,'Cachoeira do Sul','Augusta','Augusta','96508-625','Rua'),
(3003,'Porto Alegre','Augusta Linck','Pedra Redonda','91760-730','Rua'),
(3004,'São Leopoldo','Augusta Rosalina Chaves','Jardim América','93037-720','Rua'),
(3005,'Rio Grande','Auguste Saint Hilaire','COHAB II','96211-470','Rua'),
(3006,'Caxias do Sul','Augusto Adamatti','Cinquentenário','95012-310','Rua'),
(3007,'Uruguaiana','Augusto Almeida Tito','Jockey Club','97505-060','Rua'),
(3008,'Santa Cruz do Sul','Augusto Arnold','Arroio Grande','96830-640','Rua'),
(3009,'Caxias do Sul','Augusto Ártico','Lurdes','95074-410','Rua'),
(3010,'Santa Cruz do Sul','Augusto Assmann','Vila Margarida','96825-540','Rua'),
(3011,'Porto Alegre','Augusto Atílio Giordani','São Sebastião','91060-240','Rua'),
(3012,'Uruguaiana','Augusto Bastos','Jockey Club','97505-070','Rua'),
(3013,'São Leopoldo','Augusto Berger','Scharlau','93125-350','Rua'),
(3014,'Caxias do Sul','Augusto Borsarini','Pio X','95034-150','Rua'),
(3015,'Viamão','Augusto Braget','Jardim Krahe','94435-120','Rua'),
(3016,'Cachoeira do Sul','Augusto Brandão','Ponche Verde','96503-400','Rua'),
(3017,'Gravataí','Augusto Brum','Jansen','94030-460','Rua'),
(3018,'Porto Alegre','Augusto César Sandino','Menino Deus','90160-140','Praça'),
(3019,'Sapucaia do Sul','Augusto César Saraiva','Primor','93220-490','Rua'),
(3020,'Porto Alegre','Augusto Conte','Cavalhada','91910-370','Rua'),
(3021,'Cachoeirinha','Augusto Correia Freitas','COHAB','94935-080','Rua'),
(3022,'Porto Alegre','Augusto Daisson','Medianeira','90870-130','Travessa'),
(3023,'São Leopoldo','Augusto Daudt','Feitoria','93054-180','Rua'),
(3024,'Caxias do Sul','Augusto de Abreu','Presidente Vargas','95054-080','Rua'),
(3025,'Porto Alegre','Augusto de Carvalho','Praia de Belas','90010-390','Avenida'),
(3026,'Cachoeira do Sul','Augusto de Castilhos','Bom Retiro','96506-540','Travessa'),
(3027,'Caxias do Sul','Augusto de Siqueira Canabarro','Desvio Rizzo','95110-315','Rua'),
(3028,'Caxias do Sul','Augusto dos Anjos','Presidente Vargas','95054-090','Rua'),
(3029,'Porto Alegre','Augusto dos Anjos','Lami','91780-710','Rua'),
(3030,'Rio Grande','Augusto Duprat','Cidade Nova','96211-050','Rua'),
(3031,'São Leopoldo','Augusto Eugênio Daudt','Feitoria','93052-370','Rua'),
(3032,'Santo Ângelo','Augusto Franke','Aliança','98803-070','Rua'),
(3033,'Santo Ângelo','Augusto Haller','Haller','98804-715','Rua'),
(3034,'Novo Hamburgo','Augusto Jung','Centro','93510-340','Rua'),
(3035,'Santa Cruz do Sul','Augusto L. Becker','Vila Margarida','96825-460','Rua'),
(3036,'Santana do Livramento','Augusto L. Bisio','Armour','97576-060','Rua'),
(3037,'Novo Hamburgo','Augusto Lichtler','São Jorge','93537-110','Rua'),
(3038,'Santa Cruz do Sul','Augusto Mandler','Linha Santa Cruz','96822-060','Rua'),
(3039,'Porto Alegre','Augusto Melecchi','Menino Deus','90150-040','Rua'),
(3040,'São Leopoldo','Augusto Meyer','Santo André','93042-340','Rua'),
(3041,'Canoas','Augusto Meyer','São José','92425-070','Rua'),
(3042,'Porto Alegre','Augusto Meyer','Auxiliadora','90550-110','Avenida'),
(3043,'Santo Ângelo','Augusto N. Silva','Centro','98801-720','Rua'),
(3044,'São Leopoldo','Augusto Olímpio Wasum','Scharlau','93120-650','Praça'),
(3045,'Passo Fundo','Augusto Paiva Netto','São Cristóvão','99064-240','Rua'),
(3046,'Santa Maria','Augusto Pereira','Salgado Filho','97043-060','Rua'),
(3047,'Viamão','Augusto Pestana','Planalto','94465-020','Rua'),
(3048,'Uruguaiana','Augusto Pestana','Centro','97510-060','Travessa'),
(3049,'Alvorada','Augusto Pestana','Tijuca','94852-130','Rua'),
(3050,'Porto Alegre','Augusto Pestana','Santana','90040-200','Rua'),
(3051,'Novo Hamburgo','Augusto Pestana','Industrial','93320-590','Rua'),
(3052,'Gravataí','Augusto Pestana','Parque Ipiranga','94110-180','Avenida'),
(3053,'Caxias do Sul','Augusto Piccoli','Marechal Floriano','95010-670','Rua'),
(3054,'Gravataí','Augusto Pinheiro','Parque Itacolomi','94175-320','Avenida'),
(3055,'Porto Alegre','Augusto Porto Alegre','Sarandi','91110-250','Rua'),
(3056,'Caxias do Sul','Augusto Pozzer','Forqueta','95115-110','Rua'),
(3057,'Santa Cruz do Sul','Augusto Raffler','Vila Bom Jesus','96845-390','Rua'),
(3058,'Santa Maria','Augusto Ribas','Presidente João Goulart','97090-100','Rua'),
(3059,'Gravataí','Augusto Rocha','Barnabé','94150-640','Rua'),
(3060,'Caxias do Sul','Augusto Ruschel','São Leopoldo','95097-400','Rua'),
(3061,'Porto Alegre','Augusto Ruski','Protásio Alves','91240-600','Praça'),
(3062,'Pelotas','Augusto Saint Hilaire','Areal','96085-030','Rua'),
(3063,'Canoas','Augusto Severo','Nossa Senhora das Graças','92110-390','Rua'),
(3064,'Alvorada','Augusto Severo','Maria Regina','94828-040','Rua'),
(3065,'Porto Alegre','Augusto Severo','São João','90240-480','Rua'),
(3066,'Novo Hamburgo','Augusto Severo','Canudos','93542-640','Praça'),
(3067,'Santa Cruz do Sul','Augusto Spengler','Universitário','96820-020','Rua'),
(3068,'Santa Cruz do Sul','Augusto Spengler','Universitário','96815-020','Rua'),
(3069,'Porto Alegre','Augusto Totta Rodrigues','Vila Conceição','91920-620','Rua'),
(3070,'Caxias do Sul','Augusto Valente Moschen','Presidente Vargas','95055-055','Rua'),
(3071,'Cachoeira do Sul','Augusto Wilhelm','Noemia','96503-000','Rua'),
(3072,'Cachoeira do Sul','Augusto Wilhelm','Noemia','96503-001','Rua'),
(3073,'Cachoeira do Sul','Augusto Wilhelm','Noemia','96505-471','Rua'),
(3074,'Cachoeira do Sul','Augusto Wilhelm','Noemia','96505-470','Rua'),
(3075,'Novo Hamburgo','Augusto Wolf','Rio Branco','93310-540','Praça'),
(3076,'Santa Cruz do Sul','Augusto Wutke','Arroio Grande','96830-650','Rua'),
(3077,'Gravataí','Augusto Yung','Parque Ipiranga','94110-460','Rua'),
(3078,'Porto Alegre','A-Um','Hípica','91755-320','Rua'),
(3079,'Porto Alegre','A-Um','Cristal','90820-220','Beco'),
(3080,'Porto Alegre','A-Um','Santa Tereza','90843-190','Acesso'),
(3081,'Porto Alegre','A-Um','Restinga','91790-173','Acesso'),
(3082,'Porto Alegre','A-Um','Coronel Aparício Borges','91510-282','Rua'),
(3083,'Porto Alegre','Aura Pereira Lemos','Jardim Itu Sabará','91220-100','Rua'),
(3084,'Passo Fundo','Áurea de Oliveira','Loteamento Victor Issler','99020-390','Rua'),
(3085,'Caxias do Sul','Aurélia De Carli Andreazza','Desvio Rizzo','95112-275','Rua'),
(3086,'Santa Maria','Aureliano de Figueiredo Pinto','Nossa Senhora de Lourdes','97050-060','Rua'),
(3087,'Porto Alegre','Aureliano de Figueiredo Pinto','Praia de Belas','90050-190','Avenida'),
(3088,'Porto Alegre','Aureliano de Figueiredo Pinto','Praia de Belas','90050-191','Avenida'),
(3089,'Santa Maria','Aureliano Silveira de Camargo','Juscelino Kubitschek','97035-110','Rua'),
(3090,'Gravataí','Aurelina R. Gomes','Jansen','94030-410','Rua'),
(3091,'São Leopoldo','Aurélio Bittencourt','São José','93010-130','Rua'),
(3092,'Caxias do Sul','Aurélio Dal Zotto','Desvio Rizzo','95012-660','Rua'),
(3093,'Santana do Livramento','Aurélio Dargelio','Armour','97577-220','Rua'),
(3094,'Passo Fundo','Aurélio Dias','São José','99052-326','Rua'),
(3095,'Alegrete','Aurélio do Amaral','Favila','97547-080','Rua'),
(3096,'Passo Fundo','Aurélio Luiz Zabenedetti','Vila Vera Cruz','99040-398','Rua'),
(3097,'Caxias do Sul','Aurélio Perazzolo','Esplanada','95095-031','Rua'),
(3098,'São Leopoldo','Aurélio Porto','Rio Branco','93040-320','Rua'),
(3099,'Canoas','Aurélio Porto','São José','92425-080','Rua'),
(3100,'Cachoeira do Sul','Aurélio Porto','Otaviano','96505-220','Rua'),
(3101,'Caxias do Sul','Aurélio Porto','Cinquentenário','95012-110','Rua'),
(3102,'Esteio','Aurélio Porto','Vila Três Portos','93270-090','Rua'),
(3103,'Porto Alegre','Aurélio Porto','Partenon','90620-090','Rua'),
(3104,'Porto Alegre','Aurélio Porto','Higienópolis','90520-250','Travessa'),
(3105,'Gravataí','Aurélio Porto','Parque Ipiranga','94110-120','Rua'),
(3106,'Pelotas','Aurélio Porto','Três Vendas','96060-100','Rua'),
(3107,'Alvorada','Aurélio Py','Tijuca','94836-160','Rua'),
(3108,'São Leopoldo','Aurélio Reis','São João Batista','93022-540','Rua'),
(3109,'Porto Alegre','Aurélio Reis','Jardim Itu Sabará','91380-330','Rua'),
(3110,'Gravataí','Aurélio Reis','Parque Ipiranga','94110-100','Rua'),
(3111,'Caxias do Sul','Aurélio Rufato','Planalto','95088-430','Rua'),
(3112,'Porto Alegre','Aurélio Toffanelo','Nonoai','91740-770','Beco'),
(3113,'Caxias do Sul','Aurélio Tonietto','Esplanada','95095-387','Rua'),
(3114,'Uruguaiana','Áureo Aires de Azevedo','Santo Inácio','97505-080','Rua'),
(3115,'Passo Fundo','Aurino Schanes do Valle','Invernadinha','99050-505','Rua'),
(3116,'Porto Alegre','Aurora','Chácara das Pedras','91330-300','Travessa'),
(3117,'Canoas','Aurora','Vila Rosa','92020-510','Rua'),
(3118,'Porto Alegre','Aurora','Vila Nova','91750-820','Rua'),
(3119,'Novo Hamburgo','Aurora','Ouro Branco','93415-130','Rua'),
(3120,'Caxias do Sul','Aurora Fadanelli Panazzolo','Desvio Rizzo','95110-435','Rua'),
(3121,'São Leopoldo','Austrália','Feitoria','93056-180','Rua'),
(3122,'Canoas','Austrália','Vila Rosa','92020-520','Rua'),
(3123,'Gravataí','Austrália','Santa Fé','94065-400','Rua'),
(3124,'Santa Cruz do Sul','Áustria','Linha Santa Cruz','96820-390','Rua'),
(3125,'São Leopoldo','Áustria','Feitoria','93056-160','Rua'),
(3126,'Cachoeirinha','Áustria','Parque Marechal Rondon','94965-020','Rua'),
(3127,'Novo Hamburgo','Áustria','Rincão','93346-300','Rua'),
(3128,'Alegrete','Auta Ferreira de Souza','Ibirapuitã','97546-070','Rua'),
(3129,'Porto Alegre','Auto Estrada Marechal Osório','Anchieta','90250-710','Estrada'),
(3130,'São Leopoldo','Auxiliadora','São João Batista','93022-330','Rua'),
(3131,'Caxias do Sul','Auxiliadora','Cinquentenário','95010-120','Rua'),
(3132,'Porto Alegre','Auxiliadora','Auxiliadora','90540-120','Rua'),
(3133,'Gravataí','Auxiliadora','Morada do Vale I','94080-480','Rua'),
(3134,'Porto Alegre','A-V','Jardim do Salso','91410-360','Rua'),
(3135,'São Leopoldo','Avaí','Duque de Caxias','93022-130','Rua'),
(3136,'Canoas','Avaí','Rio Branco','92200-070','Rua'),
(3137,'Gravataí','Avaí','Barnabé','94150-410','Rua'),
(3138,'Novo Hamburgo','Avaí','Vila Rosa','93315-090','Rua'),
(3139,'Gravataí','Avaí','Castelo Branco','94020-440','Rua'),
(3140,'Porto Alegre','Avaí','Centro','90050-200','Rua'),
(3141,'Passo Fundo','Avaí','Vila Exposição','99062-320','Rua'),
(3142,'Pelotas','Avanca','Recanto de Portugal','96083-030','Rua'),
(3143,'Novo Hamburgo','Avaré','Operário','93315-370','Rua'),
(3144,'Porto Alegre','Avaré','Jardim Floresta','91040-440','Rua'),
(3145,'Viamão','Avelã','Sitio São José','94430-550','Rua'),
(3146,'Passo Fundo','Avelanedo de Oliveira','Loteamento Escola Rural','99062-620','Rua'),
(3147,'Caxias do Sul','Avelino Adamati','São José','95041-550','Rua'),
(3148,'Caxias do Sul','Avelino Alves','Rio Branco','95097-410','Rua'),
(3149,'Caxias do Sul','Avelino Ângelo de Souza','Nossa Senhora de Fátima','95043-710','Rua'),
(3150,'Caxias do Sul','Avelino Antônio de Souza','Nossa Senhora de Fátima','95043-700','Rua'),
(3151,'Esteio','Avelino Antônio Zonta','Bairro do Parque','93270-600','Rua'),
(3152,'Caxias do Sul','Avelino Antunes','Santa Catarina','95032-060','Rua'),
(3153,'Caxias do Sul','Avelino Belenzier','Desvio Rizzo','95110-820','Rua'),
(3154,'Alegrete','Avelino Cassol','Balneário Caverá','97546-670','Avenida'),
(3155,'Santana do Livramento','Avelino da Rosa','Prado','97572-360','Rua'),
(3156,'Sapucaia do Sul','Avelino de Araújo','Nova Sapucaia','93230-410','Rua'),
(3157,'Sapucaia do Sul','Avelino Domingos da Silva','Ipiranga','93230-070','Praça'),
(3158,'Caxias do Sul','Avelino Giacomet','Planalto','95088-440','Rua'),
(3159,'Sapucaia do Sul','Avelino Gonçalves de Lima','Nova Sapucaia','93228-040','Rua'),
(3160,'Caxias do Sul','Avelino José Lôra','Desvio Rizzo','95110-025','Rua'),
(3161,'Cachoeira do Sul','Avelino Luz','Marina','96505-820','Travessa'),
(3162,'Caxias do Sul','Avelino Manoel Avrela','Cruzeiro','95074-030','Rua'),
(3163,'Bagé','Avelino Marques Chaves','Estrela D''Alva','96415-260','Rua'),
(3164,'Santana do Livramento','Avelino Pinto','Wilson','97578-380','Rua'),
(3165,'Gravataí','Avelino Rosa','Dom Feciliano','94015-170','Rua'),
(3166,'Sapucaia do Sul','Avelino Silveira','Jardim','93222-010','Travessa'),
(3167,'Novo Hamburgo','Avelino Wichmann','Canudos','93540-110','Rua'),
(3168,'Viamão','Avenca','Sitio São José','94430-570','Rua'),
(3169,'Viamão','Avenca','Vila Augusta','94515-100','Rua'),
(3170,'Novo Hamburgo','Avencas','São Jorge','93537-320','Rua'),
(3171,'Novo Hamburgo','Avris','Primavera','93340-360','Rua'),
(3172,'Porto Alegre','A-X','Jardim do Salso','91410-480','Rua'),
(3173,'Porto Alegre','A-Y','Jardim do Salso','91410-380','Rua'),
(3174,'Viamão','Aymorés','Parque Índio Jari','94495-350','Rua'),
(3175,'São Leopoldo','Ayres Cordova','Santo André','93048-200','Rua'),
(3176,'Passo Fundo','Ayrton Senna','Loteamento Brigada Militar','99052-241','Rua'),
(3177,'Esteio','Ayrton Senna da Silva','Parque São Jorge','93295-565','Rua'),
(3178,'Porto Alegre','A-Z','Jardim do Salso','91410-390','Rua'),
(3179,'Cachoeirinha','Azaleia','Parque Granja Esperança','94960-532','Rua'),
(3180,'Cruz Alta','Azaléia','Vila Rancho do Rio Grande','98010-555','Rua'),
(3181,'Caxias do Sul','Azaléias','Ana Rech','95060-110','Rua'),
(3182,'São Leopoldo','Azambuja Fortuna','Fião','93020-570','Rua'),
(3183,'Gravataí','Azenha','Morada do Vale I','94080-440','Rua'),
(3184,'Porto Alegre','Azevedo','Floresta','90220-200','Travessa'),
(3185,'Esteio','Azevedo','Centro','93265-210','Travessa'),
(3186,'Porto Alegre','Azevedo Sodré','Passo D''Areia','91340-140','Rua'),
(3187,'Gravataí','Azevedo Sodré','Parque Ipiranga','94110-160','Rua'),
(3188,'Porto Alegre','Azul','Jardim Itu Sabará','91225-110','Rua'),
(3189,'Porto Alegre','B','Restinga','91793-460','Acesso'),
(3190,'Rio Grande','B','Vila São Jorge','96203-260','Rua'),
(3191,'Porto Alegre','B','Santa Tereza','90843-200','Acesso'),
(3192,'Porto Alegre','B','Agronomia','91440-130','Beco'),
(3193,'Porto Alegre','B','Passo das Pedras','91230-570','Rua'),
(3194,'Porto Alegre','B','Rubem Berta','91150-030','Avenida'),
(3195,'Porto Alegre','B','Partenon','91530-481','Beco'),
(3196,'Porto Alegre','B','Lomba do Pinheiro','91787-410','Rua'),
(3197,'Porto Alegre','B','Coronel Aparício Borges','91710-262','Travessa'),
(3198,'Porto Alegre','B','Sarandi','91120-021','Acesso'),
(3199,'Porto Alegre','B','Sarandi','91120-240','Beco'),
(3200,'Porto Alegre','B','Cascata','91712-101','Rua'),
(3201,'Porto Alegre','B','Belém Novo','91780-592','Beco'),
(3202,'Porto Alegre','B','Jardim Carvalho','91440-030','Travessa'),
(3203,'Porto Alegre','B','Cristal','90810-040','Beco'),
(3204,'Rio Grande','B','Castelo Branco','96214-030','Rua'),
(3205,'Porto Alegre','B','Sarandi','91140-090','Avenida'),
(3206,'Porto Alegre','B','Cristal','90820-094','Beco'),
(3207,'Porto Alegre','B','Cascata','91710-190','Rua'),
(3208,'Porto Alegre','B','Aberta dos Morros','91750-142','Rua'),
(3209,'Porto Alegre','B','Ponta Grossa','91770-790','Rua'),
(3210,'Porto Alegre','B','Partenon','90610-040','Rua'),
(3211,'Porto Alegre','B','Bom Jesus','91430-520','Rua'),
(3212,'Porto Alegre','B','Camaquã','91920-562','Beco'),
(3213,'Porto Alegre','B','Restinga','91793-620','Acesso'),
(3214,'Porto Alegre','B','Lomba do Pinheiro','91550-570','Beco'),
(3215,'Porto Alegre','B','Vila Jardim','91330-740','Beco'),
(3216,'Porto Alegre','B','Rubem Berta','91250-091','Rua'),
(3217,'Porto Alegre','B','Santa Tereza','90850-002','Beco'),
(3218,'Santo Ângelo','B','Indubrás','98806-140','Rua'),
(3219,'Porto Alegre','B','Protásio Alves','91270-430','Acesso'),
(3220,'Rio Grande','B','Profilurbi','96213-260','Rua'),
(3221,'Porto Alegre','B','Nonoai','91720-570','Rua'),
(3222,'Rio Grande','B','Cassino','96207-570','Rua'),
(3223,'Porto Alegre','B','Nonoai','91720-641','Praça'),
(3224,'Porto Alegre','B','Rubem Berta','91180-132','Praça'),
(3225,'Porto Alegre','B','Vila Nova','91740-690','Beco'),
(3226,'Porto Alegre','B','Aberta dos Morros','91750-120','Travessa'),
(3227,'Porto Alegre','B','Sarandi','91060-450','Rua'),
(3228,'Porto Alegre','B','Aberta dos Morros','91751-441','Beco'),
(3229,'Rio Grande','B','Parque Residencial Jardim do Sol','96216-170','Rua'),
(3230,'Porto Alegre','B','Cavalhada','91760-022','Rua'),
(3231,'Santo Ângelo','B','Neri dos Santos Cavalheiro','98802-285','Beco'),
(3232,'Porto Alegre','B','Protásio Alves','91270-030','Acesso'),
(3233,'Porto Alegre','B','Coronel Aparício Borges','91710-400','Rua'),
(3234,'Porto Alegre','B','Restinga','91790-013','Beco'),
(3235,'Porto Alegre','B','Restinga','91790-160','Rua'),
(3236,'Porto Alegre','B','Restinga','91793-010','Acesso'),
(3237,'Porto Alegre','B','Restinga','91792-740','Acesso'),
(3238,'Rio Grande','B','Parque Residencial São Pedro','96216-310','Rua'),
(3239,'Porto Alegre','B','Restinga','91792-200','Acesso'),
(3240,'Viamão','B','Jardim Krahe','94440-050','Avenida'),
(3241,'Viamão','B','Sitio São José','94430-160','Rua'),
(3242,'Viamão','B','Estalagem','94425-290','Rua'),
(3243,'Viamão','B','São Tomé','94460-470','Rua'),
(3244,'Viamão','B','Nossa Senhora Aparecida','94490-230','Rua'),
(3245,'Viamão','B','Centro','94410-490','Rua'),
(3246,'Viamão','B','Jardim Krahe','94440-030','Rua'),
(3247,'Viamão','B','Santo Onofre','94445-100','Rua'),
(3248,'Viamão','B','Sitio São José','94430-100','Estrada'),
(3249,'Viamão','B','Vila Augusta','94510-350','Rua'),
(3250,'Canoas','B','Niterói','92130-510','Rua'),
(3251,'Canoas','B','Nossa Senhora das Graças','92110-150','Rua'),
(3252,'Canoas','B','Nossa Senhora das Graças','92110-140','Rua'),
(3253,'Alvorada','B','Maringá','94814-720','Rua'),
(3254,'Canoas','B','Nossa Senhora das Graças','92110-130','Rua'),
(3255,'Canoas','B','Nossa Senhora das Graças','92110-120','Rua'),
(3256,'Canoas','B','Estância Velha','92035-790','Rua'),
(3257,'Canoas','B','Mato Grande','92320-070','Rua'),
(3258,'Alvorada','B','Piratini','94818-490','Rua'),
(3259,'Canoas','B','Estância Velha','92032-380','Rua'),
(3260,'Canoas','B','Matias Velho','92330-020','Rua'),
(3261,'Canoas','B','Mato Grande','92320-590','Rua'),
(3262,'Canoas','B','Estância Velha','92035-060','Rua'),
(3263,'Canoas','B','Harmonia','92310-590','Rua'),
(3264,'Alvorada','B','Sumaré','94820-520','Rua'),
(3265,'Alvorada','B','Bela Vista','94810-100','Travessa'),
(3266,'Alvorada','B','Tijuca','94853-080','Rua'),
(3267,'Alvorada','B','Piratini','94852-280','Rua'),
(3268,'Canoas','B','Mato Grande','92320-780','Rua'),
(3269,'Alvorada','B','Formoza','94820-530','Rua'),
(3270,'Caxias do Sul','B','Nossa Senhora de Fátima','95043-530','Rua'),
(3271,'Canoas','B','Niterói','92130-790','Rua'),
(3272,'Canoas','B','Estância Velha','92030-825','Rua'),
(3273,'Canoas','B','Nossa Senhora das Graças','92025-730','Rua'),
(3274,'Canoas','B','Estância Velha','92035-050','Rua'),
(3275,'Porto Alegre','B','Santa Tereza','90850-210','Acesso'),
(3276,'Porto Alegre','B','Aberta dos Morros','91750-031','Beco'),
(3277,'Porto Alegre','B','Vila João Pessoa','91520-102','Beco'),
(3278,'Porto Alegre','B','São José','91520-661','Beco'),
(3279,'Porto Alegre','B','Belém Novo','91780-241','Rua'),
(3280,'Porto Alegre','B','Vila Jardim','91330-720','Beco'),
(3281,'Porto Alegre','B','Agronomia','91450-440','Rua'),
(3282,'Porto Alegre','B','Vila Nova','91740-461','Beco'),
(3283,'Porto Alegre','B','Rubem Berta','91180-131','Avenida'),
(3284,'Porto Alegre','B','Belém Novo','91780-034','Beco'),
(3285,'Porto Alegre','B','Agronomia','91540-030','Rua'),
(3286,'Porto Alegre','B','Chapéu do Sol','91787-003','Acesso'),
(3287,'Porto Alegre','B','Restinga','91790-620','Rua'),
(3288,'Porto Alegre','B','Rubem Berta','91160-030','Rua'),
(3289,'Porto Alegre','B','Protásio Alves','91260-080','Rua'),
(3290,'Porto Alegre','B','Cristal','90810-300','Beco'),
(3291,'Porto Alegre','B','Rubem Berta','91160-610','Rua'),
(3292,'Porto Alegre','B','Humaitá','90250-090','Rua'),
(3293,'Porto Alegre','B','Cavalhada','91740-010','Acesso'),
(3294,'Porto Alegre','B','Santa Tereza','90843-030','Acesso'),
(3295,'Porto Alegre','B','Santa Tereza','90830-490','Travessa'),
(3296,'Porto Alegre','B','Santa Tereza','90840-711','Acesso'),
(3297,'Porto Alegre','B','Lomba do Pinheiro','91540-670','Beco'),
(3298,'Porto Alegre','B','Protásio Alves','91270-370','Rua'),
(3299,'Porto Alegre','B','Restinga','91790-014','Rua'),
(3300,'Porto Alegre','B','Restinga','91792-720','Acesso'),
(3301,'Porto Alegre','B','Lami','91787-473','Rua'),
(3302,'Porto Alegre','B','Sarandi','91140-110','Rua'),
(3303,'Porto Alegre','B','Sarandi','91140-120','Travessa'),
(3304,'Porto Alegre','B','Farrapos','90240-260','Rua'),
(3305,'Porto Alegre','B','Farrapos','90240-261','Beco'),
(3306,'Porto Alegre','B','Vila Nova','91740-700','Rua'),
(3307,'Porto Alegre','B','Bom Jesus','91420-702','Rua'),
(3308,'Porto Alegre','B','Restinga','91793-630','Acesso'),
(3309,'Porto Alegre','B','Camaquã','91910-040','Rua'),
(3310,'Porto Alegre','B','Restinga','91792-750','Acesso'),
(3311,'Porto Alegre','B','Restinga','91793-470','Acesso'),
(3312,'Porto Alegre','B','Restinga','91793-480','Acesso'),
(3313,'Porto Alegre','B','Restinga','91792-710','Acesso'),
(3314,'Porto Alegre','B','Restinga','91793-430','Acesso'),
(3315,'Porto Alegre','B','Restinga','91793-440','Acesso'),
(3316,'Porto Alegre','B','Agronomia','91540-020','Rua'),
(3317,'Porto Alegre','B','Cristal','90820-230','Beco'),
(3318,'Porto Alegre','B','Santa Tereza','90840-400','Rua'),
(3319,'Porto Alegre','B','Aberta dos Morros','91751-020','Beco'),
(3320,'Porto Alegre','B','Nonoai','90840-220','Beco'),
(3321,'Porto Alegre','B','Vila Nova','91750-550','Rua'),
(3322,'Porto Alegre','B','Farrapos','90245-411','Beco'),
(3323,'Porto Alegre','B','São José','91520-463','Beco'),
(3324,'Porto Alegre','B','Sarandi','91060-451','Beco'),
(3325,'Porto Alegre','B','Protásio Alves','91260-750','Rua'),
(3326,'Porto Alegre','B','Coronel Aparício Borges','91510-171','Travessa'),
(3327,'Porto Alegre','B','Farrapos','90245-110','Rua'),
(3328,'Porto Alegre','B','Protásio Alves','91270-360','Praça'),
(3329,'Porto Alegre','B','Belém Velho','91712-013','Beco'),
(3330,'Porto Alegre','B','Cascata','91712-290','Rua'),
(3331,'Porto Alegre','B','Sarandi','91140-100','Rua'),
(3332,'Porto Alegre','B','Sarandi','91140-101','Praça'),
(3333,'Porto Alegre','B','Lomba do Pinheiro','91560-610','Rua'),
(3334,'Esteio','B','Vila Olímpica','93285-081','Rua'),
(3335,'Porto Alegre','B','Vila Jardim','91330-790','Beco'),
(3336,'Porto Alegre','B','Cascata','91710-200','Rua'),
(3337,'Porto Alegre','B','Belém Velho','91780-410','Rua'),
(3338,'Porto Alegre','B','Vila Nova','91750-052','Rua'),
(3339,'Gravataí','B','Loteamento Rural Palermo','94175-270','Rua'),
(3340,'Gravataí','B','Orico','94010-380','Rua'),
(3341,'Porto Alegre','B','Lami','91787-420','Rua'),
(3342,'Porto Alegre','B','Lomba do Pinheiro','91570-670','Beco'),
(3343,'Porto Alegre','B','Coronel Aparício Borges','91510-270','Travessa'),
(3344,'Porto Alegre','B','Nonoai','91740-030','Beco'),
(3345,'Porto Alegre','B','Hípica','91755-340','Rua'),
(3346,'Porto Alegre','B','Vila João Pessoa','91510-790','Rua'),
(3347,'Porto Alegre','B','Jardim Botânico','90690-460','Rua'),
(3348,'Porto Alegre','B','Sarandi','91110-003','Rua'),
(3349,'Porto Alegre','B','Vila Nova','91740-590','Rua'),
(3350,'Porto Alegre','B','Restinga','91790-600','Rua'),
(3351,'Porto Alegre','B','Rubem Berta','91250-360','Acesso'),
(3352,'Porto Alegre','B','Santa Tereza','90843-130','Praça'),
(3353,'Porto Alegre','B','Rubem Berta','91160-280','Rua'),
(3354,'Porto Alegre','B','Camaquã','91910-380','Rua'),
(3355,'Porto Alegre','B','Chapéu do Sol','91787-292','Rua'),
(3356,'Porto Alegre','B','Anchieta','90200-080','Avenida'),
(3357,'Porto Alegre','B','Vila Nova','91750-062','Beco'),
(3358,'Porto Alegre','B','Vila Nova','91740-520','Rua'),
(3359,'Porto Alegre','B','Jardim do Salso','91410-370','Travessa'),
(3360,'Porto Alegre','B','Sarandi','91060-220','Rua'),
(3361,'Porto Alegre','B -1','Camaquã','91920-225','Acesso'),
(3362,'Porto Alegre','B Dois','Passo das Pedras','91230-760','Acesso'),
(3363,'Porto Alegre','B Dois','Hípica','91755-350','Rua'),
(3364,'Porto Alegre','B Dois','Vila Jardim','91330-800','Beco'),
(3365,'Novo Hamburgo','Babaçu','Industrial','93320-610','Rua'),
(3366,'Porto Alegre','Babilônia','Camaquã','91920-117','Rua'),
(3367,'Porto Alegre','Bacairis','Sarandi','91130-380','Rua'),
(3368,'Cachoeirinha','Bacopari','Parque Granja Esperança','94960-575','Rua'),
(3369,'Santana do Livramento','Baden Powel','Batuva','97572-525','Rua'),
(3370,'Santa Maria','Baden Powel','Pé de Plátano','97110-120','Rua'),
(3371,'Rio Grande','Baden Powel','Centro','96200-430','Rua'),
(3372,'Porto Alegre','Baden Powell','Sarandi','91110-040','Rua'),
(3373,'Caxias do Sul','Baden Powell','Pioneiro','95042-140','Rua'),
(3374,'Cachoeira do Sul','Baden-Powel','Otaviano','96505-225','Rua'),
(3375,'Porto Alegre','Bagdá','Sarandi','91110-050','Rua'),
(3376,'Santa Cruz do Sul','Bage','Vila Schultz','96845-570','Rua'),
(3377,'Santa Maria','Bage','Caturrita','97040-060','Rua'),
(3378,'Rio Grande','Bagé','Cassino','96205-050','Rua'),
(3379,'Viamão','Bagé','Viamópolis','94470-230','Rua'),
(3380,'Sapucaia do Sul','Bagé','Dihel','93214-030','Rua'),
(3381,'São Leopoldo','Bagé','Campestre','93044-270','Rua'),
(3382,'Alvorada','Bagé','Bela Vista','94810-430','Rua'),
(3383,'Bagé','Bagé','Menino Deus','96402-020','Rua'),
(3384,'Canoas','Bagé','Niterói','92120-190','Rua'),
(3385,'Cachoeira do Sul','Bagé','Gonçalves','96501-200','Rua'),
(3386,'Porto Alegre','Bagé','Petrópolis','90460-080','Avenida'),
(3387,'Pelotas','Bagé','Laranjal','96090-050','Rua'),
(3388,'Passo Fundo','Bagé','Vila Vera Cruz','99040-280','Rua'),
(3389,'Gravataí','Bagé','Vera Cruz','94090-190','Rua'),
(3390,'Novo Hamburgo','Bagé','Centro','93410-220','Rua'),
(3391,'Porto Alegre','Bahamas','Santa Tereza','90830-500','Rua'),
(3392,'Santo Ângelo','Bahia','Haller','98804-710','Rua'),
(3393,'Porto Alegre','Bahia','Navegantes','90240-550','Avenida'),
(3394,'Porto Alegre','Bahia','Navegantes','90240-552','Avenida'),
(3395,'Rio Grande','Bahia','Cassino','96205-200','Rua'),
(3396,'Rio Grande','Bahia','Cassino','96207-400','Rua'),
(3397,'Porto Alegre','Bahia','Navegantes','90240-551','Avenida'),
(3398,'Santa Maria','Bahia','Parque Pinheiro Machado','97030-040','Rua'),
(3399,'Santa Cruz do Sul','Bahia','Faxinal Velho','96840-200','Rua'),
(3400,'Santa Cruz do Sul','Bahia','Faxinal Velho','96840-220','Travessa'),
(3401,'São Leopoldo','Bahia','Scharlau','93120-100','Rua'),
(3402,'Canoas','Bahia','Niterói','92130-020','Rua'),
(3403,'Alvorada','Bahia','Aparecida','94853-530','Travessa'),
(3404,'Alegrete','Bahia','Santos Dumont','97547-090','Rua'),
(3405,'Caxias do Sul','Bahia','Jardim América','95050-060','Rua'),
(3406,'Cachoeirinha','Bahia','Vila Vista Alegre','94955-070','Rua'),
(3407,'Pelotas','Bahia','Laranjal','96095-040','Avenida'),
(3408,'Gravataí','Bahia','Jardim do Cedro','94197-440','Rua'),
(3409,'Novo Hamburgo','Bahia','Rondônia','93415-390','Rua'),
(3410,'Gravataí','Bahia','Neópolis','94100-200','Rua'),
(3411,'Esteio','Bahia','Parque Amador','93280-400','Rua'),
(3412,'Passo Fundo','Bahia','Vila Santa Maria','99070-290','Rua'),
(3413,'Passo Fundo','Bahia I','Vila Santa Maria','99070-295','Travessa'),
(3414,'Passo Fundo','Bahia II','Vila Santa Maria','99070-297','Travessa'),
(3415,'Viamão','Baiana','Santa Isabel','94480-370','Rua'),
(3416,'Porto Alegre','Baias','Navegantes','91510-180','Rua'),
(3417,'Porto Alegre','Baias','Coronel Aparício Borges','91510-181','Beco'),
(3418,'Passo Fundo','Baitaca','Vila Dona Julia','99032-670','Rua'),
(3419,'Cruz Alta','Balastreri','Vila Rocha','98025-350','Rua'),
(3420,'Porto Alegre','Baldoino Bottini','Aberta dos Morros','91787-775','Rua'),
(3421,'Pelotas','Baldomero Trapaga','Porto','96075-540','Rua'),
(3422,'Gravataí','Balduíno','Centro','94010-220','Rua'),
(3423,'Gravataí','Balduíno Augusto Linck','Orico','94010-530','Rua'),
(3424,'Caxias do Sul','Balduíno D'' Arrigo','Santa Catarina','95034-290','Rua'),
(3425,'Passo Fundo','Balduino Ghen','Jardim América','99036-620','Rua'),
(3426,'Cruz Alta','Balduino Golle','Tamoio','98045-250','Rua'),
(3427,'Santa Cruz do Sul','Balduino Martin','Praia dos Folgados','96815-150','Rua'),
(3428,'Novo Hamburgo','Balduíno Michel','Rondônia','93415-550','Rua'),
(3429,'São Leopoldo','Balduino Rambo','Scharlau','93120-070','Rua'),
(3430,'Canoas','Balduino Rambo','São José','92425-090','Rua'),
(3431,'Porto Alegre','Balduino Roehrig','Três Figueiras','91330-140','Rua'),
(3432,'Caxias do Sul','Balduíno Schumacher','Ana Rech','95060-120','Rua'),
(3433,'São Leopoldo','Balduino Weber','Feitoria','93048-160','Rua'),
(3434,'Porto Alegre','Baltazar de Oliveira Garcia','Rubem Berta','91180-000','Avenida'),
(3435,'Porto Alegre','Baltazar de Oliveira Garcia','Rubem Berta','91150-000','Avenida'),
(3436,'Porto Alegre','Baltazar de Oliveira Garcia','Rubem Berta','91180-001','Avenida'),
(3437,'Porto Alegre','Baltazar de Oliveira Garcia','São Sebastião','91130-000','Avenida'),
(3438,'Porto Alegre','Baltazar de Oliveira Garcia','Rubem Berta','91150-001','Avenida'),
(3439,'Porto Alegre','Baltazar de Oliveira Garcia','São Sebastião','91130-001','Avenida'),
(3440,'Cachoeira do Sul','Baltazar Lopes','Tibiriça','96501-097','Travessa'),
(3441,'Porto Alegre','Balthazar Hahn','Cavalhada','91751-840','Rua'),
(3442,'Porto Alegre','Baltimore','Restinga','91790-170','Rua'),
(3443,'Novo Hamburgo','Baltimore','Vila Dihel','93530-590','Rua'),
(3444,'Novo Hamburgo','Balzac','Canudos','93544-050','Rua'),
(3445,'Porto Alegre','Balzac','São José','91560-330','Rua'),
(3446,'Porto Alegre','Bambas da Orgia','Farrapos','90250-280','Rua'),
(3447,'Porto Alegre','Bananal','Arquipélago','90090-010','Rua'),
(3448,'Novo Hamburgo','Bananal','Canudos','93546-550','Rua'),
(3449,'Porto Alegre','Banco da Província','Santa Tereza','90840-030','Rua'),
(3450,'Porto Alegre','Banco do Comércio','Santa Tereza','90850-420','Rua'),
(3451,'Porto Alegre','Banco Inglês','Santa Tereza','90840-600','Rua'),
(3452,'Viamão','Bandeira','Santa Isabel','94480-700','Rua'),
(3453,'Alvorada','Bandeira','Maria Regina','94828-755','Travessa'),
(3454,'Gravataí','Bandeira Corenal','Barnabé','94150-240','Rua'),
(3455,'Sapucaia do Sul','Bandeirantes','Nova Sapucaia','93226-270','Travessa'),
(3456,'Cachoeirinha','Bandeirantes','Vila Bom Princípio','94950-030','Rua'),
(3457,'Alvorada','Bandeirantes','Maria Regina','94814-060','Rua'),
(3458,'Canoas','Bandeirantes','Nossa Senhora das Graças','92025-280','Rua'),
(3459,'Caxias do Sul','Bandeirantes','Exposição','95084-030','Rua'),
(3460,'Gravataí','Bandeirantes','Bom Princípio','94070-060','Rua'),
(3461,'Porto Alegre','Bandeirantes','Lomba do Pinheiro','91570-581','Rua'),
(3462,'Novo Hamburgo','Bandeirantes','Canudos','93542-615','Rua'),
(3463,'Esteio','Bandeirantes','Vila Pauluzzi','93285-310','Rua'),
(3464,'Pelotas','Bandeirantes','Areal','96080-020','Rua'),
(3465,'Cachoeirinha','Bangu','Parque da Matriz','94950-040','Rua'),
(3466,'Alegrete','Bangu','Macedo','97542-070','Rua'),
(3467,'Caxias do Sul','Bangu','Universitário','95040-570','Rua'),
(3468,'Porto Alegre','Bangu','Sarandi','91140-010','Rua'),
(3469,'Pelotas','Barão da Conceição','Centro','96015-310','Rua'),
(3470,'Passo Fundo','Barão de Antonina','Vila Nicolau Vergueiro','99010-600','Rua'),
(3471,'Pelotas','Barão de Azevedo Machado','Centro','96020-150','Rua'),
(3472,'Novo Hamburgo','Barão de Bagé','Primavera','93344-280','Rua'),
(3473,'Porto Alegre','Barão de Bagé','Vila Jardim','91330-570','Rua'),
(3474,'Viamão','Barão de Belém','Jardim Universitário','94500-200','Rua'),
(3475,'Viamão','Barão de Belém','Santa Isabel','94480-240','Rua'),
(3476,'Pelotas','Barão de Butuí','Centro','96010-330','Rua'),
(3477,'Passo Fundo','Barão de Caçapava','Vila Industrial','99042-250','Rua'),
(3478,'Novo Hamburgo','Barão de Cambaí','Primavera','93340-230','Rua'),
(3479,'Alegrete','Barão de Cerro Largo','Centro','97542-080','Rua'),
(3480,'Alegrete','Barão de Cerro Largo','Centro','97542-081','Rua'),
(3481,'Alegrete','Barão de Cerro Largo','Centro','97542-090','Travessa'),
(3482,'Porto Alegre','Barão de Cerro Largo','Menino Deus','90850-110','Rua'),
(3483,'Novo Hamburgo','Barão de Cerro Largo','Primavera','93344-270','Rua'),
(3484,'Pelotas','Barão de Correntes','Areal','96085-040','Avenida'),
(3485,'Viamão','Barão de Cotegipe','Santa Cecília','94475-120','Rua'),
(3486,'Cachoeirinha','Barão de Cotegipe','Parque da Matriz','94950-050','Rua'),
(3487,'Canoas','Barão de Cotegipe','Centro','92010-130','Rua'),
(3488,'Alvorada','Barão de Cotegipe','Maria Regina','94828-120','Rua'),
(3489,'Pelotas','Barão de Cotegipe','Areal','96075-030','Rua'),
(3490,'Passo Fundo','Barão de Cotegipe','Vila Xangri-lá','99032-220','Rua'),
(3491,'Novo Hamburgo','Barão de Cotegipe','Primavera','93344-260','Rua'),
(3492,'Novo Hamburgo','Barão de Gravataí','Primavera','93344-210','Rua'),
(3493,'Viamão','Barão de Guaiba','Santa Cecília','94475-020','Rua'),
(3494,'Novo Hamburgo','Barão de Guaiba','Hamburgo Velho','93540-080','Rua'),
(3495,'Pelotas','Barão de Iguatemi','Fragata','96025-030','Rua'),
(3496,'Pelotas','Barão de Itamaracá','Areal','96075-040','Rua'),
(3497,'Bagé','Barão de Itapevi','São Judas','96415-300','Rua'),
(3498,'Novo Hamburgo','Barão de Itapevi','Rondônia','93415-600','Rua'),
(3499,'Novo Hamburgo','Barão de Itaqui','Primavera','93344-200','Rua'),
(3500,'Porto Alegre','Barão de Itaqui','Passo D''Areia','91040-300','Rua'),
(3501,'Sapucaia do Sul','Barão de Itararé','Sete','93224-380','Rua'),
(3502,'São Leopoldo','Barão de Itararé','Santo André','93044-045','Travessa'),
(3503,'Pelotas','Barão de Jarau','Três Vendas','96055-430','Rua'),
(3504,'Canoas','Barão de Mauá','Fátima','92200-560','Rua'),
(3505,'Pelotas','Barão de Mauá','Porto','96010-010','Rua'),
(3506,'Santa Maria','Barão de Nonoai','Nossa Senhora de Lourdes','97060-080','Rua'),
(3507,'Novo Hamburgo','Barão de Rio Branco','Operário','93315-330','Rua'),
(3508,'Pelotas','Barão de Santa Tecla','Centro','96010-140','Rua'),
(3509,'Santo Ângelo','Barão de Santo Ângelo','Centro','98801-740','Rua'),
(3510,'Rio Grande','Barão de Santo Ângelo','Vila São Miguel','96212-650','Rua'),
(3511,'Rio Grande','Barão de Santo Ângelo','Vila São João','96213-010','Rua'),
(3512,'Santo Ângelo','Barão de Santo Ângelo','Hortência','98807-150','Rua'),
(3513,'Canoas','Barão de Santo Ângelo','Centro','92010-140','Rua'),
(3514,'Caxias do Sul','Barão de Santo Ângelo','Jardim América','95052-610','Avenida'),
(3515,'Porto Alegre','Barão de Santo Ângelo','Moinhos de Vento','90570-090','Rua'),
(3516,'Gravataí','Barão de Santo Ângelo','São Judas Tadeu','94075-090','Rua'),
(3517,'Novo Hamburgo','Barão de Santo Ângelo','Hamburgo Velho','93540-050','Rua'),
(3518,'Sapucaia do Sul','Barão de São Borja','Primor','93210-060','Rua'),
(3519,'Pelotas','Barão de São Luiz','Fragata','96030-580','Rua'),
(3520,'Porto Alegre','Barão de Teffe','Menino Deus','90160-150','Rua'),
(3521,'Alvorada','Barão de Torres Homem','Americana','94820-330','Rua'),
(3522,'Pelotas','Barão de Tramandahy','Três Vendas','96065-240','Rua'),
(3523,'Novo Hamburgo','Barão de Tramandai','Hamburgo Velho','93540-040','Rua'),
(3524,'Porto Alegre','Barão de Tramandaí','Passo D''Areia','91030-380','Rua'),
(3525,'Alvorada','Barão de Ubá','Aparecida','94850-150','Travessa'),
(3526,'Porto Alegre','Barão de Ubá','Bela Vista','90450-090','Rua'),
(3527,'Novo Hamburgo','Barão de Ubá','Primavera','93344-220','Rua'),
(3528,'Cachoeira do Sul','Barão de Viamão','Santa Terezinha','96503-271','Rua'),
(3529,'Cachoeira do Sul','Barão de Viamão','Ponche Verde','96503-270','Rua'),
(3530,'Viamão','Barão do Amazonas','Jardim Krahe','94435-300','Rua'),
(3531,'Bagé','Barão do Amazonas','Centro','96400-220','Rua'),
(3532,'Alegrete','Barão do Amazonas','Centro','97542-100','Rua'),
(3533,'Caxias do Sul','Barão do Amazonas','Lazzer','95055-170','Rua'),
(3534,'Alvorada','Barão do Amazonas','Vila Tupã','94824-340','Rua'),
(3535,'Porto Alegre','Barão do Amazonas','Petrópolis','90670-001','Rua'),
(3536,'Novo Hamburgo','Barão do Amazonas','Primavera','93344-250','Rua'),
(3537,'Porto Alegre','Barão do Amazonas','Petrópolis','90670-003','Rua'),
(3538,'Porto Alegre','Barão do Amazonas','Petrópolis','90670-004','Rua'),
(3539,'Porto Alegre','Barão do Amazonas','Petrópolis','90670-002','Rua'),
(3540,'Porto Alegre','Barão do Amazonas','Petrópolis','90670-005','Rua'),
(3541,'Porto Alegre','Barão do Amazonas','Partenon','90660-000','Rua'),
(3542,'Porto Alegre','Barão do Amazonas','Petrópolis','90670-000','Rua'),
(3543,'Porto Alegre','Barão do Amazonas','Partenon','90660-001','Rua'),
(3544,'Santa Cruz do Sul','Barão do Arroio Grande','Arroio Grande','96830-500','Rua'),
(3545,'Viamão','Barão do Bagé','Santa Cecília','94475-010','Rua'),
(3546,'Santana do Livramento','Barão do Cerro Largo','Prado','97571-520','Rua'),
(3547,'Alvorada','Barão do Cerro Largo','Aparecida','94850-170','Avenida'),
(3548,'Canoas','Barão do Cerro Largo','Marechal Rondon','92020-350','Rua'),
(3549,'Pelotas','Barão do Cerro Largo','Fragata','96025-040','Rua'),
(3550,'Rio Grande','Barão do Cotegipe','Centro','96200-290','Rua'),
(3551,'Porto Alegre','Barão do Cotegipe','São João','90540-020','Rua'),
(3552,'Viamão','Barão do Gravataí','Santa Cecília','94475-080','Rua'),
(3553,'Porto Alegre','Barão do Gravataí','Menino Deus','90050-330','Rua'),
(3554,'Porto Alegre','Barão do Guaíba','Menino Deus','90850-120','Rua'),
(3555,'Santana do Livramento','Barão do Ibirapuitã','Armour','97575-060','Avenida'),
(3556,'Alegrete','Barão do Ibirocai','Novo Lar','97545-100','Rua'),
(3557,'Viamão','Barão do Ipacaraí','São Tomé','94460-300','Rua'),
(3558,'Bagé','Barão do Itaqui','Getúlio Vargas','96412-600','Rua'),
(3559,'Rio Grande','Barão do Ladario','Vila São Miguel','96212-700','Rua'),
(3560,'Canoas','Barão do Ladário','São José','92420-370','Rua'),
(3561,'Sapucaia do Sul','Barão do Rio Branco','Santa Catarina','93214-340','Rua'),
(3562,'São Leopoldo','Barão do Rio Branco','Scharlau','93125-200','Rua'),
(3563,'Canoas','Barão do Rio Branco','Niterói','92110-400','Praça'),
(3564,'Canoas','Barão do Rio Branco','Niterói','92110-410','Rua'),
(3565,'Cruz Alta','Barão do Rio Branco','Centro','98005-030','Rua'),
(3566,'Cruz Alta','Barão do Rio Branco','Vila Brenner','98025-070','Rua'),
(3567,'Cruz Alta','Barão do Rio Branco','Centro','98010-770','Rua'),
(3568,'Alegrete','Barão do Rio Branco','Cidade Alta','97542-110','Rua'),
(3569,'Alegrete','Barão do Rio Branco','Vera Cruz','97544-060','Travessa'),
(3570,'Gravataí','Barão do Rio Branco','Salgado Filho','94020-350','Rua'),
(3571,'Porto Alegre','Barão do Rio Grande','Boa Vista','91340-330','Rua'),
(3572,'Santa Maria','Barão do Triunfo','Nossa Senhora do Rosário','97010-070','Rua'),
(3573,'Santana do Livramento','Barão do Triunfo','Centro','97574-320','Rua'),
(3574,'Santo Ângelo','Barão do Triunfo','Centro','98803-360','Rua'),
(3575,'Santa Maria','Barão do Triunfo','Centro','97015-070','Rua'),
(3576,'Santana do Livramento','Barão do Triunfo','Centro','97573-590','Rua'),
(3577,'Santa Maria','Barão do Triunfo','Medianeira','97015-060','Travessa'),
(3578,'Viamão','Barão do Triunfo','Santa Cecília','94475-070','Rua'),
(3579,'São Leopoldo','Barão do Triunfo','Rio dos Sinos','93110-260','Rua'),
(3580,'Alvorada','Barão do Triunfo','Aparecida','94850-160','Rua'),
(3581,'Bagé','Barão do Triunfo','Centro','96400-121','Avenida'),
(3582,'Bagé','Barão do Triunfo','Centro','96400-120','Avenida'),
(3583,'Cachoeirinha','Barão do Triunfo','Vila Carlos Antônio Wilkens','94930-570','Rua'),
(3584,'Passo Fundo','Barão do Triunfo','Vila Industrial','99042-700','Rua'),
(3585,'Porto Alegre','Barão do Triunfo','Menino Deus','90130-101','Rua'),
(3586,'Porto Alegre','Barão do Triunfo','Menino Deus','90130-100','Rua'),
(3587,'Pelotas','Barão dos Santos Abreu','Fragata','96040-610','Rua'),
(3588,'Novo Hamburgo','Barão Homem de Mello','Hamburgo Velho','93540-030','Rua'),
(3589,'São Leopoldo','Barbacena','Santo André','93044-050','Rua'),
(3590,'Cachoeirinha','Barbacena','Vila Vista Alegre','94955-478','Rua'),
(3591,'Novo Hamburgo','Barbacena','Canudos','93544-060','Rua'),
(3592,'Gravataí','Barbacena','COHAB B','94045-110','Rua'),
(3593,'São Leopoldo','Barbados','Feitoria','93056-060','Rua'),
(3594,'Passo Fundo','Bárbaqua','Vila Vera Cruz','99040-570','Rua'),
(3595,'Santana do Livramento','Bárbara Maix','Armour','97576-190','Rua'),
(3596,'Gravataí','Barbedo','Morada do Vale III','94085-090','Rua'),
(3597,'Porto Alegre','Barbedo','Menino Deus','90110-260','Rua'),
(3598,'Viamão','Barbosa Cordeiro','Jardim Krahe','94435-715','Rua'),
(3599,'Viamão','Barbosa de Araújo','Jardim Krahe','94435-720','Rua'),
(3600,'Gravataí','Barbosa Filho','Salgado Filho','94020-190','Rua'),
(3601,'Viamão','Barbosa Laje','Jardim Krahe','94435-730','Rua'),
(3602,'Gravataí','Barbosa Lessa','Bom Sucesso','94130-170','Rua'),
(3603,'Gravataí','Barbosa Lessa','Barnabé','94150-180','Rua'),
(3604,'Alvorada','Barbosa Neto','Tijuca','94834-480','Rua'),
(3605,'Porto Alegre','Barbosa Neto','Cavalhada','90830-200','Rua'),
(3606,'Gravataí','Barbosa Neto','Neópolis','94100-470','Rua'),
(3607,'Novo Hamburgo','Barcelona','Canudos','93425-372','Rua'),
(3608,'Porto Alegre','Barcelona','Lomba do Pinheiro','91570-180','Rua'),
(3609,'Porto Alegre','Barcelos','Cascata','91712-081','Beco'),
(3610,'São Leopoldo','Bardu Luiz Wolmer','São José','93040-140','Rua'),
(3611,'Novo Hamburgo','Bariloche','Vila Dihel','93530-585','Rua'),
(3612,'Gravataí','Barnabé','Bom Sucesso','94130-270','Avenida'),
(3613,'Porto Alegre','Barnabé Pereira dos Santos','Farrapos','90250-263','Rua'),
(3614,'Porto Alegre','Baronesa do Gravataí','Cidade Baixa','90160-070','Rua'),
(3615,'Porto Alegre','Baronesa do Gravataí','Cidade Baixa','90130-010','Rua'),
(3616,'Alvorada','Baroneza do Gravataí','Americana','94828-090','Rua'),
(3617,'Viamão','Barra do Ribeiro','Planalto','94465-070','Rua'),
(3618,'Pelotas','Barra do Ribeiro','Laranjal','96090-060','Rua'),
(3619,'Viamão','Barracão','Planalto','94465-060','Rua'),
(3620,'Novo Hamburgo','Barracão','Canudos','93546-510','Rua'),
(3621,'Passo Fundo','Barracão','Vila Xangri-lá','99032-230','Rua'),
(3622,'Santa Cruz do Sul','Barreiras','Faxinal Velho','96845-250','Rua'),
(3623,'Porto Alegre','Barreto Leite','Vila Conceição','91920-630','Rua'),
(3624,'São Leopoldo','Barreto Viana','Arroio da Manteiga','93145-280','Rua'),
(3625,'Santa Cruz do Sul','Barreto-I','Loteamento Jardim Esmeralda','96835-510','Rua'),
(3626,'Pelotas','Barretos','Fragata','96030-840','Rua'),
(3627,'Porto Alegre','Barro Vermelho','Restinga','91790-100','Estrada'),
(3628,'Santa Maria','Barros Cassal','Itararé','97045-080','Rua'),
(3629,'Santa Cruz do Sul','Barros Cassal','Avenida','96815-290','Rua'),
(3630,'Viamão','Barros Cassal','Planalto','94465-080','Rua'),
(3631,'São Leopoldo','Barros Cassal','Feitoria','93052-240','Rua'),
(3632,'Alvorada','Barros Cassal','Formoza','94818-070','Rua'),
(3633,'Alegrete','Barros Cassal','Cidade Alta','97543-060','Rua'),
(3634,'Novo Hamburgo','Barros Cassal','Operário','93315-490','Rua'),
(3635,'Pelotas','Barros de Cassal','Areal','96077-540','Rua'),
(3636,'Rio Grande','Barroso','Getúlio Vargas','96201-000','Rua'),
(3637,'Rio Grande','Barroso','Getúlio Vargas','96201-001','Rua'),
(3638,'Pelotas','Barroso Neto','Três Vendas','96060-110','Rua'),
(3639,'Porto Alegre','Bartolomeu Bernardi','São João','90200-240','Rua'),
(3640,'Canoas','Bartolomeu Bueno','Rio Branco','92200-080','Rua'),
(3641,'Rio Grande','Bartolomeu de Gusmao','Parque Residencial Coelho','96202-170','Rua'),
(3642,'Santa Maria','Bartolomeu de Gusmao','Nossa Senhora do Rosário','97010-060','Rua'),
(3643,'São Leopoldo','Bartolomeu de Gusmao','Santos Dumont','93115-280','Rua'),
(3644,'Passo Fundo','Bartolomeu de Gusmao','São José','99052-420','Rua'),
(3645,'Canoas','Bartolomeu de Gusmão','Fátima','92200-700','Rua'),
(3646,'Alegrete','Bartolomeu de Gusmão','Capão do Angico','97547-100','Praça'),
(3647,'Novo Hamburgo','Bartolomeu de Gusmão','Canudos','93546-000','Rua'),
(3648,'Porto Alegre','Bartolomeu de Gusmão','Floresta','90220-140','Praça'),
(3649,'Esteio','Bartolomeu de Gusmão','Bairro do Parque','93270-400','Rua'),
(3650,'Novo Hamburgo','Bartolomeu de Gusmão','Canudos','93542-000','Rua'),
(3651,'Canoas','Bartolomeu Dias','Nossa Senhora das Graças','92025-450','Rua'),
(3652,'Porto Alegre','Bartolomeu Dias','Jardim Itu Sabará','91380-020','Rua'),
(3653,'Gravataí','Bartolomeu Dias','Castelo Branco','94025-260','Rua'),
(3654,'Bagé','Bartolomeu Gusmão','Aeroporto','96422-390','Rua'),
(3655,'Santa Cruz do Sul','Basalto','Linha Santa Cruz','96822-140','Rua'),
(3656,'Rio Grande','Bases,dos','Cassino','96210-110','Avenida'),
(3657,'Caxias do Sul','Basilica Brandt','São Leopoldo','95080-350','Rua'),
(3658,'Caxias do Sul','Basílio da Gama','Kayser','95098-340','Rua'),
(3659,'Pelotas','Basílio da Gama','Três Vendas','96060-120','Praça'),
(3660,'Caxias do Sul','Basílio Michelli','Charqueadas','95096-774','Rua'),
(3661,'Caxias do Sul','Basílio Onzi','Planalto','95086-170','Rua'),
(3662,'Santo Ângelo','Basso','Centro','98804-580','Travessa'),
(3663,'Alvorada','Bastian','Piratini','94853-090','Rua'),
(3664,'Porto Alegre','Bastian','Menino Deus','90130-020','Avenida'),
(3665,'Porto Alegre','Bastian','Menino Deus','90130-021','Avenida'),
(3666,'Viamão','Bastian Pinto','Jardim Krahe','94440-310','Rua'),
(3667,'Rio Grande','Bastos Gerra','Getúlio Vargas','96201-080','Rua'),
(3668,'Porto Alegre','Bastos''Tigre','Protásio Alves','91260-360','Rua'),
(3669,'Passo Fundo','Batalhão de Suez','Vila Jerônimo Coelho','99034-300','Rua'),
(3670,'Porto Alegre','Batalhão Suez','Praia de Belas','90110-140','Praça'),
(3671,'Cachoeirinha','Batinga','Parque Granja Esperança','94960-562','Rua'),
(3672,'São Leopoldo','Batista Aguirre','Feitoria','93052-690','Rua'),
(3673,'Caxias do Sul','Batista Bombassaro','São José','95043-560','Rua'),
(3674,'Viamão','Batista Botelho','Planalto','94465-390','Rua'),
(3675,'Cachoeira do Sul','Batista Carlos','Barcelos','96506-661','Rua'),
(3676,'Cachoeira do Sul','Batista Carlos','Barcelos','96506-660','Rua'),
(3677,'Caxias do Sul','Batista Setti','Salgado Filho','95098-090','Beco'),
(3678,'Caxias do Sul','Batista Tisot','Galópolis','95090-040','Rua'),
(3679,'Cachoeira do Sul','Batista Xavier','Marina','96503-050','Rua'),
(3680,'Porto Alegre','Batista Xavier','Partenon','90680-120','Rua'),
(3681,'Porto Alegre','Batovi','Sarandi','91130-520','Rua'),
(3682,'Porto Alegre','Battistino Anele','Farrapos','90250-290','Rua'),
(3683,'Canoas','Baturité','Vila Igara','92410-340','Rua'),
(3684,'Santa Cruz do Sul','Bauru','Arroio Grande','96830-400','Travessa'),
(3685,'Cachoeirinha','Bauru','Parque da Matriz','94950-510','Rua'),
(3686,'Novo Hamburgo','Bauru','Canudos','93540-180','Rua'),
(3687,'Porto Alegre','Baviera','Belém Novo','91780-200','Rua'),
(3688,'Porto Alegre','Bazilio Pellin Filho','Tristeza','91920-640','Rua'),
(3689,'Porto Alegre','Bazilio Pellin Filho','Tristeza','91920-641','Rua'),
(3690,'Santana do Livramento','Bazilizio Vasconcellos','Armour','97575-550','Rua'),
(3691,'Porto Alegre','B-Dois','Coronel Aparício Borges','91510-391','Travessa'),
(3692,'Viamão','Beatriz Braget','Jardim Krahe','94435-735','Rua'),
(3693,'Viamão','Beatriz Brandão','Jardim Krahe','94435-080','Rua'),
(3694,'Alegrete','Bebedouro','Cidade Alta','97545-110','Praça'),
(3695,'Porto Alegre','Beberibe','São Sebastião','91060-250','Rua'),
(3696,'Santa Maria','Bechara Abaide','Juscelino Kubitschek','97035-120','Avenida'),
(3697,'Porto Alegre','Beck','Menino Deus','90130-030','Rua'),
(3698,'Santa Maria','Becker Pinto','Nossa Senhora das Dores','97050-070','Rua'),
(3699,'Viamão','Beethoven','São Lucas','94450-365','Rua'),
(3700,'Caxias do Sul','Beethoven','São José','95032-320','Rua'),
(3701,'Caxias do Sul','Beethoven','São José','95032-670','Rua'),
(3702,'Viamão','Begônia','Sitio São José','94430-540','Rua'),
(3703,'Cruz Alta','Begônia','Vila Rancho do Rio Grande','98010-585','Rua'),
(3704,'Viamão','Beija Flor','Florescente','94455-080','Rua'),
(3705,'Cachoeirinha','Beija-Flor','Vila Vista Alegre','94945-640','Rua'),
(3706,'Gravataí','Beija-Flor','Girassol','94185-100','Rua'),
(3707,'Passo Fundo','Beija-Flor','São José','99052-560','Rua'),
(3708,'Sapucaia do Sul','Beira Campos','Vargas','93222-450','Rua'),
(3709,'Canoas','Beira Campos','Matias Velho','92325-020','Rua'),
(3710,'Santa Maria','Beira Cunha','Salgado Filho','97043-080','Rua'),
(3711,'Viamão','Beira Lago','Jardim Universitário','94500-310','Rua'),
(3712,'Novo Hamburgo','Beira Lago','Santo Afonso','93420-531','Rua'),
(3713,'Porto Alegre','Beira Lago','Farroupilha','90040-030','Avenida'),
(3714,'Rio Grande','Beira Mar','Cassino','96207-490','Avenida'),
(3715,'Rio Grande','Beira Mar','Cassino','96210-020','Rua'),
(3716,'Porto Alegre','Beira Rio','Lami','91787-430','Avenida'),
(3717,'Santo Ângelo','Beira Rio','Kurtz','98804-450','Avenida'),
(3718,'Alvorada','Beira Rio','Americana','94820-060','Avenida'),
(3719,'Cachoeirinha','Beira Rio','Vila Jardim América','94920-030','Avenida'),
(3720,'Cachoeirinha','Beira Rio','Vila Carlos Antônio Wilkens','94930-130','Avenida'),
(3721,'Cachoeirinha','Beira Rio','Vila Cachoeirinha','94910-030','Avenida'),
(3722,'Gravataí','Beira Rio','Vila Morada Gaúcha','94195-350','Avenida'),
(3723,'Porto Alegre','Beira Rio','Lami','91780-012','Beco'),
(3724,'Porto Alegre','Beira Rio','Belém Novo','91780-010','Avenida'),
(3725,'Passo Fundo','Beira Rio','Vila Armando Annes','99010-590','Avenida'),
(3726,'Gravataí','Beira Rio','Parque dos Anjos','94190-590','Avenida'),
(3727,'Alegrete','Beira Trilho','Centro','97542-120','Avenida'),
(3728,'Porto Alegre','Beirute','Navegantes','90240-080','Rua'),
(3729,'Viamão','Bel 1','Tarumã','94415-390','Rua'),
(3730,'Viamão','Bel 2','Tarumã','94415-120','Rua'),
(3731,'Santa Maria','Bela Vista','Parque Pinheiro Machado','97030-670','Rua'),
(3732,'Santa Cruz do Sul','Bela Vista','Sena','96845-060','Rua'),
(3733,'Viamão','Bela Vista','São Lucas','94450-575','Rua'),
(3734,'São Leopoldo','Bela Vista','Cristo Rei','93020-520','Rua'),
(3735,'Cruz Alta','Bela Vista','Vila Progresso','98020-400','Rua'),
(3736,'Cachoeira do Sul','Bela Vista','Santa Helena','96503-840','Rua'),
(3737,'Canoas','Bela Vista','Matias Velho','92330-065','Rua'),
(3738,'Porto Alegre','Bela Vista','Bela Vista','90440-080','Praça'),
(3739,'Novo Hamburgo','Bela Vista','Primavera','93344-240','Rua'),
(3740,'Gravataí','Belcindo','Bom Sucesso','94135-180','Rua'),
(3741,'Santa Maria','Belém','Parque Pinheiro Machado','97030-050','Avenida'),
(3742,'Santa Cruz do Sul','Belém','Vila Schultz','96845-670','Rua'),
(3743,'São Leopoldo','Belém','Scharlau','93120-190','Rua'),
(3744,'Caxias do Sul','Belém','Jardim América','95050-080','Rua'),
(3745,'Canoas','Belém','Niterói','92130-030','Rua'),
(3746,'Alvorada','Belém','Maria Regina','94814-070','Travessa'),
(3747,'Passo Fundo','Belém','São Cristóvão','99060-020','Rua'),
(3748,'Gravataí','Belém','Mato Alto','94195-200','Rua'),
(3749,'Porto Alegre','Belém','Teresópolis','90870-140','Avenida'),
(3750,'Gravataí','Belém','Castelo Branco','94025-020','Avenida'),
(3751,'Novo Hamburgo','Belém do Pará','Boa Vista','93410-410','Rua'),
(3752,'Santa Maria','Belém Novo','Itararé','97090-110','Travessa'),
(3753,'Porto Alegre','Belém Velho','Vila Nova','91740-810','Avenida'),
(3754,'São Leopoldo','Bélgica','Feitoria','93056-210','Rua'),
(3755,'Cachoeirinha','Bélgica','Parque Marechal Rondon','94965-030','Rua'),
(3756,'Alvorada','Bélgica','Passo do Feijó','94820-340','Travessa'),
(3757,'Novo Hamburgo','Bélgica','Rincão','93348-450','Rua'),
(3758,'Caxias do Sul','Belisário Batista de Almeida','São Ciro','95057-700','Rua'),
(3759,'Porto Alegre','Belize','Restinga','91790-080','Rua'),
(3760,'Caxias do Sul','Bellino Bergozza','Santa Catarina','95030-140','Rua'),
(3761,'Rio Grande','Bello Brum','Vila Santa Rosa','96214-360','Rua'),
(3762,'Gravataí','Belmiro Ramos','Dom Feciliano','94010-500','Rua'),
(3763,'Caxias do Sul','Belmiro Zanrosso','Pioneiro','95042-150','Rua'),
(3764,'Porto Alegre','Belmonte de Macedo','Nonoai','90830-210','Rua'),
(3765,'Alegrete','Belo Almeida','Nossa Senhora da Conceição Aparecida','97547-577','Rua'),
(3766,'Santa Maria','Belo Horizonte','Parque Pinheiro Machado','97030-060','Rua'),
(3767,'Santa Cruz do Sul','Belo Horizonte','Centro','96810-350','Rua'),
(3768,'São Leopoldo','Belo Horizonte','Scharlau','93120-210','Rua'),
(3769,'Alvorada','Belo Horizonte','Piratini','94852-420','Travessa'),
(3770,'Cachoeirinha','Belo Horizonte','Parque da Matriz','94950-060','Rua'),
(3771,'Canoas','Belo Horizonte','Matias Velho','92340-220','Rua'),
(3772,'Gravataí','Belo Horizonte','Mato Alto','94195-270','Rua'),
(3773,'Passo Fundo','Belo Horizonte','São José','99051-170','Rua'),
(3774,'Novo Hamburgo','Belo Horizonte','Boa Vista','93410-360','Rua'),
(3775,'Porto Alegre','Belo Horizonte','Ponta Grossa','91780-450','Praça'),
(3776,'Novo Hamburgo','Beltrão','Vila Dihel','93530-584','Rua'),
(3777,'Porto Alegre','Belvedere','Ponta Grossa','91780-760','Rua'),
(3778,'Porto Alegre','Belvedere','Medianeira','90880-430','Rua'),
(3779,'Novo Hamburgo','Bem Vindo','Santo Afonso','93420-532','Rua'),
(3780,'Santa Maria','Bem-te-vi','Juscelino Kubitschek','97035-130','Rua'),
(3781,'Caxias do Sul','Benedicto Venturin','Santa Catarina','95030-840','Rua'),
(3782,'Novo Hamburgo','Benedito Calixto','São Jorge','93537-200','Rua'),
(3783,'Passo Fundo','Benedito Pinto','Vila Carmem','99072-290','Rua'),
(3784,'Porto Alegre','Benedito Stefani','Sarandi','91130-161','Praça'),
(3785,'Caxias do Sul','Benevenuto Formighieri','Marechal Floriano','95020-020','Rua'),
(3786,'Caxias do Sul','Benício Gomes de Souza','Serrano','95059-490','Rua'),
(3787,'Caxias do Sul','Benício Pontalti','Bela Vista','95076-550','Rua'),
(3788,'Santana do Livramento','Benigno Batista','Centro','97574-690','Rua'),
(3789,'São Leopoldo','Benin','Feitoria','93056-090','Travessa'),
(3790,'Santana do Livramento','Benjamim Cabelo','Centro','97573-130','Rua'),
(3791,'Cachoeira do Sul','Benjamim Camozato','Oliveira','96505-360','Rua'),
(3792,'Alvorada','Benjamim Constant','Aparecida','94853-590','Rua'),
(3793,'Bagé','Benjamim Costa','Floresta','96425-590','Rua'),
(3794,'Porto Alegre','Benjamim Moresco','Aberta dos Morros','91751-070','Rua'),
(3795,'Caxias do Sul','Benjamin','São Ciro','95058-080','Rua'),
(3796,'Novo Hamburgo','Benjamin Altmayer','Roselândia','93351-100','Rua'),
(3797,'Porto Alegre','Benjamin Baptista de Magalhães','Ipanema','91760-071','Praça'),
(3798,'Rio Grande','Benjamin Constant','Centro','96200-090','Rua'),
(3799,'Santa Maria','Benjamin Constant','Centro','97050-022','Rua'),
(3800,'Santa Maria','Benjamin Constant','Centro','97050-020','Rua'),
(3801,'Santa Maria','Benjamin Constant','Centro','97050-021','Rua'),
(3802,'Santa Maria','Benjamin Constant','Centro','97050-023','Rua'),
(3803,'Porto Alegre','Benjamin Constant','Lomba do Pinheiro','91570-300','Rua'),
(3804,'Uruguaiana','Benjamin Constant','Centro','97500-070','Rua'),
(3805,'Sapucaia do Sul','Benjamin Constant','Boa Vista','93230-080','Rua'),
(3806,'São Leopoldo','Benjamin Constant','Santo André','93044-060','Rua'),
(3807,'Caxias do Sul','Benjamin Constant','Sagrada Família','95054-100','Rua'),
(3808,'Cruz Alta','Benjamin Constant','São Miguel','98025-110','Avenida'),
(3809,'Canoas','Benjamin Constant','Niterói','92130-300','Rua'),
(3810,'Novo Hamburgo','Benjamin Constant','Ideal','93336-140','Rua'),
(3811,'Pelotas','Benjamin Constant','Centro','96010-020','Rua'),
(3812,'Porto Alegre','Benjamin Constant','Floresta','90550-003','Avenida'),
(3813,'Porto Alegre','Benjamin Constant','Floresta','90550-001','Avenida'),
(3814,'Porto Alegre','Benjamin Constant','Floresta','90550-004','Avenida'),
(3815,'Porto Alegre','Benjamin Constant','Floresta','90550-002','Avenida'),
(3816,'Porto Alegre','Benjamin Constant','Floresta','90550-005','Avenida'),
(3817,'Porto Alegre','Benjamin Constant','Floresta','90550-000','Avenida'),
(3818,'Passo Fundo','Benjamin Constant','Centro','99010-130','Rua'),
(3819,'Gravataí','Benjamin Constant','Barnabé','94150-280','Rua'),
(3820,'Gravataí','Benjamin Constant','Passo das Pedras','94035-200','Rua'),
(3821,'Caxias do Sul','Benjamin Custódio de Oliveira','Desvio Rizzo','95110-760','Avenida'),
(3822,'Caxias do Sul','Benjamin de Gregori','Desvio Rizzo','95110-545','Rua'),
(3823,'Santa Maria','Benjamin Desconsi','Urlândia','97070-140','Rua'),
(3824,'Passo Fundo','Benjamin Fauth','Loteamento Menino Deus','99036-659','Rua'),
(3825,'Porto Alegre','Benjamin Flores','Independência','90035-160','Rua'),
(3826,'Canoas','Benjamin Franklin','Harmonia','92310-380','Rua'),
(3827,'Caxias do Sul','Benjamin Furlan','Santa Catarina','95030-160','Rua'),
(3828,'Pelotas','Benjamin Gastal','Fragata','96040-840','Rua'),
(3829,'Gravataí','Benjamin Gusmão','Bom Sucesso','94135-060','Rua'),
(3830,'Cruz Alta','Benjamin Macuglia','Bonini','98035-130','Rua'),
(3831,'Gravataí','Benjamin Rabelo','Monte Belo','94055-130','Rua'),
(3832,'São Leopoldo','Benkenstein','Centro','93010-360','Rua'),
(3833,'Novo Hamburgo','Benno Arnold','Boa Saúde','93347-343','Rua'),
(3834,'Santa Cruz do Sul','Benno Diefenbach','Loteamento Santo Antônio','96835-240','Rua'),
(3835,'Santa Cruz do Sul','Benno J. Eick','Vila Bom Jesus','96845-300','Rua'),
(3836,'Porto Alegre','Benno Mentz','Vila Ipiranga','91370-020','Avenida'),
(3837,'Novo Hamburgo','Beno Hugo Hack','Canudos','93548-040','Rua'),
(3838,'Alvorada','Beno Mentz','Aparecida','94855-060','Rua'),
(3839,'Cachoeirinha','Beno Niderauer','Parque Granja Esperança','94960-090','Rua'),
(3840,'Porto Alegre','Benoni Brizolla','Cascata','91712-380','Rua'),
(3841,'Bagé','Bentevi','Pedras Brancas','96418-390','Rua'),
(3842,'Gravataí','Ben-Te-Vi','Neópolis','94100-700','Rua'),
(3843,'São Leopoldo','Bento Alves','Rio Branco','93032-060','Rua'),
(3844,'Viamão','Bento Alves Chaves','Santo Onofre','94445-490','Rua'),
(3845,'Santana do Livramento','Bento Alves Correia','Wilson','97578-020','Rua'),
(3846,'Novo Hamburgo','Bento Antônio de Oliveira','Rincão','93348-150','Praça'),
(3847,'Alegrete','Bento Ávila Bica','Vera Cruz','97544-070','Rua'),
(3848,'Porto Alegre','Bento Balduino dos Santos','Lomba do Pinheiro','91570-270','Rua'),
(3849,'Bagé','Bento Dario Vaz','Tarumã','96407-280','Rua'),
(3850,'Porto Alegre','Bento de Amaral','Partenon','90680-040','Rua'),
(3851,'Passo Fundo','Bento de Freitas','Vila Santa Marta','99036-030','Rua'),
(3852,'Caxias do Sul','Bento de Lavra Pinto','Madureira','95041-560','Rua'),
(3853,'Passo Fundo','Bento de Menezes','Vila Rodrigues','99070-150','Rua'),
(3854,'São Leopoldo','Bento de Souza','São Borja','93032-570','Rua'),
(3855,'São Leopoldo','Bento Diniz da Costa','Vicentina','93025-240','Rua'),
(3856,'Caxias do Sul','Bento Egídio Rodrigues','São José','95042-620','Rua'),
(3857,'Viamão','Bento Feijó de Fraga','Vila Augusta','94510-690','Rua'),
(3858,'Alvorada','Bento Figueiredo','Maringá','94814-080','Rua'),
(3859,'Porto Alegre','Bento Figueiredo','Rio Branco','90035-130','Rua'),
(3860,'Gravataí','Bento Freitas','Neópolis','94100-320','Rua'),
(3861,'São Leopoldo','Bento Geremias','Campestre','93046-510','Rua'),
(3862,'Santo Ângelo','Bento Gonçalves','Emília','98801-700','Rua'),
(3863,'Rio Grande','Bento Gonçalves','Lagoa','96211-071','Rua'),
(3864,'Rio Grande','Bento Gonçalves','Cidade Nova','96211-070','Rua'),
(3865,'Santana do Livramento','Bento Gonçalves','Centro','97573-380','Rua'),
(3866,'Santa Cruz do Sul','Bento Gonçalves','Santo Inácio','96820-580','Rua'),
(3867,'Santa Maria','Bento Gonçalves','Nossa Senhora das Dores','97050-090','Rua'),
(3868,'Viamão','Bento Gonçalves','Estalagem','94425-400','Rua'),
(3869,'Viamão','Bento Gonçalves','Tarumã','94415-700','Rua'),
(3870,'Viamão','Bento Gonçalves','Centro','94410-400','Rua'),
(3871,'Sapucaia do Sul','Bento Gonçalves','Kurashiki','93216-530','Rua'),
(3872,'São Leopoldo','Bento Gonçalves','Centro','93010-220','Rua'),
(3873,'Sapucaia do Sul','Bento Gonçalves','Vargas','93222-460','Rua'),
(3874,'Canoas','Bento Gonçalves','Niterói','92120-010','Rua'),
(3875,'Cachoeirinha','Bento Gonçalves','Parque Espírito Santo','94965-405','Rua'),
(3876,'Alvorada','Bento Gonçalves','Piratini','94838-030','Rua'),
(3877,'Bagé','Bento Gonçalves','Menino Deus','96402-080','Rua'),
(3878,'Bagé','Bento Gonçalves','Centro','96400-201','Rua'),
(3879,'Bagé','Bento Gonçalves','Centro','96400-200','Rua'),
(3880,'Caxias do Sul','Bento Gonçalves','Centro','95020-411','Rua'),
(3881,'Cachoeira do Sul','Bento Gonçalves','Centro','96501-091','Rua'),
(3882,'Caxias do Sul','Bento Gonçalves','Centro','95020-412','Rua'),
(3883,'Caxias do Sul','Bento Gonçalves','Lurdes','95020-410','Rua'),
(3884,'Cruz Alta','Bento Gonçalves','Vila Schettert','98025-500','Rua'),
(3885,'Alegrete','Bento Gonçalves','Cidade Alta','97542-130','Rua'),
(3886,'Cachoeira do Sul','Bento Gonçalves','Centro','96501-090','Rua'),
(3887,'Passo Fundo','Bento Gonçalves','Vila Santa Terezinha','99020-090','Rua'),
(3888,'Passo Fundo','Bento Gonçalves','Vila Nicolau Vergueiro','99020-060','Rua'),
(3889,'Passo Fundo','Bento Gonçalves','Centro','99010-010','Rua'),
(3890,'Novo Hamburgo','Bento Gonçalves','Centro','93410-003','Rua'),
(3891,'Porto Alegre','Bento Gonçalves','Partenon','90650-003','Avenida'),
(3892,'Porto Alegre','Bento Gonçalves','Partenon','90650-002','Avenida'),
(3893,'Pelotas','Bento Gonçalves','Porto','96075-000','Avenida'),
(3894,'Pelotas','Bento Gonçalves','Centro','96015-140','Avenida'),
(3895,'Porto Alegre','Bento Gonçalves','Partenon','90650-001','Avenida'),
(3896,'Pelotas','Bento Gonçalves','Porto','96075-005','Avenida'),
(3897,'Pelotas','Bento Gonçalves','Fragata','96015-215','Avenida'),
(3898,'Pelotas','Bento Gonçalves','Fragata','96015-210','Avenida'),
(3899,'Novo Hamburgo','Bento Gonçalves','Centro','93510-000','Rua'),
(3900,'Novo Hamburgo','Bento Gonçalves','Centro','93510-001','Rua'),
(3901,'Porto Alegre','Bento Gonçalves','Partenon','90650-000','Avenida'),
(3902,'Esteio','Bento Gonçalves','Centro','93265-350','Rua'),
(3903,'Novo Hamburgo','Bento Gonçalves','Centro','93410-002','Rua'),
(3904,'Novo Hamburgo','Bento Gonçalves','Centro','93410-001','Rua'),
(3905,'Porto Alegre','Bento Gonçalves','São José','91540-000','Avenida'),
(3906,'Novo Hamburgo','Bento Gonçalves','Centro','93520-000','Rua'),
(3907,'Gravataí','Bento Gonçalves','Barnabé','94150-020','Avenida'),
(3908,'Pelotas','Bento Gonçalves','Centro','96015-145','Avenida'),
(3909,'Cachoeirinha','Bento Gonzaga Ferreira','Vila Vista Alegre','94945-620','Rua'),
(3910,'Santana do Livramento','Bento Maciel','Prado','97572-100','Rua'),
(3911,'São Leopoldo','Bento Manoel','Rio Branco','93040-640','Rua'),
(3912,'Alegrete','Bento Manoel','Centro','97543-070','Rua'),
(3913,'Alegrete','Bento Manoel','Centro','97541-040','Rua'),
(3914,'Novo Hamburgo','Bento Manoel','Operário','93315-310','Rua'),
(3915,'Viamão','Bento Manoel Ribeiro','Santo Onofre','94445-230','Rua'),
(3916,'Porto Alegre','Bento Manoel Ribeiro','Passo das Pedras','91230-160','Rua'),
(3917,'Rio Grande','Bento Martins','Getúlio Vargas','96201-220','Rua'),
(3918,'Alvorada','Bento Martins','Piratini','94852-490','Rua'),
(3919,'Pelotas','Bento Martins','Centro','96010-430','Rua'),
(3920,'Gravataí','Bento Martins','Morada do Vale III','94080-490','Travessa'),
(3921,'Alvorada','Bento Ribeiro','Aparecida','94850-190','Rua'),
(3922,'Porto Alegre','Bento Ribeiro','Sarandi','91120-022','Rua'),
(3923,'Porto Alegre','Bento Rosa','Sarandi','91110-260','Rua'),
(3924,'Santa Maria','Bento Sanches','Patronato','97020-090','Travessa'),
(3925,'Gravataí','Bento Tavares','Santa Fé','94060-450','Travessa'),
(3926,'Santana do Livramento','Bento Xavier','Centro','97573-480','Rua'),
(3927,'Caxias do Sul','Benvenuto Ronca','Planalto','95070-060','Rua'),
(3928,'Alegrete','Benvindo Moutinho','Vila Nova','97541-050','Rua'),
(3929,'Viamão','Berico J. Bernardes','Planalto','94465-000','Estrada'),
(3930,'Viamão','Berico J. Bernardes','São Tomé','94460-000','Estrada'),
(3931,'Cachoeirinha','Berlim','Parque Granja Esperança','94960-660','Travessa'),
(3932,'Canoas','Berlim','Niterói','92120-060','Rua'),
(3933,'Porto Alegre','Berlim','Lomba do Pinheiro','91570-020','Rua'),
(3934,'Porto Alegre','Berlim','São Geraldo','90240-581','Avenida'),
(3935,'Porto Alegre','Berlim','São Geraldo','90240-580','Avenida'),
(3936,'Novo Hamburgo','Berlim','Canudos','93542-240','Rua'),
(3937,'Santa Maria','Berlin','Medianeira','97015-080','Rua'),
(3938,'Porto Alegre','Bermudas','Jardim Lindóia','91050-140','Travessa'),
(3939,'Viamão','Bernadete','Florescente','94460-400','Avenida'),
(3940,'Porto Alegre','Bernardes','Lami','91787-440','Avenida'),
(3941,'Porto Alegre','Bernardi','Cristo Redentor','91040-030','Avenida'),
(3942,'Santa Maria','Bernardina Ott Friedrich','Nossa Senhora do Perpétuo Socorro','97043-800','Rua'),
(3943,'Passo Fundo','Bernardino Bento','Boqueirão','99030-350','Rua'),
(3944,'Porto Alegre','Bernardino Bernardi','São João','90200-250','Rua'),
(3945,'Porto Alegre','Bernardino Caetano Fraga','Santa Tereza','90850-430','Rua'),
(3946,'Gravataí','Bernardino de Oliveira Fonseca','Centro','94010-140','Rua'),
(3947,'Porto Alegre','Bernardino de Oliveira Paim','Rubem Berta','91160-300','Avenida'),
(3948,'Pelotas','Bernardino dos Santos','Areal','96080-030','Rua'),
(3949,'Porto Alegre','Bernardino dos Santos','Teresópolis','91720-220','Rua'),
(3950,'São Leopoldo','Bernardino Ferraz','Cristo Rei','93022-210','Rua'),
(3951,'Gravataí','Bernardino Fonseca','Centro','94010-291','Rua'),
(3952,'Cachoeirinha','Bernardino Freitas','Parque Granja Esperança','94960-100','Rua'),
(3953,'Bagé','Bernardino J. Sobrinho','Menino Deus','96402-600','Rua'),
(3954,'Cruz Alta','Bernardino José Lopes','Vila Toribio Veríssimo','98010-080','Rua'),
(3955,'Bagé','Bernardino Lopes','Passo do Príncipe','96425-260','Rua'),
(3956,'Porto Alegre','Bernardino Maria da Silva','Chapéu do Sol','91787-135','Rua'),
(3957,'Santana do Livramento','Bernardino Paz Leal','Armour','97577-130','Rua'),
(3958,'Porto Alegre','Bernardino Silveira Amorim','Rubem Berta','91170-680','Avenida'),
(3959,'Porto Alegre','Bernardino Silveira Amorim','Sarandi','91140-410','Avenida'),
(3960,'Porto Alegre','Bernardino Silveira Amorim','Rubem Berta','91160-000','Avenida'),
(3961,'Porto Alegre','Bernardino Silveira Amorim','Rubem Berta','91160-001','Avenida'),
(3962,'Porto Alegre','Bernardino Silveira Pastoriza','Sarandi','91160-310','Avenida'),
(3963,'Gravataí','Bernardino T. Fonseca','Caça e Pesca','94190-110','Rua'),
(3964,'São Leopoldo','Bernardo Alexandre Georg','Feitoria','93048-300','Rua'),
(3965,'Santa Maria','Bernardo Cohem','COHAB Passo da Ferreira','97032-040','Rua'),
(3966,'Novo Hamburgo','Bernardo Dejalmo Ludwig','Vila Dihel','93530-250','Rua'),
(3967,'Porto Alegre','Bernardo Dreher','Ipanema','91760-211','Praça'),
(3968,'Porto Alegre','Bernardo Golbert','Protásio Alves','91310-080','Rua'),
(3969,'Porto Alegre','Bernardo Gomes','Cavalhada','91740-080','Rua'),
(3970,'Porto Alegre','Bernardo Guimarães','Partenon','90680-330','Rua'),
(3971,'Gravataí','Bernardo Joaquim Ferreira','Caça e Pesca','94190-000','Rua'),
(3972,'Pelotas','Bernardo José de Souza','Fragata','96040-230','Rua'),
(3973,'Alegrete','Bernardo Mem de Sá','Jardim Planalto','97545-760','Rua'),
(3974,'Cachoeira do Sul','Bernardo Moreira Lírio','Tupinambá','96506-350','Rua'),
(3975,'Porto Alegre','Bernardo Pires','Santana','90620-010','Rua'),
(3976,'Gravataí','Bernardo Pires','Neópolis','94100-310','Rua'),
(3977,'Pelotas','Bernardo Pires','Centro','96020-710','Rua'),
(3978,'Cachoeira do Sul','Bernardo Souza Dias','Tupinambá','96501-570','Rua'),
(3979,'Rio Grande','Bernardo Taveira','Vila São Miguel','96212-690','Rua'),
(3980,'Rio Grande','Bernardo Taveira','Vila São João','96213-050','Rua'),
(3981,'Pelotas','Bernardo Taveira Júnior','Areal','96077-550','Rua'),
(3982,'Porto Alegre','Bernardo Tchernin','Restinga','91790-180','Rua'),
(3983,'Porto Alegre','Berta Starosta','Rio Branco','90420-050','Praça'),
(3984,'Porto Alegre','Bertha Loforte Gonçalves','Vila Nova','91720-230','Rua'),
(3985,'São Leopoldo','Bertholdo Affonso Roth','Jardim América','93035-320','Rua'),
(3986,'Novo Hamburgo','Bertholdo Dieter','Canudos','93542-510','Rua'),
(3987,'Porto Alegre','Bertholdo Mário Thebich','Farrapos','90245-120','Rua'),
(3988,'São Leopoldo','Bertholino Linck','São João Batista','93022-565','Rua'),
(3989,'Caxias do Sul','Bertilo Wiltgen','Jardim Eldorado','95059-070','Rua'),
(3990,'Canoas','Berto Cirio','São Luis','92420-030','Rua'),
(3991,'Gravataí','Berto Círio','Neópolis','94100-330','Rua'),
(3992,'Caxias do Sul','Berto Rech','Lazzer','95055-273','Rua'),
(3993,'Novo Hamburgo','Bertoldo Rech','Rondônia','93415-280','Rua'),
(3994,'Caxias do Sul','Bertoldo Rocha Neto','Marechal Floriano','95013-110','Rua'),
(3995,'Viamão','Bertolino José da Silva','Santa Cecília','94475-530','Rua'),
(3996,'Cachoeirinha','Betânia','Jardim Betânia','94930-145','Rua'),
(3997,'Santana do Livramento','Bezerra de Menezes','Tabatinga','97578-155','Rua'),
(3998,'Porto Alegre','Bezerra de Menezes','Lomba do Pinheiro','91550-030','Rua'),
(3999,'Alvorada','Bezerra de Menezes','Stella Maris','94856-040','Rua'),
(4000,'Porto Alegre','Bezerra de Menezes','Passo D''Areia','91350-130','Rua'),
(4001,'Passo Fundo','Bezerra de Menezes','Vila Popular','99010-580','Rua'),
(4002,'Caxias do Sul','Biagio Luiz Spiandorello','Sagrada Família','95054-110','Rua'),
(4003,'Bagé','Bianculi Galo','Popular','96407-040','Rua'),
(4004,'Porto Alegre','Biazetto','Aberta dos Morros','91750-063','Beco'),
(4005,'Porto Alegre','Bibiano de Almeida','Glória','91720-011','Beco'),
(4006,'Porto Alegre','Bibiano de Almeida','Glória','91720-020','Rua'),
(4007,'Gravataí','Bibiano de Almeida','Neópolis','94100-270','Rua'),
(4008,'Santana do Livramento','Bibiano de Oliveira Trindade','Prado','97571-165','Travessa'),
(4009,'Viamão','Bilialva','Jardim Krahe','94440-010','Rua'),
(4010,'São Leopoldo','Birmânia','Feitoria','93056-190','Travessa'),
(4011,'Porto Alegre','Bisa','Lami','91787-450','Rua'),
(4012,'Porto Alegre','Biscaia','Jardim Itu Sabará','91380-030','Rua'),
(4013,'Bagé','Bispo Atalício Pitan','São Jorge','96410-400','Rua'),
(4014,'Viamão','Bispo Athalicio Pithan','Parque Índio Jari','94495-260','Rua'),
(4015,'Santa Maria','Bispo César Dacorso Filho','Juscelino Kubitschek','97035-150','Rua'),
(4016,'Bagé','Bispo Dom Antônio Lustrosa','São Judas','96415-660','Rua'),
(4017,'Alvorada','Bispo Dom Luiz de Nadal','Aparecida','94855-050','Rua'),
(4018,'Novo Hamburgo','Bispo Dom Sebastião Dias Laranjeira','Hamburgo Velho','93540-620','Rua'),
(4019,'Porto Alegre','Bispo Isac Aco','Rubem Berta','91170-071','Rua'),
(4020,'Porto Alegre','Bispo João Scalabrini','Jardim Itu Sabará','91225-120','Avenida'),
(4021,'Bagé','Bispo Juvenil','Tarumã','96407-300','Rua'),
(4022,'Santana do Livramento','Bispo Kinsolving','Armour','97576-590','Rua'),
(4023,'Porto Alegre','Bispo Laranjeira','Santa Tereza','90840-230','Rua'),
(4024,'Porto Alegre','Bispo Machado Krischke','Ipanema','91760-141','Praça'),
(4025,'Porto Alegre','Bispo Sardinha','Vila Ipiranga','91370-130','Rua'),
(4026,'Porto Alegre','Bispo William Thomas','Teresópolis','91720-030','Rua'),
(4027,'Cachoeirinha','Bitencourt','Vila Vista Alegre','94955-364','Travessa'),
(4028,'Gravataí','Bitencourt','Barnabé','94150-660','Rua'),
(4029,'Passo Fundo','Blaise Pascal','São Luiz Gonzaga','99054-290','Rua'),
(4030,'Pelotas','Blau Nunes','Areal','96077-560','Rua'),
(4031,'São Leopoldo','Blumenau','Santo André','93044-020','Rua'),
(4032,'Gravataí','Blumenau','COHAB A','94050-150','Rua'),
(4033,'Novo Hamburgo','Blumenau','Ouro Branco','93415-150','Rua'),
(4034,'Santa Cruz do Sul','Boa Esperança','Universitário','96815-630','Rua'),
(4035,'Canoas','Boa Esperança','Rio Branco','92200-011','Rua'),
(4036,'Canoas','Boa Esperança','Rio Branco','92200-010','Rua'),
(4037,'Gravataí','Boa Esperança','Neópolis','94100-280','Rua'),
(4038,'Novo Hamburgo','Boa Fé','Santo Afonso','93420-533','Rua'),
(4039,'Canoas','Boa Saúde','Rio Branco','92200-000','Rua'),
(4040,'Canoas','Boa Saúde','Rio Branco','92200-001','Rua'),
(4041,'Novo Hamburgo','Boa Saúde','Primavera','93344-460','Rua'),
(4042,'Novo Hamburgo','Boa Saúde','Rincão','93310-160','Rua'),
(4043,'Cruz Alta','Boa Sorte','Vila Progresso','98020-450','Rua'),
(4044,'Santa Maria','Boa Ventura','Itararé','97090-120','Travessa'),
(4045,'Caxias do Sul','Boa Viagem','Medianeira','95010-130','Rua'),
(4046,'Passo Fundo','Boa Viagem','Loteamento Jardim Primavera','99010-128','Travessa'),
(4047,'Santa Maria','Boa Vista','Parque Pinheiro Machado','97030-070','Rua'),
(4048,'Viamão','Boa Vista','Santa Cecília','94475-170','Rua'),
(4049,'Viamão','Boa Vista','Estalagem','94425-530','Travessa'),
(4050,'Cachoeirinha','Boa Vista','Vila Bom Princípio','94950-070','Rua'),
(4051,'Canoas','Boa Vista','Rio Branco','92200-350','Rua'),
(4052,'Gravataí','Boa Vista','Natal','94015-000','Rua'),
(4053,'Porto Alegre','Boa Vista','Lami','91780-660','Avenida'),
(4054,'Porto Alegre','Boa Vista','São José','91520-500','Travessa'),
(4055,'Novo Hamburgo','Boa Vista','Santo Afonso','93420-534','Rua'),
(4056,'Esteio','Boa Vista','Vila Teópolis','93260-600','Travessa'),
(4057,'Gravataí','Boa Vista','Santa Cruz','94170-190','Rua'),
(4058,'Pelotas','Boa Vista','Areal','96085-050','Estrada'),
(4059,'Pelotas','Boa Vista','Areal','96070-540','Estrada'),
(4060,'Porto Alegre','Boa Vista','Belém Novo','91780-210','Rua'),
(4061,'Santa Maria','Boa Vista do Norte','Salgado Filho','97040-070','Rua'),
(4062,'Santa Cruz do Sul','Boaventura Kolberg','Arroio Grande','96830-310','Rua'),
(4063,'Caxias do Sul','Boaventura Lucena','São Cristóvão','95060-450','Rua'),
(4064,'Alegrete','Boaventura Paines','Vera Cruz','97544-080','Rua'),
(4065,'Viamão','Boca Negra','Parque Índio Jari','94495-660','Rua'),
(4066,'Santa Maria','Bogota','Camobi','97110-130','Rua'),
(4067,'Gravataí','Bogotá','Neópolis','94100-020','Rua'),
(4068,'Novo Hamburgo','Bogotá','Santo Afonso','93420-280','Rua'),
(4069,'Porto Alegre','Bogotá','Jardim Lindóia','91060-000','Rua'),
(4070,'Porto Alegre','Bogotá','Lomba do Pinheiro','91570-441','Travessa'),
(4071,'Novo Hamburgo','Boleslau Casemiro Konarzwski','Santo Afonso','93425-280','Rua'),
(4072,'Caxias do Sul','Bolivar Dornelles','Kayser','95096-443','Rua'),
(4073,'Esteio','Bolivar Farrapo Leiria','COHAB','93295-090','Rua'),
(4074,'Caxias do Sul','Bolívar Pedrotti Melgare','Interlagos','95052-100','Rua'),
(4075,'Santa Cruz do Sul','Bolívia','Faxinal Velho','96845-160','Rua'),
(4076,'Rio Grande','Bolívia','Frederico Ernesto Buchholz','96211-150','Rua'),
(4077,'Santo Ângelo','Bolívia','Kurtz','98804-110','Rua'),
(4078,'Santa Maria','Bolívia','Camobi','97110-140','Rua'),
(4079,'São Leopoldo','Bolívia','Pinheiro','93042-160','Rua'),
(4080,'Alvorada','Bolívia','Passo do Feijó','94810-120','Travessa'),
(4081,'Canoas','Bolívia','São Luis','92420-170','Rua'),
(4082,'Caxias do Sul','Bolívia','Jardim América','95050-090','Rua'),
(4083,'Alegrete','Bolívia','Vera Cruz','97544-090','Rua'),
(4084,'Cruz Alta','Bolívia','Vila Santo Antônio','98050-140','Rua'),
(4085,'Cachoeirinha','Bolívia','Nova Fátima','94965-040','Rua'),
(4086,'Gravataí','Bolívia','São Judas Tadeu','94075-140','Rua'),
(4087,'Novo Hamburgo','Bolívia','Canudos','93542-110','Rua'),
(4088,'Porto Alegre','Bolívia','Vila Ipiranga','91360-250','Rua'),
(4089,'Viamão','Bologna','Santa Isabel','94480-725','Rua'),
(4090,'Novo Hamburgo','Bom  Pastor','Santo Afonso','93420-535','Rua'),
(4091,'Rio Grande','Bom Fim','Parque Residencial Coelho','96202-120','Travessa'),
(4092,'Cruz Alta','Bom Fim','Vila Progresso','98020-420','Rua'),
(4093,'Novo Hamburgo','Bom Fim','Liberdade','93330-460','Rua'),
(4094,'Gravataí','Bom Fim','São Judas Tadeu','94075-050','Rua'),
(4095,'São Leopoldo','Bom Jesus','Santo André','93044-040','Rua'),
(4096,'Viamão','Bom Jesus','São Lucas','94450-660','Rua'),
(4097,'Caxias do Sul','Bom Jesus','Kayser','95096-100','Rua'),
(4098,'Canoas','Bom Jesus','Estância Velha','92032-070','Rua'),
(4099,'Porto Alegre','Bom Jesus','Bom Jesus','91420-030','Rua'),
(4100,'Pelotas','Bom Jesus','Laranjal','96090-070','Rua'),
(4101,'Novo Hamburgo','Bom Jesus','Ouro Branco','93415-030','Rua'),
(4102,'Esteio','Bom Jesus','São Sebastião','93265-240','Rua'),
(4103,'Passo Fundo','Bom Jesus','Vila Vera Cruz','99040-430','Rua'),
(4104,'Gravataí','Bom Jesus','Vera Cruz','94090-250','Rua'),
(4105,'Caxias do Sul','Bom Pastor','Kayser','95096-150','Avenida'),
(4106,'Caxias do Sul','Bom Princípio','Desvio Rizzo','95110-160','Rua'),
(4107,'Novo Hamburgo','Bom Princípio','Canudos','93542-070','Rua'),
(4108,'Porto Alegre','Bom Princípio','Jardim Carvalho','91430-040','Rua'),
(4109,'Passo Fundo','Bom Recreio','Vila Santa Marta','99036-630','Rua'),
(4110,'Santa Cruz do Sul','Bom Retiro','Loteamento Cardani','96835-050','Rua'),
(4111,'São Leopoldo','Bom Retiro','Santo André','93044-010','Rua'),
(4112,'Viamão','Bom Retiro','Vila Augusta','94510-330','Rua'),
(4113,'Novo Hamburgo','Bom Retiro','Canudos','93540-160','Rua'),
(4114,'Passo Fundo','Bom Retiro','Vila Alice','99070-640','Rua'),
(4115,'Esteio','Bom Retiro','Premem','93260-300','Travessa'),
(4116,'Porto Alegre','Bom Retiro do Sul','São Sebastião','91060-010','Rua'),
(4117,'São Leopoldo','Bom Sucesso','Santo André','93042-430','Rua'),
(4118,'Viamão','Bonanza','Santa Cecília','94475-610','Avenida'),
(4119,'Porto Alegre','Bonar Figueiro','Restinga','91790-190','Acesso'),
(4120,'Caxias do Sul','Bonfiglio Tamagno','Esplanada','95095-653','Rua'),
(4121,'São Leopoldo','Bonfim','Santos Dumont','93115-460','Rua'),
(4122,'Porto Alegre','Bonifácio Calderon','Passo das Pedras','91230-170','Rua'),
(4123,'São Leopoldo','Bonifácio Kluber','Scharlau','93125-460','Rua'),
(4124,'Novo Hamburgo','Bonifácio Martins Moura','Hamburgo Velho','93540-011','Praça'),
(4125,'Porto Alegre','Bonifácio Nunez','Humaitá','90250-010','Rua'),
(4126,'Sapucaia do Sul','Bonita','Boa Vista','93230-090','Rua'),
(4127,'Porto Alegre','Bonita','Petrópolis','90470-400','Praça'),
(4128,'Cachoeirinha','Bonsucesso','Parque da Matriz','94950-490','Rua'),
(4129,'Porto Alegre','Bonsucesso','Lomba do Pinheiro','91570-080','Rua'),
(4130,'Gravataí','Bonsucesso','Bom Sucesso','94135-380','Rua'),
(4131,'Canoas','Boqueirão','Vila Igara','92410-350','Rua'),
(4132,'Canoas','Boqueirão','Estância Velha','92032-420','Rua'),
(4133,'Gravataí','Boqueirão da Olaria','Marrocos','94045-170','Rua'),
(4134,'Santa Cruz do Sul','Boqueirão do Leão','Loteamento Vila Nova','96835-365','Rua'),
(4135,'Gravataí','Boqueirão dos Passos','Marrocos','94045-320','Rua'),
(4136,'Sapucaia do Sul','Borba Gato','Pasqualini','93224-700','Travessa'),
(4137,'Porto Alegre','Borba Gato','Lomba do Pinheiro','91570-010','Rua'),
(4138,'Pelotas','Borba Gato','Areal','96085-060','Rua'),
(4139,'Viamão','Borborema','Vila Augusta','94510-310','Rua'),
(4140,'Porto Alegre','Borborema','Vila João Pessoa','91520-030','Rua'),
(4141,'Viamão','Bordine','Viamópolis','94470-580','Rua'),
(4142,'Viamão','Borges da Fonseca','Jardim Krahe','94435-210','Rua'),
(4143,'Viamão','Borges de Barros','Jardim Krahe','94435-140','Rua'),
(4144,'Santa Cruz do Sul','Borges de Medeiros','Centro','96810-130','Rua'),
(4145,'Santa Maria','Borges de Medeiros','Nossa Senhora do Rosário','97010-080','Avenida'),
(4146,'Santana do Livramento','Borges de Medeiros','Armour','97575-360','Rua'),
(4147,'Santa Maria','Borges de Medeiros','Centro','97015-090','Avenida'),
(4148,'Santa Maria','Borges de Medeiros','Caturrita','97040-000','Avenida'),
(4149,'Santo Ângelo','Borges de Medeiros','Centro','98803-280','Rua'),
(4150,'Santa Maria','Borges de Medeiros','Nossa Senhora do Rosário','97010-081','Avenida'),
(4151,'São Leopoldo','Borges de Medeiros','Morro do Espelho','93030-200','Rua'),
(4152,'Viamão','Borges de Medeiros','Jardim Krahe','94440-020','Rua'),
(4153,'Sapucaia do Sul','Borges de Medeiros','Colonial','93212-110','Avenida'),
(4154,'Uruguaiana','Borges de Medeiros','Centro','97500-080','Rua'),
(4155,'Cachoeirinha','Borges de Medeiros','Vila Vista Alegre','94960-610','Rua'),
(4156,'Alegrete','Borges de Medeiros','Vera Cruz','97544-100','Praça'),
(4157,'Bagé','Borges de Medeiros','Getúlio Vargas','96412-760','Rua'),
(4158,'Canoas','Borges de Medeiros','Niterói','92110-420','Rua'),
(4159,'Cachoeirinha','Borges de Medeiros','Nova Fátima','94965-050','Rua'),
(4160,'Caxias do Sul','Borges de Medeiros','Centro','95020-310','Rua'),
(4161,'Alvorada','Borges de Medeiros','Aparecida','94853-000','Avenida'),
(4162,'Cachoeira do Sul','Borges de Medeiros','Frota','96508-260','Rua'),
(4163,'Porto Alegre','Borges de Medeiros','Centro','90020-020','Avenida'),
(4164,'Porto Alegre','Borges de Medeiros','Centro','90020-023','Avenida'),
(4165,'Porto Alegre','Borges de Medeiros','Centro','90020-024','Avenida'),
(4166,'Porto Alegre','Borges de Medeiros','Centro','90020-025','Avenida'),
(4167,'Porto Alegre','Borges de Medeiros','Praia de Belas','90110-150','Avenida'),
(4168,'Porto Alegre','Borges de Medeiros','Centro','90020-021','Avenida'),
(4169,'Porto Alegre','Borges de Medeiros','Centro','90020-022','Avenida'),
(4170,'Esteio','Borges de Medeiros','COHAB','93295-240','Rua'),
(4171,'Passo Fundo','Borges de Medeiros','Recreio','99034-310','Rua'),
(4172,'Gravataí','Borges de Medeiros','Bom Sucesso','94130-110','Rua'),
(4173,'Novo Hamburgo','Borges de Medeiros','Rio Branco','93310-280','Rua'),
(4174,'Santo Ângelo','Borges do Canto','Pippi','98805-360','Rua'),
(4175,'Santa Maria','Borges do Canto','Nossa Senhora do Perpétuo Socorro','97045-090','Rua'),
(4176,'Cachoeira do Sul','Borges do Canto','Drews','96501-030','Rua'),
(4177,'Cruz Alta','Borges do Canto','Vila Dirceu','98050-270','Rua'),
(4178,'Novo Hamburgo','Borges do Canto','Hamburgo Velho','93510-180','Rua'),
(4179,'Porto Alegre','Borges do Canto','Petrópolis','90630-020','Rua'),
(4180,'Gravataí','Borges Fortes','Neópolis','94100-290','Rua'),
(4181,'Porto Alegre','Borges Fortes','Santana','90040-210','Travessa'),
(4182,'Porto Alegre','Borgonha','Cavalhada','91740-090','Rua'),
(4183,'Porto Alegre','Borneo','Jardim Lindóia','91050-150','Travessa'),
(4184,'Alegrete','Bororó','Prado','97543-080','Rua'),
(4185,'Cruz Alta','Bororó','Vila Rancho do Rio Grande','98010-590','Rua'),
(4186,'Cachoeirinha','Bororó','Vila Princesa Izabel','94940-020','Rua'),
(4187,'Porto Alegre','Bororó','Vila Assunção','91900-540','Rua'),
(4188,'Sapucaia do Sul','Bororós','Piratini','93214-350','Travessa'),
(4189,'Viamão','Bororós','Parque Índio Jari','94495-500','Rua'),
(4190,'Passo Fundo','Bororós','Vila Carmem','99072-050','Rua'),
(4191,'Novo Hamburgo','Borrússia','Vila Dihel','93530-592','Rua'),
(4192,'Porto Alegre','Bortolo Barbieri','Jardim São Pedro','91040-160','Rua'),
(4193,'Caxias do Sul','Bortolo Broliato Filho','Kayser','95098-450','Rua'),
(4194,'Caxias do Sul','Bortolo Bueno da Silva','Mariland','95057-320','Rua'),
(4195,'Caxias do Sul','Bortolo Franzoi','Lurdes','95072-110','Rua'),
(4196,'Caxias do Sul','Bortolo Gregoletto','Esplanada','95095-225','Rua'),
(4197,'Caxias do Sul','Bortolo Triches','Salgado Filho','95098-100','Rua'),
(4198,'Caxias do Sul','Bortolo Zani','Bela Vista','95072-000','Rua'),
(4199,'Caxias do Sul','Bortolo Zanrosso','Santa Fé','95045-080','Rua'),
(4200,'Santa Maria','Bosque','km 3','97095-070','Rua'),
(4201,'Viamão','Boston','Vila Augusta','94510-620','Rua'),
(4202,'Novo Hamburgo','Boston','Santo Afonso','93420-160','Rua'),
(4203,'Viamão','Botafogo','Santo Onofre','94445-580','Rua'),
(4204,'São Leopoldo','Botafogo','Santo André','93042-420','Rua'),
(4205,'Cachoeirinha','Botafogo','Parque da Matriz','94950-080','Rua'),
(4206,'Caxias do Sul','Botafogo','Universitário','95040-150','Rua'),
(4207,'Gravataí','Botafogo','Vera Cruz','94090-330','Rua'),
(4208,'Porto Alegre','Botafogo','Menino Deus','90150-051','Rua'),
(4209,'Porto Alegre','Botafogo','Menino Deus','90150-050','Rua'),
(4210,'Porto Alegre','Botafogo','Menino Deus','90150-053','Rua'),
(4211,'Porto Alegre','Botafogo','Menino Deus','90150-052','Rua'),
(4212,'Viamão','Botocudos','Parque Índio Jari','94495-510','Rua'),
(4213,'Cachoeira do Sul','Botucaraí','Quinta da Boa Vista','96505-150','Rua'),
(4214,'São Leopoldo','Botucatu','Santo André','93042-440','Rua'),
(4215,'Porto Alegre','B-Quatro','Passo das Pedras','91230-511','Acesso'),
(4216,'Gravataí','BR - 290','Cruzeiro','94065-140','Rodovia'),
(4217,'Santa Maria','BR 158','Medianeira','97060-090','Estrada'),
(4218,'Santa Maria','BR 158 de BR 287 ao Fim','Nossa Senhora de Lourdes','97095-080','Estrada'),
(4219,'Santa Maria','BR 287','Cerrito','97060-500','Estrada'),
(4220,'Santa Maria','BR 287','Urlândia','97070-150','Estrada'),
(4221,'Santa Maria','BR 287','Parque Pinheiro Machado','97030-080','Estrada'),
(4222,'Santa Maria','BR 392','Urlândia','97070-160','Estrada'),
(4223,'Uruguaiana','BR 472','São Domingos','97500-505','Estrada'),
(4224,'Sapucaia do Sul','BR-116','Três Portos','93212-220','Rodovia'),
(4225,'Caxias do Sul','BR-116','Jardim Eldorado','95059-520','Rodovia'),
(4226,'Caxias do Sul','BR-116','Sagrada Família','95054-780','Rodovia'),
(4227,'Caxias do Sul','BR-116','Bela Vista','95070-070','Rodovia'),
(4228,'Caxias do Sul','BR-116','Salgado Filho','95080-050','Rodovia'),
(4229,'Caxias do Sul','BR-116','Galópolis','95098-680','Rodovia'),
(4230,'Caxias do Sul','BR-116','Santos Dumont','95088-000','Rodovia'),
(4231,'Caxias do Sul','BR-116','Galópolis','95090-050','Rodovia'),
(4232,'Pelotas','BR-116','Três Vendas','96070-560','Rodovia'),
(4233,'Novo Hamburgo','BR-116','Liberdade','93310-390','Rodovia'),
(4234,'Novo Hamburgo','BR-116','Rincão','93348-000','Rodovia'),
(4235,'Esteio','BR-116','São Sebastião','93270-000','Rodovia'),
(4236,'Novo Hamburgo','BR-116','Roselândia','93351-000','Rodovia'),
(4237,'Pelotas','BR-116','Fragata','96050-470','Rodovia'),
(4238,'Novo Hamburgo','BR-116','Rincão','93340-240','Rodovia'),
(4239,'Novo Hamburgo','BR-116','Rio Branco','93336-290','Rodovia'),
(4240,'Novo Hamburgo','BR-116','Rio Branco','93334-300','Rodovia'),
(4241,'Porto Alegre','BR-116','Anchieta','90200-330','Estrada'),
(4242,'Cachoeira do Sul','BR-153','Santa Helena','96503-771','Rodovia'),
(4243,'Cachoeira do Sul','BR-153','Santa Helena','96503-770','Rodovia'),
(4244,'Santa Maria','BR-158','Parque Pinheiro Machado','97030-620','Estrada'),
(4245,'Santana do Livramento','BR-158','Armour','97577-380','Rodovia'),
(4246,'Cruz Alta','BR-158','Chácaras do Sul','98045-030','Rodovia'),
(4247,'Passo Fundo','BR-285','São José','99042-800','Rodovia'),
(4248,'Santa Maria','BR-287','Pé de Plátano','97105-030','Estrada'),
(4249,'Alegrete','BR-290','Nova Brasília','97546-090','Rodovia'),
(4250,'Alegrete','BR-290','Piola','97545-120','Rodovia'),
(4251,'Santana do Livramento','BR-293','Prado','97571-280','Rodovia'),
(4252,'Canoas','BR-386','São Luis','92420-040','Estrada'),
(4253,'Rio Grande','BR-392','Parque Marinha','96215-840','Rodovia'),
(4254,'Pelotas','BR-392','Fragata','96050-500','Rodovia'),
(4255,'Caxias do Sul','BR-453','São Ciro','95058-001','Rodovia'),
(4256,'Caxias do Sul','BR-453','Desvio Rizzo','95112-360','Rodovia'),
(4257,'Caxias do Sul','BR-453','Pioneiro','95042-190','Rodovia'),
(4258,'Caxias do Sul','BR-453','Santa Fé','95045-630','Rodovia'),
(4259,'Caxias do Sul','BR-453','São Ciro','95058-000','Rodovia'),
(4260,'Cruz Alta','BR-458','Chácaras do Sul','98045-210','Rodovia'),
(4261,'Santa Cruz do Sul','BR-471','Avenida','96815-050','Rodovia'),
(4262,'Santa Cruz do Sul','BR-471','Faxinal Velho','96845-330','Rodovia'),
(4263,'Santa Cruz do Sul','BR-471','Faxinal Velho','96840-600','Rodovia'),
(4264,'Santa Cruz do Sul','BR-471','Distrito Industrial','96835-640','Rodovia'),
(4265,'Santa Maria','Braço do Norte','Parque Pinheiro Machado','97030-395','Rua'),
(4266,'Gravataí','Braço do Norte','COHAB A','94050-020','Beco'),
(4267,'Viamão','Braga','Planalto','94465-120','Rua'),
(4268,'Alvorada','Bragança','Maria Regina','94828-100','Travessa'),
(4269,'Novo Hamburgo','Bragança','Liberdade','93330-140','Rua'),
(4270,'Gravataí','Bragança','Parque Florido','94075-220','Rua'),
(4271,'Rio Grande','Braile','Parque Residencial Salgado Filho','96201-570','Travessa'),
(4272,'Porto Alegre','Braille','Rubem Berta','91150-140','Rua'),
(4273,'Porto Alegre','Branca Bagorro','Partenon','91530-420','Travessa'),
(4274,'Bagé','Branca Moglia Tavares','Popular','96407-250','Rua'),
(4275,'Viamão','Branquinha','Lomba do Pinheiro','94505-010','Estrada'),
(4276,'Viamão','Branquinha','Lomba do Pinheiro','94455-000','Estrada'),
(4277,'Alegrete','Brás Faraco','Prado','97543-090','Avenida'),
(4278,'Santa Maria','Brasil','Patronato','97015-100','Avenida'),
(4279,'Rio Grande','Brasil','Cassino','96210-010','Avenida'),
(4280,'Santo Ângelo','Brasil','Boa Esperança','98801-590','Avenida'),
(4281,'Santa Maria','Brasil','Parque Pinheiro Machado','97030-090','Rua'),
(4282,'Rio Grande','Brasil','Frederico Ernesto Buchholz','96212-150','Avenida'),
(4283,'Viamão','Brasil','Vila Elsa','94420-480','Travessa'),
(4284,'São Leopoldo','Brasil','Centro','93010-030','Rua'),
(4285,'São Leopoldo','Brasil','Centro','93025-670','Rua'),
(4286,'Viamão','Brasil','São Tomé','94460-310','Travessa'),
(4287,'Cachoeirinha','Brasil','Vila Vista Alegre','94945-590','Rua'),
(4288,'Cachoeira do Sul','Brasil','Centro','96503-490','Avenida'),
(4289,'Canoas','Brasil','Harmonia','92310-150','Rua'),
(4290,'Alvorada','Brasil','Passo do Feijó','94810-110','Rua'),
(4291,'Caxias do Sul','Brasil','Jardim América','95050-000','Avenida'),
(4292,'Cachoeira do Sul','Brasil','Centro','96503-491','Avenida'),
(4293,'Cachoeira do Sul','Brasil','Marina','96505-001','Avenida'),
(4294,'Canoas','Brasil','Niterói','92130-580','Rua'),
(4295,'Cachoeirinha','Brasil','Nova Fátima','94965-060','Avenida'),
(4296,'Cachoeira do Sul','Brasil','Marina','96505-000','Avenida'),
(4297,'Passo Fundo','Brasil','Centro','99010-001','Avenida'),
(4298,'Novo Hamburgo','Brasil','Primavera','93344-030','Rua'),
(4299,'Porto Alegre','Brasil','Navegantes','90230-061','Avenida'),
(4300,'Passo Fundo','Brasil','Centro','99010-000','Avenida'),
(4301,'Pelotas','Brasil','Fragata','96025-000','Avenida'),
(4302,'Porto Alegre','Brasil','Navegantes','90230-060','Avenida'),
(4303,'Esteio','Brasil','Premem','93260-220','Rua'),
(4304,'Gravataí','Brasil','Barnabé','94150-000','Avenida'),
(4305,'São Leopoldo','Brasil Camoreto Gall','Santa Teresa','93037-110','Rua'),
(4306,'Santo Ângelo','Brasil José de Anchieta','João Goulart','98807-490','Rua'),
(4307,'Passo Fundo','Brasil Leste','Vila Petrópolis','99050-000','Avenida'),
(4308,'Passo Fundo','Brasil Oeste','Boqueirão','99025-001','Avenida'),
(4309,'Passo Fundo','Brasil Oeste','Boqueirão','99025-000','Avenida'),
(4310,'Passo Fundo','Brasil Oeste','Boqueirão','99025-004','Avenida'),
(4311,'Passo Fundo','Brasil Oeste','Boqueirão','99025-002','Avenida'),
(4312,'Passo Fundo','Brasil Oeste','Boqueirão','99025-003','Avenida'),
(4313,'Passo Fundo','Brasil São José','São José','99052-830','Avenida'),
(4314,'Porto Alegre','Brasileira','Arquipélago','90090-020','Rua'),
(4315,'Santa Maria','Brasília','Parque Pinheiro Machado','97030-100','Rua'),
(4316,'Rio Grande','Brasília','Vila Senandes','96217-130','Rua'),
(4317,'Santa Cruz do Sul','Brasília','Loteamento Vila Nova','96835-325','Rua'),
(4318,'Santo Ângelo','Brasília','Dornelles','98802-370','Rua'),
(4319,'Santana do Livramento','Brasília','Armour','97577-020','Avenida'),
(4320,'Sapucaia do Sul','Brasília','Ipiranga','93230-420','Rua'),
(4321,'São Leopoldo','Brasília','Scharlau','93120-230','Rua'),
(4322,'Cachoeirinha','Brasília','Vila Vista Alegre','94955-080','Rua'),
(4323,'Canoas','Brasília','Nossa Senhora das Graças','92025-460','Rua'),
(4324,'Canoas','Brasília','Niterói','92130-700','Rua'),
(4325,'Bagé','Brasília','Popular','96407-050','Rua'),
(4326,'Cruz Alta','Brasília','Planalto','98020-350','Rua'),
(4327,'Alvorada','Brasília','Piratini','94838-040','Travessa'),
(4328,'Cruz Alta','Brasília','Bonini','98040-490','Rua'),
(4329,'Esteio','Brasília','Vila Osório','93270-290','Rua'),
(4330,'Novo Hamburgo','Brasília','Lomba Grande','93490-010','Rua'),
(4331,'Gravataí','Brasília','Caça e Pesca','94190-290','Rua'),
(4332,'Porto Alegre','Brasília','Vila Ipiranga','91370-140','Avenida'),
(4333,'Gravataí','Brasília','Mato Alto','94195-360','Rua'),
(4334,'Cruz Alta','Brasília Adamy','Vila Progresso','98020-395','Rua'),
(4335,'Alvorada','Brasiliano de Morais','Tijuca','94836-190','Rua'),
(4336,'Porto Alegre','Brasiliano Índio de Moraes','Passo D''Areia','91030-001','Avenida'),
(4337,'Porto Alegre','Brasiliano Índio de Moraes','Passo D''Areia','91030-000','Avenida'),
(4338,'Sapucaia do Sul','Brasiliêncio Rodrigues da Silva','Nova Sapucaia','93230-100','Rua'),
(4339,'Viamão','Braslândia','Parque Índio Jari','94495-140','Rua'),
(4340,'Santo Ângelo','Braúlio de Oliveira','Oliveira','98801-250','Rua'),
(4341,'Caxias do Sul','Bráulio Garin','Bela Vista','95076-001','Rua'),
(4342,'Viamão','Braúlio Mariano Cezar','Estalagem','94425-120','Rua'),
(4343,'Sapucaia do Sul','Bráulio Muniz','Walderez','93228-050','Rua'),
(4344,'Gravataí','Braun','Natal','94015-340','Travessa'),
(4345,'Gravataí','Braz Cuba','Vila Cledi','94198-010','Rua'),
(4346,'Alvorada','Braz Cubas','Maria Regina','94828-110','Rua'),
(4347,'Passo Fundo','Braz Cubas','Parque Comerciários','99042-240','Rua'),
(4348,'Uruguaiana','Braz Limongi','Jockey Club','97505-090','Rua'),
(4349,'Bagé','Braz Luiz Sacco','Castro Alves','96420-580','Rua'),
(4350,'Gravataí','Breno Arruda','Neópolis','94100-340','Rua'),
(4351,'Porto Alegre','Breno Arruda','Santa Maria Goretti','91030-390','Rua'),
(4352,'Porto Alegre','Breno Baldo','Cavalhada','91740-100','Rua'),
(4353,'Porto Alegre','Breno Caldas','Jardim Itu Sabará','91380-450','Praça'),
(4354,'Gravataí','Breno Caldas','Morada do Vale III','94080-260','Travessa'),
(4355,'Viamão','Breno Cardia Alves','Santa Isabel','94480-640','Rua'),
(4356,'Porto Alegre','Breno Gonçalves','Agronomia','91540-520','Rua'),
(4357,'São Leopoldo','Breno M. Pacheco','Feitoria','93052-480','Rua'),
(4358,'Porto Alegre','Breno Martins','Aberta dos Morros','91751-430','Rua'),
(4359,'Porto Alegre','Breno Paulo Petzhold','Petrópolis','90470-080','Travessa'),
(4360,'Porto Alegre','Breno Puente Só','Ipanema','91760-160','Praça'),
(4361,'Porto Alegre','Breno Rosa','Vila Nova','91750-220','Rua'),
(4362,'Santana do Livramento','Breno S. Martins','Tabatinga','97578-550','Rua'),
(4363,'Porto Alegre','Breno Vignoli','Bela Vista','90470-090','Praça'),
(4364,'Caxias do Sul','Bretão','Forqueta','95115-120','Rua'),
(4365,'Santa Maria','Brigada','Nossa Senhora de Lourdes','97050-615','Travessa'),
(4366,'Alegrete','Brigada Militar','Nova Brasília','97546-080','Avenida'),
(4367,'Porto Alegre','Brigada Militar','Jardim Itu Sabará','91220-570','Parque'),
(4368,'Santana do Livramento','Brigadeiro David Canabarro','Centro','97573-570','Rua'),
(4369,'Novo Hamburgo','Brigadeiro Eduardo Gomes','Rondônia','93415-610','Rua'),
(4370,'Novo Hamburgo','Brigadeiro Homem de Melo','Canudos','93540-015','Rua'),
(4371,'Canoas','Brigadeiro Ivo Borges','São Luis','92420-050','Rua'),
(4372,'Porto Alegre','Brigadeiro Leonardo Teixeira Collares','Vila Nova','91750-230','Rua'),
(4373,'Bagé','Brigadeiro Mércio','São Jorge','96408-840','Rua'),
(4374,'Bagé','Brigadeiro Mércio','Centro','96400-720','Rua'),
(4375,'Santa Maria','Brigadeiro Miguel Lampert','Camobi','97105-000','Rua'),
(4376,'Porto Alegre','Brigadeiro Niederauer','Cavalhada','91751-080','Praça'),
(4377,'Porto Alegre','Brigadeiro Oliveira Neri','Passo D''Areia','90520-260','Rua'),
(4378,'Alegrete','Brigadeiro Olivério','Cidade Alta','97543-100','Rua'),
(4379,'Porto Alegre','Brigadeiro Sampaio','Centro','90010-060','Praça'),
(4380,'Viamão','Brigadeiro Silva Paes','Santo Onofre','94445-220','Rua'),
(4381,'Santa Cruz do Sul','Brilhante','Linha Santa Cruz','96822-150','Rua'),
(4382,'Porto Alegre','Brino','Santa Maria Goretti','91030-280','Avenida'),
(4383,'Viamão','Brito Peixoto','Santo Onofre','94445-290','Rua'),
(4384,'Porto Alegre','Brito Peixoto','Passo D''Areia','91030-400','Rua'),
(4385,'Gravataí','Brito Peixoto','Neópolis','94100-300','Rua'),
(4386,'Canoas','Bromélia','Nossa Senhora das Graças','92025-835','Rua'),
(4387,'Santa Cruz do Sul','Bruno Agnes','Vila Bom Jesus','96845-280','Rua'),
(4388,'Cachoeirinha','Bruno Carlos Müller','COHAB','94935-090','Rua'),
(4389,'Novo Hamburgo','Bruno David Bohn','São Jorge','93537-160','Rua'),
(4390,'Novo Hamburgo','Bruno Dienstmann','Boa Saúde','93347-165','Rua'),
(4391,'Santa Cruz do Sul','Bruno Francisco Kliemann','Faxinal Velho','96835-140','Rua'),
(4392,'Passo Fundo','Bruno Giusti','Vila Petrópolis','99050-280','Rua'),
(4393,'Porto Alegre','Bruno Kiefer','Jardim Itu Sabará','91210-010','Rua'),
(4394,'São Leopoldo','Bruno Kuschick','Feitoria','93054-400','Rua'),
(4395,'Novo Hamburgo','Bruno Mário Campani','Mauá','93548-490','Rua'),
(4396,'Rio Grande','Bruno Mendonça Lima','Parque Residencial Jardim do Sol','96216-190','Rua'),
(4397,'Caxias do Sul','Bruno Michelon','Desvio Rizzo','95112-650','Rua'),
(4398,'Caxias do Sul','Bruno Nora','Santa Catarina','95032-070','Rua'),
(4399,'Cruz Alta','Bruno Pimentel','Vila Esperança','98020-030','Travessa'),
(4400,'Caxias do Sul','Bruno Ravanello','Charqueadas','95096-764','Rua'),
(4401,'Cachoeira do Sul','Bruno Reinaldo Kipper','Nossa Senhora de Fátima','96506-395','Rua'),
(4402,'Sapucaia do Sul','Bruno Sylvio Sperb','Centro','93220-500','Praça'),
(4403,'Novo Hamburgo','Bruno Werner Storck','Canudos','93544-360','Rua'),
(4404,'Viamão','Brusque','Florescente','94455-200','Rua'),
(4405,'São Leopoldo','Brusque','Santo André','93044-140','Rua'),
(4406,'Novo Hamburgo','Brusque','Ouro Branco','93415-170','Rua'),
(4407,'Gravataí','Brusque','Nossa Chácara','94050-380','Rua'),
(4408,'Santa Cruz do Sul','Brust','Santo Inácio','96820-590','Corredor'),
(4409,'Canoas','Bruxelas','Niterói','92130-040','Rua'),
(4410,'Porto Alegre','B-Três','Passo das Pedras','91230-512','Acesso'),
(4411,'Porto Alegre','Buarque de Macedo','São Geraldo','90230-250','Rua'),
(4412,'Gravataí','Buarque de Macedo','Morada do Vale II','94120-370','Avenida'),
(4413,'Rio Grande','Buarque de Macêdo','Cidade Nova','96211-110','Rua'),
(4414,'Pelotas','Bueno da Silva','Areal','96085-070','Rua'),
(4415,'Santa Maria','Buenos Aires','Nossa Senhora de Lourdes','97050-545','Alameda'),
(4416,'Rio Grande','Buenos Aires','Cassino','96205-210','Rua'),
(4417,'Rio Grande','Buenos Aires','Cassino','96207-410','Rua'),
(4418,'São Leopoldo','Buenos Aires','Scharlau','93125-180','Rua'),
(4419,'Viamão','Buenos Aires','Santa Isabel','94480-410','Rua'),
(4420,'Canoas','Buenos Aires','Niterói','92130-710','Rua'),
(4421,'Alvorada','Buenos Aires','Aparecida','94850-210','Travessa'),
(4422,'Esteio','Buenos Aires','Centro','93280-050','Rua'),
(4423,'Novo Hamburgo','Buenos Aires','Santo Afonso','93420-170','Rua'),
(4424,'Passo Fundo','Buenos Aires','São Luiz Gonzaga','99054-380','Rua'),
(4425,'Porto Alegre','Buenos Aires','Jardim Botânico','90670-130','Rua'),
(4426,'Porto Alegre','Bugres','Arquipélago','90090-030','Rua'),
(4427,'Cruz Alta','Bulcão','São Jorge','98010-690','Rua'),
(4428,'São Leopoldo','Bulgária','Feitoria','93056-130','Rua'),
(4429,'Cachoeirinha','Bulgária','Parque Marechal Rondon','94965-275','Rua'),
(4430,'Novo Hamburgo','Bulgária','Rincão','93348-490','Rua'),
(4431,'Porto Alegre','B-Um','Coronel Aparício Borges','91510-221','Rua'),
(4432,'Porto Alegre','B-Um','Restinga','91790-081','Acesso'),
(4433,'Porto Alegre','B-Um','Vila Jardim','91330-810','Beco'),
(4434,'Porto Alegre','B-Um','Santa Tereza','90843-210','Acesso'),
(4435,'Porto Alegre','B-Um','Rubem Berta','91170-681','Rua'),
(4436,'Porto Alegre','B-Um','Coronel Aparício Borges','91510-271','Travessa'),
(4437,'Porto Alegre','B-Um','Passo das Pedras','91230-710','Beco'),
(4438,'Porto Alegre','B-Um','Jardim Itu Sabará','91220-660','Beco'),
(4439,'Porto Alegre','Buri','Petrópolis','90630-030','Praça'),
(4440,'Porto Alegre','Buriti','Sarandi','91130-530','Praça'),
(4441,'Gravataí','Buritis','Neópolis','94100-390','Rua'),
(4442,'Novo Hamburgo','Burma','Rincão','93310-450','Rua'),
(4443,'Porto Alegre','Burum','Vila Assunção','91900-170','Rua'),
(4444,'São Leopoldo','Burundi','Feitoria','93056-100','Rua'),
(4445,'Alvorada','Butantã','Americana','94820-070','Travessa'),
(4446,'Porto Alegre','Butantã','Chácara das Pedras','91330-400','Rua'),
(4447,'Santo Ângelo','Butiá','Marcírio Machado','98805-790','Travessa'),
(4448,'Viamão','Butiá','Viamópolis','94470-510','Rua'),
(4449,'Alegrete','Butiá','Capão do Angico','97547-110','Rua'),
(4450,'Gravataí','Butiá','Sagrada Família','94198-210','Travessa'),
(4451,'Porto Alegre','Butiá','Passo das Pedras','91230-010','Travessa'),
(4452,'Passo Fundo','Butiá','Professor Schisler','99032-210','Rua'),
(4453,'Canoas','Buttenbender','Fátima','92200-570','Rua'),
(4454,'Porto Alegre','Butuí','Cristal','90820-150','Rua'),
(4455,'São Leopoldo','Búzios','Feitoria','93052-520','Rua'),
(4456,'Porto Alegre','C','Protásio Alves','91270-440','Acesso'),
(4457,'Porto Alegre','C','São José','91520-724','Beco'),
(4458,'Rio Grande','C','Parque Residencial São Pedro','96216-320','Rua'),
(4459,'Porto Alegre','C','Nonoai','91720-590','Rua'),
(4460,'Porto Alegre','C','Restinga','91790-210','Rua'),
(4461,'Porto Alegre','C','Farrapos','90245-130','Rua'),
(4462,'Porto Alegre','C','Belém Velho','91712-021','Beco'),
(4463,'Porto Alegre','C','Vila Jardim','91330-571','Beco'),
(4464,'Porto Alegre','C','Camaquã','91910-390','Rua'),
(4465,'Porto Alegre','C','Cascata','91710-220','Rua'),
(4466,'Rio Grande','C','Vila São Jorge','96203-200','Rua'),
(4467,'Rio Grande','C','Castelo Branco','96214-040','Rua'),
(4468,'Porto Alegre','C','Rubem Berta','91160-060','Rua'),
(4469,'Rio Grande','C','Cassino','96207-680','Travessa'),
(4470,'Porto Alegre','C','Lomba do Pinheiro','91570-002','Travessa'),
(4471,'Porto Alegre','C','Humaitá','90250-101','Rua'),
(4472,'Santo Ângelo','C','Indubrás','98806-060','Rua'),
(4473,'Porto Alegre','C','Vila Nova','91740-480','Rua'),
(4474,'Porto Alegre','C','Vila Nova','91750-051','Rua'),
(4475,'Porto Alegre','C','Farrapos','90245-551','Beco'),
(4476,'Porto Alegre','C','Camaquã','91920-120','Beco'),
(4477,'Porto Alegre','C','Restinga','91793-650','Acesso'),
(4478,'Porto Alegre','C','São José','91520-464','Beco'),
(4479,'Porto Alegre','C','Protásio Alves','91250-100','Rua'),
(4480,'Porto Alegre','C','Belém Novo','91780-032','Beco'),
(4481,'Porto Alegre','C','Rubem Berta','91160-451','Rua'),
(4482,'Porto Alegre','C','Agronomia','91450-450','Rua'),
(4483,'Porto Alegre','C','Camaquã','91910-050','Rua'),
(4484,'Porto Alegre','C','Aberta dos Morros','91751-090','Rua'),
(4485,'Porto Alegre','C','Vila Nova','91750-071','Beco'),
(4486,'Porto Alegre','C','Restinga','91793-410','Acesso'),
(4487,'Porto Alegre','C','Restinga','91792-690','Avenida'),
(4488,'Porto Alegre','C','Restinga','91792-680','Acesso'),
(4489,'Porto Alegre','C','Restinga','91790-200','Rua'),
(4490,'Porto Alegre','C','Nonoai','91740-040','Beco'),
(4491,'Porto Alegre','C','Santa Tereza','90830-510','Travessa'),
(4492,'Porto Alegre','C','Serraria','91770-800','Rua'),
(4493,'Porto Alegre','C','Sarandi','91110-231','Beco'),
(4494,'Porto Alegre','C','Restinga','91793-450','Acesso'),
(4495,'Viamão','C','Vila Augusta','94510-360','Rua'),
(4496,'Viamão','C','Nossa Senhora Aparecida','94490-240','Rua'),
(4497,'Viamão','C','Estalagem','94425-310','Rua'),
(4498,'Viamão','C','Sitio São José','94430-170','Rua'),
(4499,'Viamão','C','Jardim Krahe','94440-130','Rua'),
(4500,'Viamão','C','Santo Onofre','94445-710','Rua'),
(4501,'Viamão','C','Jardim Krahe','94440-150','Avenida'),
(4502,'Viamão','C','Jardim Krahe','94440-060','Rua'),
(4503,'Viamão','C','Centro','94410-510','Rua'),
(4504,'Viamão','C','Sitio São José','94430-110','Estrada'),
(4505,'Alvorada','C','Maringá','94814-730','Rua'),
(4506,'Canoas','C','Estância Velha','92030-830','Rua'),
(4507,'Canoas','C','Nossa Senhora das Graças','92025-735','Rua'),
(4508,'Canoas','C','Matias Velho','92330-030','Rua'),
(4509,'Canoas','C','Niterói','92130-520','Rua'),
(4510,'Alvorada','C','Maringá','94820-540','Rua'),
(4511,'Canoas','C','Nossa Senhora das Graças','92110-160','Rua'),
(4512,'Canoas','C','Estância Velha','92035-080','Rua'),
(4513,'Canoas','C','São José','92420-380','Rua'),
(4514,'Canoas','C','Niterói','92130-795','Rua'),
(4515,'Canoas','C','Mato Grande','92320-800','Rua'),
(4516,'Canoas','C','Estância Velha','92035-070','Rua'),
(4517,'Canoas','C','São José','92420-390','Rua'),
(4518,'Canoas','C','Estância Velha','92032-390','Rua'),
(4519,'Alvorada','C','Formoza','94820-550','Rua'),
(4520,'Canoas','C','Mato Grande','92320-080','Rua'),
(4521,'Canoas','C','Nossa Senhora das Graças','92110-170','Rua'),
(4522,'Canoas','C','Mato Grande','92320-600','Rua'),
(4523,'Canoas','C','Harmonia','92310-600','Rua'),
(4524,'Canoas','C','Nossa Senhora das Graças','92110-190','Rua'),
(4525,'Alvorada','C','Tijuca','94853-120','Rua'),
(4526,'Canoas','C','Nossa Senhora das Graças','92110-180','Rua'),
(4527,'Alvorada','C','Tijuca','94818-500','Rua'),
(4528,'Alvorada','C','Piratini','94852-290','Rua'),
(4529,'Porto Alegre','C','Restinga','91793-640','Acesso'),
(4530,'Porto Alegre','C','Protásio Alves','91270-380','Rua'),
(4531,'Porto Alegre','C','Agronomia','91540-040','Rua'),
(4532,'Esteio','C','Vila Esperança','93265-500','Beco'),
(4533,'Porto Alegre','C','Cascata','91712-271','Beco'),
(4534,'Porto Alegre','C','Bom Jesus','91430-530','Rua'),
(4535,'Porto Alegre','C','Cristal','90810-031','Beco'),
(4536,'Porto Alegre','C','Lomba do Pinheiro','91560-090','Rua'),
(4537,'Gravataí','C','Sítio Gaúcho','94180-310','Rua'),
(4538,'Gravataí','C','Vila Cledi','94198-070','Rua'),
(4539,'Porto Alegre','C','Restinga','91792-700','Acesso'),
(4540,'Porto Alegre','C','Hípica','91755-360','Rua'),
(4541,'Porto Alegre','C','Aberta dos Morros','91751-460','Beco'),
(4542,'Passo Fundo','C','São Cristóvão','99060-335','Rua'),
(4543,'Porto Alegre','C','Restinga','91793-390','Acesso'),
(4544,'Porto Alegre','C','Restinga','91792-650','Acesso'),
(4545,'Porto Alegre','C','Restinga','91793-420','Acesso'),
(4546,'Porto Alegre','C','Santa Tereza','90843-040','Acesso'),
(4547,'Porto Alegre','C','Lomba do Pinheiro','91550-181','Beco'),
(4548,'Porto Alegre','C','Rubem Berta','91160-050','Rua'),
(4549,'Porto Alegre','C','Cristal','90810-050','Beco'),
(4550,'Porto Alegre','C','Restinga','91792-170','Acesso'),
(4551,'Porto Alegre','C','Sarandi','91060-570','Rua'),
(4552,'Porto Alegre','C','Vila Nova','91750-560','Rua'),
(4553,'Porto Alegre','C','São Sebastião','91060-491','Rua'),
(4554,'Porto Alegre','C','Cascata','91710-210','Rua'),
(4555,'Porto Alegre','C','Sarandi','91140-140','Rua'),
(4556,'Porto Alegre','C','Restinga','91790-830','Rua'),
(4557,'Porto Alegre','C','Lami','91787-661','Rua'),
(4558,'Porto Alegre','C','Passo das Pedras','91230-720','Rua'),
(4559,'Porto Alegre','C','Agronomia','91440-040','Travessa'),
(4560,'Porto Alegre','C','Aberta dos Morros','91751-442','Beco'),
(4561,'Porto Alegre','C','Vila Nova','91740-464','Beco'),
(4562,'Porto Alegre','C','Rubem Berta','91250-370','Acesso'),
(4563,'Porto Alegre','C','Chapéu do Sol','91787-004','Acesso'),
(4564,'Porto Alegre','C','Sarandi','91110-004','Rua'),
(4565,'Porto Alegre','C','Protásio Alves','91270-060','Acesso'),
(4566,'Porto Alegre','C','Coronel Aparício Borges','91510-285','Rua'),
(4567,'Porto Alegre','C','Vila João Pessoa','91510-450','Rua'),
(4568,'Porto Alegre','C','Restinga','91790-015','Beco'),
(4569,'Porto Alegre','C','Jardim Itu Sabará','91220-590','Beco'),
(4570,'Porto Alegre','C','Farrapos','90240-280','Rua'),
(4571,'Porto Alegre','C','Santa Tereza','90843-220','Acesso'),
(4572,'Porto Alegre','C','Cristal','90820-240','Beco'),
(4573,'Porto Alegre','C','Restinga','91792-730','Acesso'),
(4574,'Porto Alegre','C','Jardim Itu Sabará','91220-120','Rua'),
(4575,'Porto Alegre','C','Cascata','91712-073','Acesso'),
(4576,'Porto Alegre','C','Nonoai','90840-250','Beco'),
(4577,'Porto Alegre','C','Bom Jesus','91420-703','Rua'),
(4578,'Porto Alegre','C','Protásio Alves','91270-540','Rua'),
(4579,'Porto Alegre','C','Sarandi','91060-460','Beco'),
(4580,'Porto Alegre','C','Protásio Alves','91260-760','Rua'),
(4581,'Porto Alegre','C','Rubem Berta','91180-841','Rua'),
(4582,'Porto Alegre','C','Aberta dos Morros','91750-133','Rua'),
(4583,'Porto Alegre','C','Lomba do Pinheiro','91560-080','Rua'),
(4584,'Porto Alegre','C','Lomba do Pinheiro','91540-221','Beco'),
(4585,'Porto Alegre','C','Sarandi','91120-040','Rua'),
(4586,'Porto Alegre','C','Jardim Itu Sabará','91225-340','Rua'),
(4587,'Porto Alegre','C','Cristal','90820-095','Beco'),
(4588,'Porto Alegre','C','Santa Tereza','90840-712','Acesso'),
(4589,'Porto Alegre','C','Restinga','91793-400','Acesso'),
(4590,'Porto Alegre','C','Santa Tereza','90840-410','Rua'),
(4591,'Porto Alegre','C','Santa Tereza','90850-003','Beco'),
(4592,'Porto Alegre','C','Sarandi','91140-150','Rua'),
(4593,'Porto Alegre','C','Restinga','91790-580','Rua'),
(4594,'Porto Alegre','C','Jardim Carvalho','91440-140','Beco'),
(4595,'Porto Alegre','C','Santa Tereza','90850-220','Acesso'),
(4596,'Porto Alegre','C','Lami','91787-471','Rua'),
(4597,'Porto Alegre','C','Belém Novo','91780-242','Rua'),
(4598,'Porto Alegre','C - 1','Cavalhada','91920-245','Acesso'),
(4599,'Porto Alegre','C - 4','Cavalhada','91920-265','Acesso'),
(4600,'Porto Alegre','C - Dois','Hípica','91755-370','Rua'),
(4601,'Porto Alegre','C Dois','Restinga','91790-082','Acesso'),
(4602,'Porto Alegre','C-1','Restinga','91790-083','Acesso'),
(4603,'Porto Alegre','C-3','Cavalhada','91920-255','Acesso'),
(4604,'São Leopoldo','Cabeçudas','Campestre','93044-240','Rua'),
(4605,'Viamão','Cabixi','Parque Índio Jari','94495-610','Rua'),
(4606,'Porto Alegre','Cabo Benjamin','Coronel Aparício Borges','91510-240','Travessa'),
(4607,'Porto Alegre','Cabo Benjamin','Coronel Aparício Borges','91510-230','Rua'),
(4608,'São Leopoldo','Cabo Carneiro','Vicentina','93025-190','Rua'),
(4609,'Santana do Livramento','Cabo Charão','Centro','97573-195','Rua'),
(4610,'Santana do Livramento','Cabo Francisco Bandeira','Centro','97573-210','Rua'),
(4611,'Rio Grande','Cabo Francisco Reis','Vila Militar','96201-280','Rua'),
(4612,'Viamão','Cabo Frio','São Lucas','94450-570','Rua'),
(4613,'Gravataí','Cabo Frio','COHAB B','94040-280','Rua'),
(4614,'Porto Alegre','Cabo José Luís Jaques','Coronel Aparício Borges','91510-150','Rua'),
(4615,'Uruguaiana','Cabo Luiz Quevedo','Centro','97500-090','Rua'),
(4616,'Passo Fundo','Cabo Neves','Vila Alice','99054-480','Rua'),
(4617,'Porto Alegre','Cabo Noé','Coronel Aparício Borges','91510-250','Rua'),
(4618,'Porto Alegre','Cabo Noé','Coronel Aparício Borges','91510-260','Travessa'),
(4619,'Caxias do Sul','Cabo Reinaldo Velho','Santa Catarina','95112-420','Rua'),
(4620,'Cachoeira do Sul','Cabo Toco','Nossa Senhora de Fátima','96503-265','Rua'),
(4621,'São Leopoldo','Cabo Verde','Feitoria','93056-170','Travessa'),
(4622,'Sapucaia do Sul','Cabo Verde','Ipiranga','93230-430','Rua'),
(4623,'Canoas','Cabo Verde','Nossa Senhora das Graças','92025-700','Rua'),
(4624,'Cachoeirinha','Cabocu','Parque da Matriz','94950-555','Rua'),
(4625,'Caxias do Sul','Cabo-Polícia Militar Almir Farias da Costa','Desvio Rizzo','95012-301','Rua'),
(4626,'Porto Alegre','Cabral','Rio Branco','90440-090','Rua'),
(4627,'Porto Alegre','Cabral','Rio Branco','90420-120','Rua'),
(4628,'Porto Alegre','Cabral','Rio Branco','90420-121','Rua'),
(4629,'Porto Alegre','Cabrália','Vila Ipiranga','91370-030','Praça'),
(4630,'Sapucaia do Sul','Cabrália','Nova Sapucaia','93226-280','Rua'),
(4631,'Novo Hamburgo','Cabreúva','Guarani','93520-480','Rua'),
(4632,'Santa Cruz do Sul','Cabriuva','Monte Tabor','96825-740','Rua'),
(4633,'Cachoeirinha','Cabriuva','Vila Vista Alegre','94955-100','Rua'),
(4634,'Esteio','Cabriuva','Vila Rica','93265-380','Rua'),
(4635,'Gravataí','Cabriúva','São Jerônimo','94055-390','Rua'),
(4636,'São Leopoldo','Caçador','Arroio da Manteiga','93145-410','Rua'),
(4637,'Novo Hamburgo','Caçador','Rio Branco','93336-170','Rua'),
(4638,'Rio Grande','Caçapava','Cassino','96205-010','Rua'),
(4639,'Santa Cruz do Sul','Caçapava','Loteamento Vila Nova','96835-370','Rua'),
(4640,'Viamão','Caçapava','Santo Onofre','94445-680','Rua'),
(4641,'Sapucaia do Sul','Caçapava','Vargas','93222-470','Rua'),
(4642,'Cachoeira do Sul','Caçapava','Gonçalves','96501-270','Rua'),
(4643,'Canoas','Caçapava','Matias Velho','92330-290','Rua'),
(4644,'Alvorada','Caçapava','Aparecida','94850-220','Travessa'),
(4645,'Porto Alegre','Caçapava','Petrópolis','90460-130','Avenida'),
(4646,'Pelotas','Caçapava do Sul','Laranjal','96090-080','Rua'),
(4647,'Novo Hamburgo','Caçapava do Sul','Boa Vista','93410-290','Rua'),
(4648,'Porto Alegre','Cacarauma','Lami','91787-460','Praça'),
(4649,'Santa Maria','Cacequi','Caturrita','97040-080','Rua'),
(4650,'Porto Alegre','Cacequi','Passo D''Areia','90520-560','Rua'),
(4651,'Santa Cruz do Sul','Cacequi','Loteamento Jardim Esmeralda','96835-440','Rua'),
(4652,'Viamão','Cacequi','Santo Onofre','94445-590','Rua'),
(4653,'Cachoeirinha','Cacequi','Parque Granja Esperança','94960-620','Rua'),
(4654,'Alvorada','Cacequi','Aparecida','94853-200','Travessa'),
(4655,'Passo Fundo','Cacequi','Professor Schisler','99034-320','Rua'),
(4656,'Novo Hamburgo','Cacequi','Boa Vista','93410-550','Rua'),
(4657,'Esteio','Cacequi','Bairro do Parque','93270-500','Rua'),
(4658,'Pelotas','Cacequi','Laranjal','96090-090','Rua'),
(4659,'Rio Grande','Cachoeira','Cassino','96205-020','Rua'),
(4660,'Santa Cruz do Sul','Cachoeira','Loteamento Vila Nova','96835-290','Rua'),
(4661,'Cachoeira do Sul','Cachoeira','Tibiriça','96501-098','Rua'),
(4662,'Porto Alegre','Cachoeira','Nonoai','90830-520','Rua'),
(4663,'Passo Fundo','Cachoeira','Vila Vera Cruz','99040-270','Rua'),
(4664,'Rio Grande','Cachoeira do Iguaçu','Frederico Ernesto Buchholz','96212-070','Rua'),
(4665,'Porto Alegre','Cachoeira do Sul','Cascata','91712-420','Rua'),
(4666,'Viamão','Cachoeira do Sul','Jardim Krahe','94440-160','Rua'),
(4667,'Viamão','Cachoeira do Sul','Jardim Krahe','94435-560','Rua'),
(4668,'Pelotas','Cachoeira do Sul','Laranjal','96090-100','Rua'),
(4669,'Novo Hamburgo','Cachoeira do Sul','São José','93534-210','Rua'),
(4670,'Gravataí','Cachoeira do Sul','Vera Cruz','94090-180','Rua'),
(4671,'Viamão','Cachoeirinha','Planalto','94465-090','Rua'),
(4672,'Alvorada','Cachoeirinha','Americana','94820-080','Rua'),
(4673,'Esteio','Caciano José da Silveira','Vila Teópolis','93260-490','Praça'),
(4674,'Canoas','Cacilda Becker','Harmonia','92325-530','Rua'),
(4675,'Passo Fundo','Cacilda Becker','Vila Independente','99025-490','Rua'),
(4676,'Porto Alegre','Cacilda Yaconis Becker','Rubem Berta','91180-050','Rua'),
(4677,'Porto Alegre','Cacimbás','Lomba do Pinheiro','91570-390','Rua'),
(4678,'Viamão','Cacique Doble','Planalto','94465-110','Rua'),
(4679,'Viamão','Caçula','Viamópolis','94470-010','Rua'),
(4680,'Bagé','Cadete Roberto Colares','Aeroporto','96422-380','Rua'),
(4681,'Porto Alegre','Caetá','Vila Assunção','91900-180','Rua'),
(4682,'Caxias do Sul','Caetano Belincanta','Pio X','95034-300','Rua'),
(4683,'Caxias do Sul','Caetano Crippa','Rio Branco','95099-090','Rua'),
(4684,'Alvorada','Caetano Dihl','Americana','94820-090','Rua'),
(4685,'Caxias do Sul','Caetano Finco','Kayser','95096-110','Rua'),
(4686,'Caxias do Sul','Caetano Fochesatto','Kayser','95097-050','Rua'),
(4687,'Porto Alegre','Caetano Fulginiti','Rubem Berta','91170-050','Rua'),
(4688,'Bagé','Caetano Gonçalves','Centro','96400-040','Rua'),
(4689,'Pelotas','Caetano Gotuzzo','Fragata','96045-470','Passeio'),
(4690,'São Leopoldo','Caetano J. Munhoz','Vicentina','93025-210','Rua'),
(4691,'Porto Alegre','Caetano La Porta','Rubem Berta','91170-060','Rua'),
(4692,'Caxias do Sul','Caetano Mattana','Universitário','95041-570','Rua'),
(4693,'Porto Alegre','Caetano Palacino Camaratta','Farrapos','90250-300','Rua'),
(4694,'Caxias do Sul','Caetano Panarotto','Universitário','95040-580','Rua'),
(4695,'Porto Alegre','Caetano Pedone','Aberta dos Morros','91787-195','Rua'),
(4696,'Caxias do Sul','Caetano Petinelli','Nossa Senhora de Fátima','95043-140','Rua'),
(4697,'Novo Hamburgo','Caeté','Vila Rosa','93315-100','Rua'),
(4698,'Viamão','Caetés','Parque Índio Jari','94495-670','Rua'),
(4699,'Canoas','Caetés','Centro','92010-150','Rua'),
(4700,'Cachoeirinha','Café Filho','Vila Jardim América','94920-040','Travessa'),
(4701,'Porto Alegre','Cai','Cristal','90810-120','Avenida'),
(4702,'Cruz Alta','Cai','Vila Gobo','98050-370','Rua'),
(4703,'Cachoeirinha','Cai','Vila Princesa Izabel','94940-030','Rua'),
(4704,'Novo Hamburgo','Cai','Boa Vista','93410-490','Rua'),
(4705,'Santa Cruz do Sul','Caí','Faxinal Velho','96840-130','Travessa'),
(4706,'Cachoeirinha','Caiapó','Vila Monte Carlo','94940-040','Rua'),
(4707,'Porto Alegre','Caiapó','Vila Assunção','91900-550','Rua'),
(4708,'Novo Hamburgo','Caiapó','Mauá','93548-520','Rua'),
(4709,'Viamão','Caiapós','Parque Índio Jari','94495-590','Rua'),
(4710,'Cruz Alta','Caiaté','Vila Rancho do Rio Grande','98010-600','Rua'),
(4711,'Santo Ângelo','Caibaté','Dytz','98802-150','Rua'),
(4712,'Alegrete','Caiboaté','Ibirapuitã','97546-100','Rua'),
(4713,'Porto Alegre','Caiboaté','Lomba do Pinheiro','91570-510','Rua'),
(4714,'Santa Cruz do Sul','Caiçara','Faxinal Velho','96845-240','Rua'),
(4715,'Viamão','Caiçara','Planalto','94465-280','Rua'),
(4716,'Cachoeirinha','Caiçara','Vila Fátima','94955-630','Rua'),
(4717,'Canoas','Caiçara','Centro','92310-040','Rua'),
(4718,'Gravataí','Caiçara','Parque dos Anjos','94190-430','Rua'),
(4719,'Novo Hamburgo','Caicó','Liberdade','93330-400','Rua'),
(4720,'Gravataí','Caieira','Jardim do Cedro','94197-390','Rua'),
(4721,'Porto Alegre','Caieira','Medianeira','90660-100','Rua'),
(4722,'São Leopoldo','Caio Miranda','Santo André','93044-570','Rua'),
(4723,'São Leopoldo','Caioba','Feitoria','93052-140','Rua'),
(4724,'Viamão','Cairo','Santo Onofre','94445-380','Rua'),
(4725,'Novo Hamburgo','Cairo','Canudos','93542-250','Rua'),
(4726,'São Leopoldo','Cairu','Scharlau','93125-090','Rua'),
(4727,'Cachoeirinha','Cairu','Vila Fátima','94955-660','Rua'),
(4728,'Canoas','Cairu','Niterói','92130-640','Rua'),
(4729,'Canoas','Cairu','Rio Branco','92200-020','Rua'),
(4730,'Canoas','Cairu','Rio Branco','92200-021','Rua'),
(4731,'Gravataí','Cairu','Caça e Pesca','94190-320','Rua'),
(4732,'Passo Fundo','Cairu','Vila Dona Eliza','99020-600','Rua'),
(4733,'Porto Alegre','Cairu','Navegantes','90230-030','Avenida'),
(4734,'Novo Hamburgo','Cairu','Mauá','93548-540','Rua'),
(4735,'Porto Alegre','Cairu','Navegantes','90230-031','Avenida'),
(4736,'Porto Alegre','Cais do Porto','Rubem Berta','91250-378','Rua'),
(4737,'Porto Alegre','Caixa Econômica','Santa Tereza','90840-610','Rua'),
(4738,'São Leopoldo','Caju','Scharlau','93125-190','Rua'),
(4739,'Novo Hamburgo','Caju','Centro','93410-200','Rua'),
(4740,'Porto Alegre','Caju','Petrópolis','90690-310','Rua'),
(4741,'Cachoeirinha','Cajueiro','Parque Granja Esperança','94960-495','Rua'),
(4742,'Porto Alegre','Calábria','Chapéu do Sol','91787-025','Beco'),
(4743,'Viamão','Calapalo','Parque Índio Jari','94495-390','Rua'),
(4744,'Novo Hamburgo','Calçadão Osvaldo Cruz','Centro','93510-015','Passeio'),
(4745,'Caxias do Sul','Caldas Barbosa','Kayser','95098-470','Rua'),
(4746,'Rio Grande','Caldas Júnior','Vila Hidráulica','96211-720','Rua'),
(4747,'Santa Maria','Caldas Júnior','Passo D''Areia','97020-100','Rua'),
(4748,'São Leopoldo','Caldas Júnior','Campina','93130-010','Rua'),
(4749,'Sapucaia do Sul','Caldas Júnior','Pasqualini','93224-390','Rua'),
(4750,'Bagé','Caldas Júnior','Popular','96407-080','Avenida'),
(4751,'Alvorada','Caldas Júnior','Aparecida','94853-110','Rua'),
(4752,'Porto Alegre','Caldas Júnior','Centro','90010-260','Rua'),
(4753,'Gravataí','Caldas Júnior','Orico','94015-060','Rua'),
(4754,'Porto Alegre','Caldeia','Sarandi','91130-540','Avenida'),
(4755,'Canoas','Caldre e Fiao','Niterói','92130-050','Rua'),
(4756,'Porto Alegre','Caldre e Fião','Santo Antônio','90660-110','Rua'),
(4757,'Viamão','Caldre Fião','Parque Índio Jari','94495-290','Rua'),
(4758,'São Leopoldo','Caldre Fião','Fião','93020-540','Rua'),
(4759,'Viamão','Califórnia','Vila Elsa','94420-460','Rua'),
(4760,'Passo Fundo','Califórnia','São Luiz Gonzaga','99054-310','Rua'),
(4761,'Gravataí','Califórnia','Vera Cruz','94090-630','Avenida'),
(4762,'Caxias do Sul','Camaleão','Cruzeiro','95074-120','Rua'),
(4763,'Rio Grande','Camaqua','Cassino','96207-320','Avenida'),
(4764,'Viamão','Camaqua','Vila Augusta','94510-130','Rua'),
(4765,'Canoas','Camaqua','Matias Velho','92340-230','Rua'),
(4766,'Pelotas','Camaqua','Laranjal','96090-110','Rua'),
(4767,'Porto Alegre','Camaquã','Camaquã','91910-630','Rua'),
(4768,'Santa Cruz do Sul','Camaquã','Loteamento Jardim Esmeralda','96835-460','Rua'),
(4769,'Sapucaia do Sul','Camaquã','Vargas','93222-480','Rua'),
(4770,'Cachoeira do Sul','Camaquã','São José','96503-520','Travessa'),
(4771,'Novo Hamburgo','Camaquã','Rincão','93344-010','Rua'),
(4772,'Novo Hamburgo','Câmara Júnior','Primavera','93340-310','Rua'),
(4773,'São Leopoldo','Câmara Municipal','Rio dos Sinos','93110-130','Rua'),
(4774,'Porto Alegre','Camargo Corrêa','Aberta dos Morros','91750-140','Rua'),
(4775,'Gravataí','Camarões','Morada do Vale II','94120-230','Rua'),
(4776,'Porto Alegre','Cambaí','Passo D''Areia','91030-010','Avenida'),
(4777,'Santa Maria','Cambara','Patronato','97020-110','Rua'),
(4778,'Santa Cruz do Sul','Cambara','Loteamento Jardim Esmeralda','96835-420','Rua'),
(4779,'Passo Fundo','Cambará','Vila Industrial','99040-665','Rua'),
(4780,'Novo Hamburgo','Cambará','Boa Saúde','93347-270','Rua'),
(4781,'Caxias do Sul','Cambara do Sul','Kayser','95096-130','Rua'),
(4782,'Gravataí','Cambará do Sul','COHAB C','94030-210','Rua'),
(4783,'Cachoeirinha','Camboatá','Parque Granja Esperança','94960-472','Rua'),
(4784,'Novo Hamburgo','Camboatá','Petrópolis','93346-200','Rua'),
(4785,'Cachoeirinha','Camboim','Vila Vista Alegre','94955-122','Travessa'),
(4786,'Gravataí','Camboim','São Jerônimo','94040-060','Rua'),
(4787,'São Leopoldo','Camboja','Feitoria','93056-150','Travessa'),
(4788,'Cachoeirinha','Camboriú','Jardim Betânia','94930-140','Rua'),
(4789,'Gravataí','Camboriú','COHAB A','94050-110','Rua'),
(4790,'Viamão','Camélia','Sitio São José','94430-660','Rua'),
(4791,'Cruz Alta','Camélia','Vila Rancho do Rio Grande','98010-615','Rua'),
(4792,'Novo Hamburgo','Camélia','São José','93534-150','Rua'),
(4793,'Gravataí','Camélias','Girassol','94185-110','Rua'),
(4794,'Porto Alegre','Camerino','Petrópolis','90690-320','Rua'),
(4795,'Porto Alegre','Camerum','Vila Ipiranga','91370-150','Travessa'),
(4796,'Novo Hamburgo','Cameta','Liberdade','93330-090','Rua'),
(4797,'Porto Alegre','Camila Furtado Alves','Jardim Itu Sabará','91220-020','Rua'),
(4798,'Santana do Livramento','Camilo Alves Gisler','Wilson','97578-000','Avenida'),
(4799,'Viamão','Camilo da Rocha','Santa Cecília','94475-730','Rua'),
(4800,'Cruz Alta','Camilo de Moura Cortes','Jardim Primavera','98030-413','Rua'),
(4801,'Caxias do Sul','Camilo Marcantônio','Medianeira','95099-500','Rua'),
(4802,'Cruz Alta','Camilo Moura Cortes','Vila Arco Iris','98020-155','Rua'),
(4803,'Novo Hamburgo','Camilo Nunes Monteiro','Lomba Grande','93490-325','Rua'),
(4804,'Passo Fundo','Camilo Ribeiro','São Cristóvão','99060-000','Rua'),
(4805,'Passo Fundo','Camilo Ughini','Jardim Botânico','99050-210','Rua'),
(4806,'São Leopoldo','Caminho da Servidão','Campestre','93048-120','Rua'),
(4807,'Viamão','Caminho do Meio','Vila Augusta','94515-000','Estrada'),
(4808,'Viamão','Caminho do Meio','Vila Augusta','94510-420','Estrada'),
(4809,'Alvorada','Caminho do Meio','Stella Maris','94856-060','Estrada'),
(4810,'Viamão','Caminho Vicinal','Florescente','94455-320','Rua'),
(4811,'Porto Alegre','Camoati','Santa Maria Goretti','91030-140','Rua'),
(4812,'Viamão','Camobi','Florescente','94455-310','Rua'),
(4813,'Esteio','Camões','Vila São José','93285-400','Rua'),
(4814,'Porto Alegre','Campanha','Jardim Itu Sabará','91210-020','Rua'),
(4815,'São Leopoldo','Campeche','Campestre','93044-290','Rua'),
(4816,'Gravataí','Campestre','Parque dos Anjos','94190-390','Rua'),
(4817,'São Leopoldo','Campina','Campina','93135-120','Avenida'),
(4818,'São Leopoldo','Campina','Campina','93130-360','Avenida'),
(4819,'São Leopoldo','Campina Verde','Scharlau','93120-360','Rua'),
(4820,'Santa Cruz do Sul','Campinas','Loteamento Cardani','96835-070','Rua'),
(4821,'Canoas','Campinas','Matias Velho','92330-390','Rua'),
(4822,'Alvorada','Campinas','Formoza','94818-080','Rua'),
(4823,'Passo Fundo','Campinas','São José','99051-160','Rua'),
(4824,'Novo Hamburgo','Campinas','Centro','93510-080','Rua'),
(4825,'Gravataí','Campinas','Barnabé','94150-150','Rua'),
(4826,'Pelotas','Campinas do Sul','Laranjal','96095-050','Rua'),
(4827,'Novo Hamburgo','Campinas do Sul','Boa Saúde','93347-280','Rua'),
(4828,'Porto Alegre','Campinas do Sul','Lomba do Pinheiro','91570-220','Rua'),
(4829,'São Leopoldo','Campo Bom','Campina','93135-020','Rua'),
(4830,'São Leopoldo','Campo Bom','Campina','93130-420','Rua'),
(4831,'Novo Hamburgo','Campo Bom','Canudos','93542-210','Rua'),
(4832,'Passo Fundo','Campo Bom','Vila Nossa Senhora Aparecida','99034-570','Rua'),
(4833,'Pelotas','Campo Bom','Laranjal','96095-060','Rua'),
(4834,'Novo Hamburgo','Campo Bom','Canudos','93546-260','Rua'),
(4835,'Caxias do Sul','Campo dos Bugres','Pio X','95034-050','Rua'),
(4836,'Gravataí','Campo Grande','Santa Cruz','94170-030','Rua'),
(4837,'Porto Alegre','Campo Grande','Cascata','91710-430','Rua'),
(4838,'Porto Alegre','Campo Novo','Aberta dos Morros','91751-443','Estrada'),
(4839,'Santa Cruz do Sul','Campo Novo','Arroio Grande','96830-700','Rua'),
(4840,'Viamão','Campo Novo','Florescente','94455-240','Rua'),
(4841,'Viamão','Campo Real','Planalto','94465-210','Rua'),
(4842,'Passo Fundo','Campo Sales','Vila Cruzeiro','99070-120','Rua'),
(4843,'Sapucaia do Sul','Campo Verde','Pasqualini','93224-400','Rua'),
(4844,'Alvorada','Campo Verde','Tijuca','94834-350','Rua'),
(4845,'Caxias do Sul','Campolina','Forqueta','95115-130','Rua'),
(4846,'Novo Hamburgo','Campos','Primavera','93340-590','Rua'),
(4847,'Viamão','Campos Borges','Jardim Krahe','94435-610','Rua'),
(4848,'Porto Alegre','Campos Elíseos','Glória','90870-020','Rua'),
(4849,'Caxias do Sul','Campos Júnior','Rio Branco','95097-620','Rua'),
(4850,'São Leopoldo','Campos Neto','Santo André','93042-390','Rua'),
(4851,'Rio Grande','Campos Sales','Vila Junção','96212-420','Rua'),
(4852,'Viamão','Campos Sales','Vila Augusta','94510-040','Rua'),
(4853,'São Leopoldo','Campos Sales','Scharlau','93125-240','Rua'),
(4854,'Sapucaia do Sul','Campos Sales','Dihel','93214-040','Rua'),
(4855,'Canoas','Campos Sales','Niterói','92130-310','Rua'),
(4856,'Cachoeirinha','Campos Sales','Vila Jardim América','94920-050','Rua'),
(4857,'Alvorada','Campos Sales','Aparecida','94850-270','Rua'),
(4858,'Porto Alegre','Campos Sales','Auxiliadora','90480-030','Rua'),
(4859,'Passo Fundo','Campos Sales','Vila Petrópolis','99050-560','Rua'),
(4860,'Esteio','Campos Sales','Bairro do Parque','93270-390','Rua'),
(4861,'Pelotas','Campos Sales','Fragata','96040-620','Rua'),
(4862,'Porto Alegre','Campos Sales','Centro','90010-470','Praça'),
(4863,'Santa Maria','Campos Salles','Salgado Filho','97043-090','Rua'),
(4864,'Gravataí','Campos Salles','Barnabé','94150-480','Rua'),
(4865,'Novo Hamburgo','Campos Salles','Mauá','93548-430','Rua'),
(4866,'Cruz Alta','Canaã','Vila Gobo','98050-350','Travessa'),
(4867,'São Leopoldo','Canabarro','Santo André','93048-420','Avenida'),
(4868,'Santo Ângelo','Canadá','Jardim Residencial Sabo','98804-250','Rua'),
(4869,'Rio Grande','Canadá','América','96212-190','Rua'),
(4870,'Santa Maria','Canadá','Camobi','97110-160','Rua'),
(4871,'Cachoeirinha','Canadá','Vila Cachoeirinha','94965-070','Rua'),
(4872,'Caxias do Sul','Canadá','Jardim América','95050-100','Rua'),
(4873,'Alvorada','Canadá','Passo do Feijó','94810-140','Rua'),
(4874,'Canoas','Canadá','São Luis','92420-180','Rua'),
(4875,'Novo Hamburgo','Canadá','Primavera','93340-540','Rua'),
(4876,'Gravataí','Canadá','São Vicente','94155-100','Rua'),
(4877,'Cachoeira do Sul','Canafístulas','Parque Xangri-lá','96508-710','Rua'),
(4878,'Bagé','Canal','Popular','96407-380','Rua'),
(4879,'Porto Alegre','Cananéia','Vila Jardim','91330-580','Rua'),
(4880,'Alvorada','Cananéia','Tijuca','94836-040','Rua'),
(4881,'Santa Maria','Canário','Itararé','97090-130','Rua'),
(4882,'Gravataí','Canário','Santa Fé','94060-480','Travessa'),
(4883,'São Leopoldo','Canasvieiras','Campestre','93044-350','Rua'),
(4884,'Porto Alegre','Canasvieiras','Vila Ipiranga','91380-040','Rua'),
(4885,'São Leopoldo','Cancio Gomes','São José','93040-270','Rua'),
(4886,'Viamão','Cancio Gomes','Tarumã','94415-480','Rua'),
(4887,'Gravataí','Cancio Gomes','Vila Morada Gaúcha','94195-020','Rua'),
(4888,'Porto Alegre','Câncio Gomes','Floresta','90220-060','Rua'),
(4889,'Gravataí','Canconilha','Marrocos','94045-370','Rua'),
(4890,'Cachoeirinha','Candeias','Parque da Matriz','94950-530','Rua'),
(4891,'Santa Cruz do Sul','Candelaria','Faxinal Velho','96840-430','Rua'),
(4892,'Sapucaia do Sul','Candelária','Fortuna','93212-120','Rua'),
(4893,'Viamão','Candelária','Vila Augusta','94510-160','Rua'),
(4894,'São Leopoldo','Candelária','São José','93040-280','Rua'),
(4895,'Canoas','Candelária','Matias Velho','92330-400','Rua'),
(4896,'Alvorada','Candelária','Piratini','94852-570','Rua'),
(4897,'Pelotas','Candelária','Laranjal','96095-070','Rua'),
(4898,'Novo Hamburgo','Candelária','Primavera','93344-060','Rua'),
(4899,'Gravataí','Candelária','Vila Imperial','94198-300','Rua'),
(4900,'Passo Fundo','Candelária','Vila Vera Cruz','99040-250','Rua'),
(4901,'Sapucaia do Sul','Cândida da Silva Silveira','Centro','93220-060','Travessa'),
(4902,'Cachoeira do Sul','Cândida Fortes Brandão','Marina','96505-650','Rua'),
(4903,'Passo Fundo','Cândida P. Ruas','São Cristóvão','99060-160','Rua'),
(4904,'Canoas','Cândida Paim Terra','Estância Velha','92035-765','Rua'),
(4905,'Cachoeira do Sul','Cândida Schmidt','Oliveira','96505-460','Rua'),
(4906,'Caxias do Sul','Cândida Tomasi Rosa','São Cristóvão','95059-285','Rua'),
(4907,'Santa Maria','Cândida Vargas','Medianeira','97060-100','Rua'),
(4908,'Porto Alegre','Cândido Batista de Oliveira','Moinhos de Vento','90570-100','Rua'),
(4909,'Cachoeira do Sul','Cândido Carvalho','Marina','96505-600','Rua'),
(4910,'Novo Hamburgo','Cândido de Figueiredo','Guarani','93520-510','Rua'),
(4911,'São Leopoldo','Cândido Faria','Duque de Caxias','93022-050','Rua'),
(4912,'Cachoeira do Sul','Cândido Freitas','Nossa Senhora de Fátima','96506-180','Rua'),
(4913,'Passo Fundo','Cândido Godói','Vila Xangri-lá','99032-050','Rua'),
(4914,'Porto Alegre','Cândido Gomes','Cascata','91712-010','Rua'),
(4915,'Caxias do Sul','Cândido João Calcagnotto','Sagrada Família','95052-110','Rua'),
(4916,'Canoas','Cândido Machado','Centro','92010-270','Rua'),
(4917,'Viamão','Cândido Motta','Planalto','94465-320','Rua'),
(4918,'Caxias do Sul','Cândido Olympio Cauduro','Ana Rech','95060-140','Rua'),
(4919,'Alvorada','Cândido Pinheiro de Barcelos','Tijuca','94836-010','Estrada'),
(4920,'Santa Maria','Cândido Portinari','Camobi','97105-040','Rua'),
(4921,'São Leopoldo','Cândido Portinari','Duque de Caxias','93037-470','Travessa'),
(4922,'Bagé','Cândido Portinari','Floresta','96425-600','Rua'),
(4923,'Caxias do Sul','Cândido Portinari','Esplanada','95095-505','Rua'),
(4924,'Pelotas','Cândido Portinari','Areal','96077-570','Rua'),
(4925,'Porto Alegre','Cândido Portinari','São Sebastião','91060-020','Rua'),
(4926,'Novo Hamburgo','Cândido Portinari','Canudos','93546-280','Rua'),
(4927,'Santana do Livramento','Cândido Ribeiro Borba','Prado','97571-160','Rua'),
(4928,'Alvorada','Cândido Silveira','Tijuca','94830-020','Rua'),
(4929,'Porto Alegre','Cândido Silveira','Auxiliadora','90540-010','Rua'),
(4930,'Alvorada','Candiota','Tijuca','94836-230','Rua'),
(4931,'Porto Alegre','Candiota','Passo D''Areia','91030-020','Rua'),
(4932,'Gravataí','Candiota','Passos dos Ferreiros','94185-470','Rua'),
(4933,'Santa Cruz do Sul','Canela','Arroio Grande','96830-560','Travessa'),
(4934,'Porto Alegre','Canela','Cavalhada','91740-190','Rua'),
(4935,'Rio Grande','Canela','Cassino','96207-310','Rua'),
(4936,'Santo Ângelo','Canela','Marcírio Machado','98805-725','Rua'),
(4937,'Sapucaia do Sul','Canela','Passo de Sapucaia','93228-060','Rua'),
(4938,'Alvorada','Canela','Tijuca','94834-550','Rua'),
(4939,'Cachoeirinha','Canela','Vila Vista Alegre','94955-225','Rua'),
(4940,'Gravataí','Canela','São Jerônimo','94040-030','Rua'),
(4941,'Gravataí','Canela','Vera Cruz','94090-670','Rua'),
(4942,'Passo Fundo','Canela','São Cristóvão','99062-540','Rua'),
(4943,'Novo Hamburgo','Canela','Ouro Branco','93415-080','Rua'),
(4944,'Passo Fundo','Canela I','Imobiliária Charrua','99062-255','Travessa'),
(4945,'Gravataí','Cangerana','São Jerônimo','94055-430','Rua'),
(4946,'São Leopoldo','Cangucu','Vicentina','93025-100','Rua'),
(4947,'Canoas','Cangucu','Matias Velho','92340-240','Rua'),
(4948,'Novo Hamburgo','Cangucu','Ouro Branco','93320-210','Rua'),
(4949,'Santa Cruz do Sul','Canguçu','Loteamento Jardim Esmeralda','96835-480','Rua'),
(4950,'Sapucaia do Sul','Canguçu','Fortuna','93212-130','Rua'),
(4951,'Alvorada','Canguçu','Tijuca','94836-220','Rua'),
(4952,'Porto Alegre','Canguçu','Nonoai','90830-010','Rua'),
(4953,'Novo Hamburgo','Canguru','São Jorge','93530-583','Rua'),
(4954,'Viamão','Cangussu','Planalto','94465-270','Rua'),
(4955,'Pelotas','Cangussu','Laranjal','96090-120','Rua'),
(4956,'Passo Fundo','Cangussu','Vila Vera Cruz','99040-190','Rua'),
(4957,'Alegrete','Canindé','Prado','97543-110','Rua'),
(4958,'Santa Cruz do Sul','Canjerana','Monte Tabor','96825-780','Rua'),
(4959,'Cachoeirinha','Canjerana','Parque Granja Esperança','94960-587','Rua'),
(4960,'Santa Cruz do Sul','Canoas','Centro','96810-400','Travessa'),
(4961,'Sapucaia do Sul','Canoas','São Jorge','93212-140','Rua'),
(4962,'Viamão','Canoas','Parque Índio Jari','94495-325','Rua'),
(4963,'São Leopoldo','Canoas','Pinheiro','93042-020','Rua'),
(4964,'Cachoeirinha','Canoas','Parque Espírito Santo','94965-080','Rua'),
(4965,'Gravataí','Canoas','Morada do Vale III','94080-050','Rua'),
(4966,'Novo Hamburgo','Canoas','Boa Vista','93410-590','Rua'),
(4967,'Pelotas','Canoas','Laranjal','96090-130','Rua'),
(4968,'Passo Fundo','Canoas','Vila Vera Cruz','99042-280','Rua'),
(4969,'Novo Hamburgo','Canoinhas','São José','93534-050','Rua'),
(4970,'Caxias do Sul','Canopus','Cruzeiro','95074-130','Avenida'),
(4971,'Porto Alegre','Canta Galo','Lami','91787-470','Estrada'),
(4972,'Bagé','Cantalício Barbosa','Menino Deus','96402-010','Rua'),
(4973,'Porto Alegre','Cantão do Valais','Vila Ipiranga','91370-320','Praça'),
(4974,'Viamão','Cantegril','Jardim Krahe','94435-670','Rua'),
(4975,'Caxias do Sul','Cantidio Ribeiro de Lima','Esplanada','95095-120','Rua'),
(4976,'Porto Alegre','Canto e Melo','Nonoai','90830-220','Rua'),
(4977,'Gravataí','Canto Melo','Morada do Vale III','94080-010','Rua'),
(4978,'Santa Maria','Cantor Gildo de Freitas','Urlândia','97070-190','Rua'),
(4979,'Canoas','Canudos','Estância Velha','92030-050','Rua'),
(4980,'Bagé','Canuto Martins Filho','Castro Alves','96420-240','Rua'),
(4981,'Cachoeira do Sul','Capane','Quinta da Boa Vista','96505-100','Travessa'),
(4982,'Novo Hamburgo','Capanema','Santo Afonso','93420-536','Rua'),
(4983,'Santa Maria','Capão da Canoa','Medianeira','97060-120','Rua'),
(4984,'São Leopoldo','Capão da Canoa','Feitoria','93054-310','Rua'),
(4985,'Cachoeirinha','Capão da Canoa','Jardim Betânia','94930-150','Rua'),
(4986,'Canoas','Capão da Canoa','Estância Velha','92032-080','Rua'),
(4987,'Porto Alegre','Capão da Canoa','Ipanema','91760-170','Rua'),
(4988,'Gravataí','Capão da Canoa','Jansen','94030-340','Rua'),
(4989,'Santa Cruz do Sul','Capão da Cruz','Loteamento Jardim Esmeralda','96835-630','Estrada'),
(4990,'Rio Grande','Capão do Leão','Cassino','96207-610','Rua'),
(4991,'Porto Alegre','Capão do Leão','Jardim Carvalho','91430-050','Rua'),
(4992,'Caxias do Sul','Capão do Vento','Esplanada','95095-460','Rua'),
(4993,'Viamão','Capão Novo','Jardim Viamar','94415-770','Rua'),
(4994,'Canoas','Capão Novo','Estância Velha','92032-090','Rua'),
(4995,'Porto Alegre','Capataz João Ribeiro','Cascata','91740-381','Praça'),
(4996,'Viamão','Capeli','Planalto','94465-240','Rua'),
(4997,'Sapucaia do Sul','Capibaribe','Getúlio Vargas','93212-520','Rua'),
(4998,'Canoas','Capiberibe','Vila Igara','92410-360','Rua'),
(4999,'Porto Alegre','Capiberibe','São Sebastião','91060-260','Rua'),
(5000,'Gravataí','Capinzal','Cadiz','94199-030','Rua'),
(5001,'Porto Alegre','Capistrano de Abreu','Cascata','91710-090','Rua'),
(5002,'Sapucaia do Sul','Capistrano de Abreu','Walderez','93228-070','Avenida'),
(5003,'Canoas','Capistrano de Abreu','Niterói','92120-131','Rua'),
(5004,'Canoas','Capistrano de Abreu','Niterói','92120-130','Rua'),
(5005,'Alvorada','Capistrano de Abreu','Tijuca','94836-070','Avenida'),
(5006,'Cachoeirinha','Capistranos','Jardim Betânia','94930-160','Estrada'),
(5007,'Passo Fundo','Capitão Aguiar','Vila Popular','99010-560','Rua'),
(5008,'Novo Hamburgo','Capitão Alencastro Bezerra de Menezes','Lomba Grande','93490-220','Rua'),
(5009,'Bagé','Capitão Álvaro da Cruz Marques','Pedras Brancas','96418-410','Rua'),
(5010,'Porto Alegre','Capitão Amarante Xavier','Vila Nova','91750-240','Rua'),
(5011,'Rio Grande','Capitão Andrino','Centro','96200-520','Rua'),
(5012,'Porto Alegre','Capitão Anelio','Coronel Aparício Borges','91510-210','Rua'),
(5013,'São Leopoldo','Capitão Antenor Stumpf','Vicentina','93025-740','Rua'),
(5014,'Rio Grande','Capitão Antônio Bento dos Santos','Castelo Branco','96214-210','Rua'),
(5015,'Pelotas','Capitão Antônio Soares','Areal','96085-370','Rua'),
(5016,'Passo Fundo','Capitão Araújo','Centro','99010-200','Rua'),
(5017,'Porto Alegre','Capitão Arisoly Vargas','Glória','90680-560','Rua'),
(5018,'Rio Grande','Capitão Aristides Garnier','Parque Residencial Jardim do Sol','96216-100','Rua'),
(5019,'Pelotas','Capitão Armando Briao','Três Vendas','96055-440','Rua'),
(5020,'São Leopoldo','Capitão Armindo Bier','Vicentina','93025-360','Rua'),
(5021,'Esteio','Capitão Armindo Bier','Centro','93260-270','Rua'),
(5022,'Caxias do Sul','Capitão Artemin Karan','Santa Catarina','95032-570','Rua'),
(5023,'Sapucaia do Sul','Capitão Barros de Lima','Vargas','93222-020','Rua'),
(5024,'Passo Fundo','Capitão Bernardo','Vila Lucas Araújo','99072-085','Rua'),
(5025,'Uruguaiana','Capitão Bernardo Brum','Santo Inácio','97505-100','Rua'),
(5026,'Sapucaia do Sul','Capitão Camboim','Centro','93220-070','Rua'),
(5027,'Porto Alegre','Capitão Carlos Lamarca','Lomba do Pinheiro','91540-140','Rua'),
(5028,'Bagé','Capitão Ciríaco','Estrela D''Alva','96415-280','Rua'),
(5029,'Porto Alegre','Capitão Coelho','Arquipélago','90090-040','Rua'),
(5030,'Porto Alegre','Capitão Cristalino Fagundes','Coronel Aparício Borges','90680-340','Rua'),
(5031,'Viamão','Capitão Dutra','Estalagem','94425-510','Travessa'),
(5032,'Passo Fundo','Capitão Eleutério','Centro','99010-060','Rua'),
(5033,'Passo Fundo','Capitão Eleutério','Vila Santa Terezinha','99020-190','Rua'),
(5034,'Passo Fundo','Capitão Eleutério','Vila Nicolau Vergueiro','99020-070','Rua'),
(5035,'Viamão','Capitão Emílio Nunes','Centro','94410-360','Rua'),
(5036,'Sapucaia do Sul','Capitão Fabre','Dihel','93214-050','Rua'),
(5037,'São Leopoldo','Capitão Fabre','Santa Teresa','93037-050','Rua'),
(5038,'Pelotas','Capitão Felino Alves','Centro','96077-450','Rua'),
(5039,'Santa Cruz do Sul','Capitão Fernando Tatsch','Centro','96810-040','Rua'),
(5040,'Cruz Alta','Capitão Fidêncio Dill','Jardim Petrópolis','98030-370','Rua'),
(5041,'Santa Cruz do Sul','Capitão Francisco Cândido de Castro Menezes','Arroio Grande','96830-690','Rua'),
(5042,'Santana do Livramento','Capitão Francisco P. de Souza','Prado','97571-330','Rua'),
(5043,'Santana do Livramento','Capitão Francisco Pedro Pereira','Wilson','97578-390','Rua'),
(5044,'Cachoeirinha','Capitão Garibaldi Pinto dos Santos','Parque Granja Esperança','94960-120','Rua'),
(5045,'Passo Fundo','Capitão Jerônimo de Oliveira','Recreio','99034-375','Rua'),
(5046,'Santana do Livramento','Capitão João Arla','Prado','97571-130','Rua'),
(5047,'Cruz Alta','Capitão João Bessa','São Genaro','98025-230','Rua'),
(5048,'Cruz Alta','Capitão João Domingos Aruda','Educacional','98020-240','Rua'),
(5049,'Gravataí','Capitão João Dornelles','Parque dos Anjos','94180-000','Rua'),
(5050,'Santa Cruz do Sul','Capitão Jorge Frantz','Centro','96830-030','Rua'),
(5051,'Rio Grande','Capitão Josino Dutra','Parque Residencial Jardim do Sol','96216-025','Rua'),
(5052,'Rio Grande','Capitão Lemos Farias','Parque Residencial Coelho','96202-370','Rua'),
(5053,'Pelotas','Capitão Luiz Leopercio de Barros','Areal','96075-050','Rua'),
(5054,'Porto Alegre','Capitão Manoel de Campos Salvaterra','Serraria','91770-011','Largo'),
(5055,'Santana do Livramento','Capitão Manoel M. Campos Seco','Tabatinga','97578-250','Rua'),
(5056,'Porto Alegre','Capitão Manoel Pozo Bravo','Partenon','91530-430','Rua'),
(5057,'Sapucaia do Sul','Capitão Marcelino da Costa Leite','COHAB','93216-100','Rua'),
(5058,'Sapucaia do Sul','Capitão Mário Ferreira','COHAB','93216-110','Rua'),
(5059,'Rio Grande','Capitão Martiniano Francisco de Oliveira','COHAB II','96211-410','Rua'),
(5060,'Bagé','Capitão Maurício','Industrial I','96413-250','Rua'),
(5061,'Porto Alegre','Capitão Montanha','Centro','90010-040','Rua'),
(5062,'Gravataí','Capitão Montanha','Vila Morada Gaúcha','94195-030','Rua'),
(5063,'Novo Hamburgo','Capitão Montanha','Guarani','93315-640','Rua'),
(5064,'Pelotas','Capitão Nelson Pereira','Areal','96085-080','Rua'),
(5065,'Santana do Livramento','Capitão Neri Fuentes','Jardins','97576-315','Rua'),
(5066,'Pelotas','Capitão Nestor Corbiniano de Andrade','Centro','96020-340','Praça'),
(5067,'Bagé','Capitão Ney Brasil Lemos','São Judas','96415-520','Rua'),
(5068,'Cruz Alta','Capitão Olavo P. Soares','Vila Conceição','98040-410','Rua'),
(5069,'Santa Maria','Capitão Osmindo Müller','COHAB Passo da Ferreira','97032-050','Rua'),
(5070,'Porto Alegre','Capitão Padilha','Cascata','91710-100','Rua'),
(5071,'Santa Cruz do Sul','Capitão Pedro Werlang','Chácara das Freiras','96825-020','Rua'),
(5072,'Porto Alegre','Capitão Pedro Werlang','Partenon','91530-110','Rua'),
(5073,'Porto Alegre','Capitão Pedroso','Restinga','91790-790','Rua'),
(5074,'Sapucaia do Sul','Capitão Raimundo','Freitas','93218-060','Rua'),
(5075,'Novo Hamburgo','Capitão Rodrigo Cambará','Vila Nova','93525-230','Rua'),
(5076,'Santana do Livramento','Capitão Rosauro Alves Oliveira','Armour','97575-180','Rua'),
(5077,'Porto Alegre','Capitão Salustiano de Vargas','Jardim Itu Sabará','91220-130','Rua'),
(5078,'Cruz Alta','Capitão Simoes Pires','Santa Rita','98050-060','Rua'),
(5079,'Rio Grande','Capitão Tenente Heitor Perdigão','Centro','96200-580','Rua'),
(5080,'Esteio','Capitão Thomaz de Carvalho Osório','São Sebastião','93265-270','Travessa'),
(5081,'Cruz Alta','Capitão Valdemar Sohrer','Centro','98005-240','Travessa'),
(5082,'Santa Maria','Capitão Vasco da Cunha','Parque Pinheiro Machado','97030-110','Estrada'),
(5083,'Porto Alegre','Capitão Viriato','Coronel Aparício Borges','91510-220','Rua'),
(5084,'Santa Cruz do Sul','Capivari','Loteamento Cardani','96835-080','Rua'),
(5085,'Viamão','Capivari','São Lucas','94450-580','Rua'),
(5086,'São Leopoldo','Capivari','Campestre','93044-400','Rua'),
(5087,'Alvorada','Capivari','Tijuca','94852-050','Travessa'),
(5088,'Caxias do Sul','Capivari','Jardim Eldorado','95059-100','Avenida'),
(5089,'Gravataí','Capivari','Loteamento Vila Rica','94070-360','Rua'),
(5090,'Porto Alegre','Capivari','Cristal','90810-070','Avenida'),
(5091,'Porto Alegre','Capoeiras','Cascata','91712-350','Estrada'),
(5092,'Viamão','Capri','Santa Isabel','94480-730','Rua'),
(5093,'Caxias do Sul','Capricórnio','Cruzeiro','95074-140','Rua'),
(5094,'Cachoeirinha','Caqui','Parque Granja Esperança','94960-512','Rua'),
(5095,'Santa Maria','Caracaraí','Urlândia','97070-180','Rua'),
(5096,'Santa Maria','Caracas','Camobi','97110-170','Rua'),
(5097,'Viamão','Caracas','Jardim Universitário','94500-090','Rua'),
(5098,'Cachoeirinha','Caracas','Parque Granja Esperança','94960-630','Rua'),
(5099,'Novo Hamburgo','Caracas','Santo Afonso','93420-240','Rua'),
(5100,'Porto Alegre','Caracas','Jardim Lindóia','91050-160','Rua'),
(5101,'Viamão','Caracol','Viamópolis','94470-320','Rua'),
(5102,'Porto Alegre','Caraí','Sarandi','91110-270','Praça'),
(5103,'Alegrete','Caraíba','Prado','97543-120','Rua'),
(5104,'Porto Alegre','Caraibe','Vila Assunção','91900-360','Praça'),
(5105,'Porto Alegre','Carajá','Vila Assunção','91900-370','Rua'),
(5106,'Novo Hamburgo','Carajá','Mauá','93548-450','Rua'),
(5107,'Gravataí','Carajás','Parque dos Anjos','94190-420','Rua'),
(5108,'Rio Grande','Caramuru','Cidade Nova','96211-500','Rua'),
(5109,'Santa Maria','Caramuru','Salgado Filho','97040-090','Rua'),
(5110,'Santa Cruz do Sul','Caramuru','Sena','96845-120','Rua'),
(5111,'São Leopoldo','Caramuru','Campina','93130-350','Rua'),
(5112,'Viamão','Caramuru','São Tomé','94460-350','Rua'),
(5113,'Sapucaia do Sul','Caramuru','Centro','93220-510','Rua'),
(5114,'Alvorada','Caramuru','Maria Regina','94828-190','Rua'),
(5115,'Cachoeirinha','Caramuru','Vila Vista Alegre','94945-100','Rua'),
(5116,'Canoas','Caramuru','Centro','92010-160','Rua'),
(5117,'Caxias do Sul','Caramuru','Pioneiro','95042-160','Rua'),
(5118,'Novo Hamburgo','Caramuru','Ideal','93336-070','Rua'),
(5119,'Gravataí','Caramuru','Neópolis','94100-530','Rua'),
(5120,'Passo Fundo','Caramuru','São José','99052-280','Rua'),
(5121,'Gravataí','Caramuru','Monte Belo','94055-190','Rua'),
(5122,'Novo Hamburgo','Caramuru','Ideal','93320-140','Rua'),
(5123,'Passo Fundo','Caramuru','Chácara Bela Vista','99054-180','Rua'),
(5124,'Canoas','Caravelas','Nossa Senhora das Graças','92025-710','Rua'),
(5125,'Novo Hamburgo','Caravele','Canudos','93544-601','Rua'),
(5126,'Passo Fundo','Caravelle','São Luiz Gonzaga','99054-070','Avenida'),
(5127,'Santa Cruz do Sul','Carazinho','Arroio Grande','96830-740','Rua'),
(5128,'Santa Maria','Carazinho','Caturrita','97040-100','Rua'),
(5129,'São Leopoldo','Carazinho','Vicentina','93025-750','Rua'),
(5130,'Viamão','Carazinho','Jardim Krahe','94435-660','Rua'),
(5131,'Viamão','Carazinho','Centro','94410-600','Rua'),
(5132,'Cruz Alta','Carazinho','Vila Hilda','98040-100','Rua'),
(5133,'Canoas','Carazinho','Matias Velho','92330-300','Rua'),
(5134,'Passo Fundo','Carazinho','Vila Vera Cruz','99040-630','Rua'),
(5135,'Pelotas','Carazinho','Laranjal','96090-140','Rua'),
(5136,'Novo Hamburgo','Carazinho','Ideal','93334-490','Rua'),
(5137,'Gravataí','Carazinho','Vera Cruz','94090-270','Rua'),
(5138,'Porto Alegre','Carazinho','Petrópolis','90460-190','Rua'),
(5139,'Caxias do Sul','Cardeal','São Ciro','95058-090','Rua'),
(5140,'Pelotas','Cardeal','Laranjal','96090-150','Praça'),
(5141,'Porto Alegre','Cardeal','Teresópolis','91720-240','Rua'),
(5142,'Pelotas','Cardeal Arcoverde','Fragata','96030-260','Rua'),
(5143,'Porto Alegre','Caribe','Aberta dos Morros','91751-100','Rua'),
(5144,'Viamão','Caribé','São Tomé','94460-420','Rua'),
(5145,'Alvorada','Caribé','Formoza','94818-090','Rua'),
(5146,'Alvorada','Caridade','Passo do Feijó','94836-210','Passagem'),
(5147,'Porto Alegre','Caridade','Cavalhada','91920-190','Rua'),
(5148,'Porto Alegre','Caridade','Medianeira','90880-350','Travessa'),
(5149,'Porto Alegre','Carijó','Cascata','91712-430','Rua'),
(5150,'Cruz Alta','Carijó','Vila Rancho do Rio Grande','98010-610','Rua'),
(5151,'Viamão','Carijós','Parque Índio Jari','94495-740','Rua'),
(5152,'Novo Hamburgo','Carijós','Mauá','93548-500','Rua'),
(5153,'Passo Fundo','Carijós','Vila Santa Terezinha','99020-110','Rua'),
(5154,'Passo Fundo','Carino Canali','Loteamento César Santos','99064-235','Rua'),
(5155,'Alvorada','Carioca','Tijuca','94836-290','Rua'),
(5156,'Alegrete','Carioca','Macedo','97542-140','Rua'),
(5157,'Alegrete','Carioca','Macedo','97542-150','Travessa'),
(5158,'Novo Hamburgo','Carioca','Mauá','93548-410','Rua'),
(5159,'Viamão','Cariri','Parque Índio Jari','94495-380','Rua'),
(5160,'Sapucaia do Sul','Cariri','Capão da Cruz','93224-040','Rua'),
(5161,'Cruz Alta','Cariri','São Jorge','98010-660','Rua'),
(5162,'Alegrete','Cariri','Prado','97543-130','Rua'),
(5163,'Cachoeirinha','Cariri','Vila Monte Carlo','94940-050','Rua'),
(5164,'Gravataí','Cariri','Bom Sucesso','94135-330','Rua'),
(5165,'Novo Hamburgo','Cariri','Mauá','93548-510','Rua'),
(5166,'Porto Alegre','Cariri','Vila Assunção','91900-560','Rua'),
(5167,'Caxias do Sul','Carla Pauletti','Nossa Senhora da Saúde','95032-777','Rua'),
(5168,'Viamão','Carlinda Pinto','Santo Onofre','94445-470','Rua'),
(5169,'Porto Alegre','Carlinhos Hartlieb','Farrapos','90245-570','Praça'),
(5170,'Novo Hamburgo','Carlitos Kayser','Canudos','93544-340','Rua'),
(5171,'Santa Cruz do Sul','Carlitos Walter Kaempf','Renascença','96815-535','Rua'),
(5172,'Santa Cruz do Sul','Carlos A. Hoppe','Vila Bom Jesus','96845-370','Rua'),
(5173,'Porto Alegre','Carlos A. Ilha de Macedo','Camaquã','91910-640','Rua'),
(5174,'Novo Hamburgo','Carlos Adolfo Jaeger','Boa Vista','93410-570','Praça'),
(5175,'Novo Hamburgo','Carlos Afonso Braunger','Santo Afonso','93425-070','Rua'),
(5176,'Caxias do Sul','Carlos Afonso Menetrier','Planalto','95080-030','Rua'),
(5177,'São Leopoldo','Carlos Alberto Bazzotti','Campestre','93046-360','Rua'),
(5178,'Viamão','Carlos Alberto Mendonça','Vila Augusta','94510-640','Rua'),
(5179,'Porto Alegre','Carlos Alberto Miller','Anchieta','90200-020','Travessa'),
(5180,'São Leopoldo','Carlos Alberto N. Gonçalves','Feitoria','93054-420','Rua'),
(5181,'Alegrete','Carlos Alberto Silva','Promorar','97546-110','Rua'),
(5182,'Porto Alegre','Carlos Alberto Vilarinho da Silveira','Rubem Berta','91170-465','Rua'),
(5183,'Porto Alegre','Carlos Alexandre Lob Nunes','Jardim Carvalho','91540-490','Acesso'),
(5184,'Novo Hamburgo','Carlos Aloísio Hannecker','Rondônia','93415-220','Rua'),
(5185,'Passo Fundo','Carlos Amadeu Postal','Loteamento Brigada Militar','99052-243','Rua'),
(5186,'Novo Hamburgo','Carlos André Beck','Lomba Grande','93490-260','Rua'),
(5187,'Caxias do Sul','Carlos Ângelo Casara','Santa Fé','95045-090','Rua'),
(5188,'Novo Hamburgo','Carlos Arthur Scherer','Lomba Grande','93490-015','Estrada'),
(5189,'Caxias do Sul','Carlos Augusto Barbosa','Salgado Filho','95098-155','Rua'),
(5190,'São Leopoldo','Carlos Augusto Berger','Arroio da Manteiga','93135-360','Rua'),
(5191,'São Leopoldo','Carlos Augusto Daudt','Feitoria','93052-320','Rua'),
(5192,'Pelotas','Carlos Augusto de Assumpção','Fragata','96025-050','Rua'),
(5193,'São Leopoldo','Carlos Barbosa','Santos Dumont','93115-420','Rua'),
(5194,'Alvorada','Carlos Barbosa','Aparecida','94850-230','Rua'),
(5195,'Caxias do Sul','Carlos Barbosa','Rio Branco','95099-100','Rua'),
(5196,'Bagé','Carlos Barbosa','Getúlio Vargas','96412-420','Rua'),
(5197,'Novo Hamburgo','Carlos Barbosa','Guarani','93520-020','Rua'),
(5198,'Gravataí','Carlos Barbosa','Vera Cruz','94090-520','Rua'),
(5199,'Santa Maria','Carlos Baron','Itararé','97045-100','Rua'),
(5200,'Gravataí','Carlos Barone','Vila Morada Gaúcha','94195-100','Rua'),
(5201,'Porto Alegre','Carlos Barone','Passo das Pedras','91230-190','Rua'),
(5202,'Uruguaiana','Carlos Barzoni','Jockey Club','97505-110','Rua'),
(5203,'Santa Cruz do Sul','Carlos Baumhardt','Arroio Grande','96830-450','Rua'),
(5204,'Passo Fundo','Carlos Belcamino','Vila Petrópolis','99050-507','Rua'),
(5205,'Porto Alegre','Carlos Belinzoni','Protásio Alves','91450-190','Rua'),
(5206,'Santa Cruz do Sul','Carlos Bergel','Arroio Grande','96830-330','Rua'),
(5207,'Novo Hamburgo','Carlos Berner','São Jorge','93534-300','Rua'),
(5208,'Caxias do Sul','Carlos Bianchini','Marechal Floriano','95013-000','Rua'),
(5209,'Caxias do Sul','Carlos Biasi','Bela Vista','95076-080','Rua'),
(5210,'São Leopoldo','Carlos Bier','Feitoria','93052-160','Rua'),
(5211,'Santa Cruz do Sul','Carlos Boettcher Filho','Distrito Industrial','96835-650','Rua'),
(5212,'Pelotas','Carlos Bohns','Três Vendas','96070-570','Rua'),
(5213,'Caxias do Sul','Carlos Bonatto','Santa Fé','95045-100','Rua'),
(5214,'Santana do Livramento','Carlos Borajo','Armour','97576-220','Rua'),
(5215,'Caxias do Sul','Carlos Boscardi','Rio Branco','95097-630','Rua'),
(5216,'Caxias do Sul','Carlos Bossi','Bela Vista','95076-175','Rua'),
(5217,'Santo Ângelo','Carlos Brasil Cattani','Esperança','98807-350','Rua'),
(5218,'Santa Maria','Carlos Brenner','Nossa Senhora de Lourdes','97050-100','Rua'),
(5219,'Novo Hamburgo','Carlos Brenner Sobrinho','Rio Branco','93310-120','Rua'),
(5220,'Novo Hamburgo','Carlos Brum','Rondônia','93415-515','Rua'),
(5221,'Novo Hamburgo','Carlos C. Grun','Rondônia','93415-480','Rua'),
(5222,'Caxias do Sul','Carlos Cagnalli','Rio Branco','95099-110','Rua'),
(5223,'Cruz Alta','Carlos Candal dos Santos','Bonini','98035-215','Travessa'),
(5224,'Santana do Livramento','Carlos Cavaco','Wilson','97578-040','Rua'),
(5225,'Passo Fundo','Carlos Cavaco','Vila Lagoa do Potreiro','99010-570','Rua'),
(5226,'Novo Hamburgo','Carlos Célio Ruschel','São Jorge','93534-640','Rua'),
(5227,'Caxias do Sul','Carlos Ceroni','Rio Branco','95096-540','Rua'),
(5228,'São Leopoldo','Carlos Chagas','Duque de Caxias','93037-360','Travessa'),
(5229,'Alvorada','Carlos Chagas','Tijuca','94836-200','Rua'),
(5230,'Caxias do Sul','Carlos Chagas','São José','95032-330','Rua'),
(5231,'Porto Alegre','Carlos Chagas','Centro','90030-020','Rua'),
(5232,'Novo Hamburgo','Carlos Chagas','Vila Nova','93525-210','Rua'),
(5233,'Esteio','Carlos Chagas','COHAB','93295-180','Rua'),
(5234,'Viamão','Carlos Codevilla Tavares','Tarumã','94415-750','Rua'),
(5235,'Pelotas','Carlos Coelho','Três Vendas','96055-020','Rua'),
(5236,'Caxias do Sul','Carlos Colussi','Madureira','95040-170','Rua'),
(5237,'Alegrete','Carlos da Rocha Regina','Centro','97542-425','Rua'),
(5238,'Gravataí','Carlos de Andrade','Parque Itacolomi','94175-370','Rua'),
(5239,'Porto Alegre','Carlos de Carvalho','Petrópolis','90630-040','Rua'),
(5240,'Pelotas','Carlos de Carvalho','Fragata','96030-270','Rua'),
(5241,'São Leopoldo','Carlos de Laet','Jardim América','93032-150','Rua'),
(5242,'Canoas','Carlos de Laet','Niterói','92130-320','Rua'),
(5243,'Novo Hamburgo','Carlos de Laet','Guarani','93315-460','Rua'),
(5244,'Porto Alegre','Carlos de Laet','Partenon','90680-350','Rua'),
(5245,'Novo Hamburgo','Carlos Dienstbach','Rondônia','93415-270','Rua'),
(5246,'Esteio','Carlos Drummond de Andrade','Parque Santo Inácio','93285-140','Rua'),
(5247,'Gravataí','Carlos Drumond','Parque Ipiranga','94110-250','Rua'),
(5248,'Caxias do Sul','Carlos Drumond de Andrade','Jardim Eldorado','95059-215','Rua'),
(5249,'Canoas','Carlos Drumond de Andrade','Harmonia','92310-050','Rua'),
(5250,'Caxias do Sul','Carlos Dutra Viana','Madureira','95020-160','Rua'),
(5251,'Novo Hamburgo','Carlos E. Cornellos','Santo Afonso','93420-568','Rua'),
(5252,'São Leopoldo','Carlos Ely','Feitoria','93044-310','Rua'),
(5253,'Caxias do Sul','Carlos Ernesto Kraemer','Cruzeiro','95074-530','Rua'),
(5254,'Porto Alegre','Carlos Estevão','Protásio Alves','91240-000','Rua'),
(5255,'Porto Alegre','Carlos Estevão','Protásio Alves','91240-001','Rua'),
(5256,'Viamão','Carlos F. Bento','Tarumã','94415-310','Rua'),
(5257,'Canoas','Carlos Fagundes de Mello','São José','92420-400','Rua'),
(5258,'Sapucaia do Sul','Carlos Fantinel','Nova Sapucaia','93230-110','Rua'),
(5259,'Caxias do Sul','Carlos Fedrizzi','Exposição','95084-040','Rua'),
(5260,'Santo Ângelo','Carlos Feldmann','Oliveira','98801-345','Travessa'),
(5261,'Porto Alegre','Carlos Ferreira','Teresópolis','91720-040','Rua'),
(5262,'Santa Maria','Carlos Ferreira de Oliveira','Urlândia','97070-210','Rua'),
(5263,'Porto Alegre','Carlos Fonseca Amador','Protásio Alves','91450-200','Praça'),
(5264,'Alvorada','Carlos Fontoura','Aparecida','94824-330','Rua'),
(5265,'Cachoeirinha','Carlos Fraga','Vila Márcia','94930-170','Rua'),
(5266,'Santo Ângelo','Carlos Francisco Angst','Centro','98804-650','Travessa'),
(5267,'Cruz Alta','Carlos Frederico Brumm','Vila Rica','98035-020','Rua'),
(5268,'Rio Grande','Carlos Frederico Engelhadt','Parque Residencial São Pedro','96216-280','Rua'),
(5269,'São Leopoldo','Carlos Frederico Kemmer','Feitoria','93050-250','Rua'),
(5270,'Novo Hamburgo','Carlos Frederico Ludwig','Vila Nova','93525-130','Rua'),
(5271,'Porto Alegre','Carlos Galvão Krebs','Farrapos','90250-735','Rua'),
(5272,'Porto Alegre','Carlos Gardel','Bela Vista','90450-100','Rua'),
(5273,'Gravataí','Carlos Gardel','São Vicente','94155-150','Rua'),
(5274,'Novo Hamburgo','Carlos Gardel','Canudos','93546-250','Rua'),
(5275,'Novo Hamburgo','Carlos Germano Burckle','Ideal','93334-150','Rua'),
(5276,'São Leopoldo','Carlos Germano Scherer','Feitoria','93052-180','Rua'),
(5277,'Caxias do Sul','Carlos Giesen','Exposição','95084-220','Rua'),
(5278,'Santana do Livramento','Carlos Giudice','Batuva','97572-620','Rua'),
(5279,'Santa Cruz do Sul','Carlos Gomes','Vila Verena','96820-260','Rua'),
(5280,'Santo Ângelo','Carlos Gomes','COHAB','98803-420','Rua'),
(5281,'Rio Grande','Carlos Gomes','Centro','96200-460','Rua'),
(5282,'Santo Ângelo','Carlos Gomes','COHAB','98802-240','Rua'),
(5283,'Santa Maria','Carlos Gomes','Medianeira','97070-200','Rua'),
(5284,'Sapucaia do Sul','Carlos Gomes','Capão da Cruz','93226-030','Rua'),
(5285,'Viamão','Carlos Gomes','São Lucas','94450-200','Rua'),
(5286,'São Leopoldo','Carlos Gomes','Rio Branco','93040-490','Rua'),
(5287,'Alegrete','Carlos Gomes','Vila Nova','97541-060','Rua'),
(5288,'Cachoeirinha','Carlos Gomes','Vila Vista Alegre','94945-110','Rua'),
(5289,'Canoas','Carlos Gomes','Harmonia','92310-390','Rua'),
(5290,'Alvorada','Carlos Gomes','Vila Tupã','94824-380','Rua'),
(5291,'Gravataí','Carlos Gomes','Marrocos','94045-250','Rua'),
(5292,'Novo Hamburgo','Carlos Gomes','Vila Rosa','93315-040','Rua'),
(5293,'Pelotas','Carlos Gomes','Três Vendas','96055-450','Rua'),
(5294,'Esteio','Carlos Gomes','Vila Teópolis','93260-450','Rua'),
(5295,'Porto Alegre','Carlos Gomes','Auxiliadora','90480-002','Avenida'),
(5296,'Porto Alegre','Carlos Gomes','Auxiliadora','90480-005','Avenida'),
(5297,'Porto Alegre','Carlos Gomes','Auxiliadora','90480-004','Avenida'),
(5298,'Porto Alegre','Carlos Gomes','Auxiliadora','90480-001','Avenida'),
(5299,'Porto Alegre','Carlos Gomes','Auxiliadora','90480-003','Avenida'),
(5300,'Porto Alegre','Carlos Gomes','Auxiliadora','90480-000','Avenida'),
(5301,'Passo Fundo','Carlos Gomes','Vila Rodrigues','99070-060','Rua'),
(5302,'Pelotas','Carlos Gotuzzo Giacoboni','Fragata','96040-240','Rua'),
(5303,'Santa Cruz do Sul','Carlos Guilherme Schreiner','Avenida','96815-270','Rua'),
(5304,'São Leopoldo','Carlos Henemann','Rio Branco','93040-550','Rua'),
(5305,'Santa Cruz do Sul','Carlos Henrique Hauth','Linha Santa Cruz','96822-040','Rua'),
(5306,'Porto Alegre','Carlos Huber','Três Figueiras','91330-150','Rua'),
(5307,'Caxias do Sul','Carlos José Ayres','Planalto','95086-190','Rua'),
(5308,'Porto Alegre','Carlos José Gomes de Carvalho','Ipanema','91760-341','Praça'),
(5309,'Caxias do Sul','Carlos José Michelon','Santa Fé','95045-640','Rua'),
(5310,'Porto Alegre','Carlos José Michelon','Vila Nova','91750-250','Rua'),
(5311,'Porto Alegre','Carlos Júlio Becker','Tristeza','91920-020','Rua'),
(5312,'Cachoeira do Sul','Carlos Kerber','Parque Xangri-lá','96508-711','Rua'),
(5313,'Santa Cruz do Sul','Carlos Kern','Vila Margarida','96825-490','Rua'),
(5314,'São Leopoldo','Carlos Klein','Boa Vista','93150-080','Rua'),
(5315,'Santo Ângelo','Carlos Kother','Kurtz','98804-030','Rua'),
(5316,'Santa Maria','Carlos Lacerda','COHAB Passo da Ferreira','97032-060','Rua'),
(5317,'Gravataí','Carlos Lacerda','Sítio Sobrado','94180-180','Rua'),
(5318,'Porto Alegre','Carlos Lacerda','Jardim Itu Sabará','91380-050','Rua'),
(5319,'Caxias do Sul','Carlos Lamp','Santa Catarina','95112-380','Rua'),
(5320,'Novo Hamburgo','Carlos Lanzer','Rondônia','93415-630','Rua'),
(5321,'Santa Maria','Carlos Lauda','Itararé','97045-110','Rua'),
(5322,'Porto Alegre','Carlos Legori','Passo D''Areia','91340-150','Rua'),
(5323,'Gravataí','Carlos Linck','Centro','94035-370','Rua'),
(5324,'Porto Alegre','Carlos Lindolpho Goetsch','Belém Novo','91780-001','Beco'),
(5325,'Porto Alegre','Carlos Lopes dos Santos','Menino Deus','90130-131','Largo'),
(5326,'Santana do Livramento','Carlos Ludwing','Prado','97571-400','Rua'),
(5327,'Santa Cruz do Sul','Carlos Luiz Kolberg','Vila Margarida','96825-590','Rua'),
(5328,'Novo Hamburgo','Carlos Luiz Oliveira','Roselândia','93351-113','Rua'),
(5329,'São Leopoldo','Carlos Lutke','Santo André','93042-360','Rua'),
(5330,'Caxias do Sul','Carlos Machado Bitencourt','Santa Fé','95045-440','Rua'),
(5331,'São Leopoldo','Carlos Machado Bittencourt','Campina','93130-490','Rua'),
(5332,'Bagé','Carlos Mangabeira','Centro','96400-490','Rua'),
(5333,'Bagé','Carlos Mangabeira','Menino Deus','96402-100','Rua'),
(5334,'Caxias do Sul','Carlos Mantovani','São José','95042-630','Rua'),
(5335,'Passo Fundo','Carlos Maraschini','Loteamento Nova Estação','99070-235','Rua'),
(5336,'Caxias do Sul','Carlos Mariani','Rio Branco','95097-640','Rua'),
(5337,'Porto Alegre','Carlos Marighella','Cascata','91712-195','Rua'),
(5338,'Bagé','Carlos Mário Mercio','Castro Alves','96418-160','Rua'),
(5339,'Caxias do Sul','Carlos Mauri','São Leopoldo','95097-420','Rua'),
(5340,'Santa Cruz do Sul','Carlos Maurício Werlang','Santo Inácio','96820-800','Rua'),
(5341,'Santana do Livramento','Carlos Medeiros','Armour','97575-210','Rua'),
(5342,'Rio Grande','Carlos Moll','Castelo Branco','96214-180','Rua'),
(5343,'Caxias do Sul','Carlos Molon','Planalto','95088-320','Rua'),
(5344,'Novo Hamburgo','Carlos Müller','Lomba Grande','93490-040','Rua'),
(5345,'Novo Hamburgo','Carlos Müller','Liberdade','93332-300','Rua'),
(5346,'Caxias do Sul','Carlos Mutti','Planalto','95088-450','Rua'),
(5347,'Porto Alegre','Carlos Muttoni','Belém Velho','91787-240','Rua'),
(5348,'Gravataí','Carlos Nejar','Parque Itacolomi','94175-380','Rua'),
(5349,'Porto Alegre','Carlos Nobre','Aberta dos Morros','91751-841','Rua'),
(5350,'Passo Fundo','Carlos Oliveira Machado','São Cristóvão','99060-060','Avenida'),
(5351,'Santa Maria','Carlos Olynto Seffrin','COHAB Passo da Ferreira','97032-070','Rua'),
(5352,'Santa Maria','Carlos Oscar Lang','Patronato','97020-130','Rua'),
(5353,'Santa Maria','Carlos Oscar Schuck','COHAB Passo da Ferreira','97032-080','Rua'),
(5354,'Sapucaia do Sul','Carlos Otaviano de Paula','Jardim','93220-080','Rua'),
(5355,'Cruz Alta','Carlos P. Mello','Vila Conceição','98040-280','Rua'),
(5356,'Santo Ângelo','Carlos Panzenhagem Filho','São Carlos','98804-390','Rua'),
(5357,'Canoas','Carlos Pasinato','Centro','92310-160','Rua'),
(5358,'Santa Maria','Carlos Pauletto','COHAB Passo da Ferreira','97032-090','Rua'),
(5359,'Alegrete','Carlos Pedroso da Silveira','Cidade Alta','97543-140','Rua'),
(5360,'Porto Alegre','Carlos Pessoa de Brum','Santo Antônio','90640-140','Rua'),
(5361,'Bagé','Carlos Poester','São José','96400-620','Rua'),
(5362,'Porto Alegre','Carlos Rafael Guimarães','Camaquã','91910-580','Rua'),
(5363,'Novo Hamburgo','Carlos Reinaldo Schemes','Canudos','93544-170','Rua'),
(5364,'Porto Alegre','Carlos Reverbel','Protásio Alves','91450-159','Rua'),
(5365,'Canoas','Carlos Reverbel','São José','92425-100','Rua'),
(5366,'Caxias do Sul','Carlos Reynaldo Plentz','Kayser','95096-290','Rua'),
(5367,'Alegrete','Carlos Ribeiro','Vera Cruz','97544-110','Rua'),
(5368,'Porto Alegre','Carlos Ribeiro Cancella','Teresópolis','90840-751','Largo'),
(5369,'Porto Alegre','Carlos Ribeiro da Silva','Partenon','91530-440','Rua'),
(5370,'Santo Ângelo','Carlos Ricardo Naumann','Indubrás','98806-110','Rua'),
(5371,'Santana do Livramento','Carlos Roberto Bertelli','Jardins','97576-375','Rua'),
(5372,'Alegrete','Carlos Roberto Pinto Nogueira','Promorar','97546-120','Rua'),
(5373,'Passo Fundo','Carlos Rogério Ricci','Vila Esplanada','99060-370','Rua'),
(5374,'Gravataí','Carlos Sá','Morada do Vale III','94080-120','Rua'),
(5375,'Porto Alegre','Carlos Salzano Vieira','Jardim Itu Sabará','91225-085','Rua'),
(5376,'Cachoeira do Sul','Carlos Salzano Vieira da Cunha','Parque Xangri-lá','96508-100','Rua'),
(5377,'Porto Alegre','Carlos Santos','Cascata','91712-510','Rua'),
(5378,'Gravataí','Carlos Santos','Vila Cledi','94198-170','Rua'),
(5379,'Novo Hamburgo','Carlos Scheffel','Canudos','93542-100','Rua'),
(5380,'São Leopoldo','Carlos Scherer','Fião','93020-640','Rua'),
(5381,'Santa Maria','Carlos Schirmer','Presidente João Goulart','97090-140','Rua'),
(5382,'Novo Hamburgo','Carlos Schmit Filho','Ideal','93334-060','Rua'),
(5383,'Santa Cruz do Sul','Carlos Schutz','Distrito Industrial','96840-640','Rua'),
(5384,'Santana do Livramento','Carlos Sergel','Prado','97571-140','Rua'),
(5385,'Pelotas','Carlos Sica','Fragata','96050-060','Rua'),
(5386,'Porto Alegre','Carlos Silveira Martins Pacheco','Cristo Redentor','91350-300','Rua'),
(5387,'Porto Alegre','Carlos Simão Arnt','Bela Vista','90450-110','Praça'),
(5388,'Passo Fundo','Carlos Simon','Loteamento Parque Leão XIII','99042-045','Rua'),
(5389,'Passo Fundo','Carlos Simon','Parque Leão XIII','99032-240','Rua'),
(5390,'Cachoeirinha','Carlos Souza Feijó','Parque Granja Esperança','94960-130','Rua'),
(5391,'Porto Alegre','Carlos Superti','Vila Nova','91750-020','Rua'),
(5392,'Santa Cruz do Sul','Carlos Swarowsky','Loteamento Cardani','96835-020','Rua'),
(5393,'Santa Cruz do Sul','Carlos Trein Filho','Centro','96810-070','Rua'),
(5394,'Porto Alegre','Carlos Trein Filho','Auxiliadora','90450-120','Rua'),
(5395,'Santa Maria','Carlos Uhr','Urlândia','97070-790','Rua'),
(5396,'Santa Maria','Carlos Uhr','Urlândia','97070-220','Travessa'),
(5397,'Cruz Alta','Carlos V. Becker','Vila Toribio Veríssimo','98010-170','Travessa'),
(5398,'Santana do Livramento','Carlos Varela','Centro','97573-110','Rua'),
(5399,'Caxias do Sul','Carlos Vergani','São Leopoldo','95080-360','Rua'),
(5400,'Santo Ângelo','Carlos Vieceli','Sossego','98804-440','Rua'),
(5401,'Rio Grande','Carlos Vignoli','Vila Santa Tereza','96201-350','Rua'),
(5402,'Santa Maria','Carlos Villani','Medianeira','97060-110','Rua'),
(5403,'Porto Alegre','Carlos Von Koseritz','São João','90540-030','Rua'),
(5404,'Porto Alegre','Carlos Von Koseritz','São João','90540-031','Rua'),
(5405,'Alvorada','Carlos Von Kozeritz','Aparecida','94850-250','Rua'),
(5406,'Novo Hamburgo','Carlos Walter Jung','Santo Afonso','93425-195','Rua'),
(5407,'Caxias do Sul','Carlos Webber','Rio Branco','95097-650','Rua'),
(5408,'Gravataí','Carlos Wilkens','Centro','94010-090','Rua'),
(5409,'Pelotas','Carlos Zanotta','Centro','96015-320','Rua'),
(5410,'Porto Alegre','Carlota','Jardim Itu Sabará','91210-240','Rua'),
(5411,'Caxias do Sul','Carma Vieira Carnizela','Jardim Eldorado','95059-195','Rua'),
(5412,'Caxias do Sul','Carmelina Gregoletto','Desvio Rizzo','95110-607','Rua'),
(5413,'Caxias do Sul','Carmelindo Piccoli','Santa Catarina','95032-590','Rua'),
(5414,'Porto Alegre','Carmelita Grippi','Rubem Berta','91170-070','Rua'),
(5415,'Santo Ângelo','Carmelo','Oliveira','98801-270','Travessa'),
(5416,'Porto Alegre','Carmem','Floresta','90560-040','Travessa'),
(5417,'Caxias do Sul','Carmem Gobbato','Salgado Filho','95095-090','Rua'),
(5418,'São Leopoldo','Carmem Miranda','São Borja','93044-690','Rua'),
(5419,'Caxias do Sul','Carmem Miranda','Presidente Vargas','95054-120','Rua'),
(5420,'Bagé','Carmem Miranda','Popular','96407-150','Rua'),
(5421,'Esteio','Carmem Miranda','Bairro do Parque','93270-670','Rua'),
(5422,'Passo Fundo','Carmem Miranda','São Luiz Gonzaga','99054-000','Rua'),
(5423,'Porto Alegre','Carmem Miranda','Jardim Itu Sabará','91215-050','Praça'),
(5424,'Gravataí','Carmem Miranda','Vera Cruz','94090-080','Rua'),
(5425,'Pelotas','Carmem Miranda','Fragata','96050-070','Rua'),
(5426,'Santana do Livramento','Carmem S. Oliveira','Armour','97575-120','Rua'),
(5427,'Santana do Livramento','Carmen Cabeda da Silva','Batuva','97572-080','Rua'),
(5428,'Porto Alegre','Carmense','Rubem Berta','91180-170','Rua'),
(5429,'Porto Alegre','Carmine Rosito','Passo das Pedras','91230-200','Praça'),
(5430,'Porto Alegre','Carnaúba','São Sebastião','91060-030','Travessa'),
(5431,'Novo Hamburgo','Carnaúba','Ideal','93332-020','Rua'),
(5432,'Alvorada','Carneiro da Fontoura','Tijuca','94836-120','Rua'),
(5433,'Porto Alegre','Carneiro da Fontoura','Passo D''Areia','91040-170','Avenida'),
(5434,'Porto Alegre','Carneiro da Fontoura','São José','91520-180','Praça'),
(5435,'Porto Alegre','Carneiro Ribeiro','Partenon','90680-360','Rua'),
(5436,'Santa Cruz do Sul','Caroba','Monte Tabor','96825-800','Rua'),
(5437,'Santo Ângelo','Caroba','Marcírio Machado','98805-785','Travessa'),
(5438,'Gravataí','Caroba','São Jerônimo','94040-100','Rua'),
(5439,'Cachoeirinha','Carobinha','Parque Granja Esperança','94960-502','Rua'),
(5440,'Porto Alegre','Carol','Lomba do Pinheiro','91570-150','Rua'),
(5441,'Gravataí','Carolina','Santa Fé','94060-270','Travessa'),
(5442,'Porto Alegre','Carolina','Restinga','91790-220','Rua'),
(5443,'Gravataí','Carolina','Neópolis','94100-580','Travessa'),
(5444,'Novo Hamburgo','Carolina','Liberdade','93330-110','Rua'),
(5445,'Caxias do Sul','Carolina Amância Soares','Santa Catarina','95112-395','Rua'),
(5446,'Caxias do Sul','Carolina Antunes Pires','Santa Fé','95045-450','Rua'),
(5447,'Passo Fundo','Carolina dos Santos Moliterno','Vila Mattos','99064-320','Rua'),
(5448,'Passo Fundo','Carolina Fisch de Mattos','Vila Mattos','99064-310','Rua'),
(5449,'Gravataí','Carolina Serpa','Vila Imperial','94198-310','Rua'),
(5450,'Passo Fundo','Carolina Vergueiro','Centro','99020-010','Rua'),
(5451,'Porto Alegre','Carolina Von Kozeritz','Rubem Berta','91180-180','Rua'),
(5452,'Passo Fundo','Carolino Bilhar','Parque do Sol','99032-415','Rua'),
(5453,'Bagé','Carolino Correa','Passo do Príncipe','96425-400','Travessa'),
(5454,'Porto Alegre','Carrapicho','Aberta dos Morros','91750-032','Beco'),
(5455,'Porto Alegre','Carris','Menino Deus','90130-135','Largo'),
(5456,'Novo Hamburgo','Carroussel','Roselândia','93351-300','Rua'),
(5457,'Viamão','Caruaru','Centro','94410-560','Rua'),
(5458,'Cachoeirinha','Caruaru','Vila Vista Alegre','94945-120','Rua'),
(5459,'Viamão','Carumbé','Vila Augusta','94510-730','Rua'),
(5460,'Novo Hamburgo','Carumbé','Ouro Branco','93415-100','Rua'),
(5461,'Porto Alegre','Carumbé','Bom Jesus','91420-040','Rua'),
(5462,'Cachoeirinha','Carvalho','Parque Granja Esperança','94960-567','Avenida'),
(5463,'Alegrete','Carvalho','Capão do Angico','97547-120','Rua'),
(5464,'Porto Alegre','Carvalho Monteiro','Petrópolis','90470-100','Rua'),
(5465,'Porto Alegre','Casablanca','Restinga','91790-230','Rua'),
(5466,'Passo Fundo','Casca','Parque Comerciários','99042-260','Travessa'),
(5467,'Novo Hamburgo','Casca','Canudos','93542-020','Rua'),
(5468,'Porto Alegre','Casca Alpina','Cascata','91720-140','Rua'),
(5469,'Porto Alegre','Cascais','Passo das Pedras','91230-210','Avenida'),
(5470,'Sapucaia do Sul','Cascata','Vargas','93222-030','Rua'),
(5471,'Gravataí','Cascata','Natal','94015-380','Rua'),
(5472,'Viamão','Cascavel','Parque Índio Jari','94495-320','Rua'),
(5473,'Cachoeirinha','Cascavel','Parque da Matriz','94950-540','Rua'),
(5474,'Gravataí','Cascavel','COHAB B','94045-240','Rua'),
(5475,'Passo Fundo','Caseiros','Vila Lagoa do Potreiro','99020-470','Rua'),
(5476,'Santa Maria','Casemiro de Abreu','Nossa Senhora do Perpétuo Socorro','97045-120','Rua'),
(5477,'Rio Grande','Casemiro de Abreu','COHAB II','96211-400','Rua'),
(5478,'São Leopoldo','Casemiro de Abreu','Rio Branco','93040-340','Rua'),
(5479,'Viamão','Casemiro de Abreu','Santa Isabel','94480-380','Rua'),
(5480,'Sapucaia do Sul','Casemiro de Abreu','Centro','93220-090','Rua'),
(5481,'Alvorada','Casemiro de Abreu','Formoza','94814-090','Rua'),
(5482,'Canoas','Casemiro de Abreu','Marechal Rondon','92020-290','Rua'),
(5483,'Novo Hamburgo','Casemiro de Abreu','Centro','93310-030','Rua'),
(5484,'Pelotas','Casemiro de Abreu','Areal','96077-040','Rua'),
(5485,'Porto Alegre','Casemiro de Abreu','Boa Vista','90420-001','Rua'),
(5486,'Porto Alegre','Casemiro de Abreu','Bela Vista','90420-000','Rua'),
(5487,'Caxias do Sul','Casemiro João Baratieri','Desvio Rizzo','95112-295','Rua'),
(5488,'Santa Cruz do Sul','Casimiro de Abreu','Vila Jardim','96820-250','Rua'),
(5489,'Caxias do Sul','Casimiro de Abreu','Cristo Redentor','95082-310','Rua'),
(5490,'Pelotas','Cásper Líbero','Três Vendas','96060-130','Rua'),
(5491,'Santa Maria','Cassel','Nossa Senhora de Lourdes','97050-110','Travessa'),
(5492,'Sapucaia do Sul','Cassiano Camboim','Walderez','93226-515','Rua'),
(5493,'Viamão','Cassiano Feijó de Fraga','Jardim Krahe','94440-610','Rua'),
(5494,'Bagé','Cassiano Fernandes','São Jorge','96408-510','Rua'),
(5495,'Gravataí','Cassiano Lucas de Oliveira','Caça e Pesca','94190-220','Rua'),
(5496,'Porto Alegre','Cassiano Nascimento','Centro','90010-070','Rua'),
(5497,'Canoas','Cassiano Ricardo','Harmonia','92320-610','Rua'),
(5498,'Viamão','Cassiano Rocha','Estalagem','94425-490','Travessa'),
(5499,'Bagé','Cassimiro de Abreu','Aeroporto','96422-440','Rua'),
(5500,'Rio Grande','Cassino','Cassino','96210-000','Avenida'),
(5501,'Porto Alegre','Cassino','Ipanema','91760-180','Rua'),
(5502,'Cachoeirinha','Cassino','Jardim Betânia','94930-630','Rua'),
(5503,'Canoas','Cassino','Estância Velha','92032-100','Rua'),
(5504,'Gravataí','Cassino','Passos dos Ferreiros','94185-480','Rua'),
(5505,'Porto Alegre','Cássio de Medeiros','Tristeza','91900-020','Rua'),
(5506,'Gravataí','Cássio Soares','Dom Feciliano','94015-160','Rua'),
(5507,'Passo Fundo','Castanho da Rocha','Vila Operária','99025-080','Rua'),
(5508,'Passo Fundo','Castanho da Rocha','Vila Vera Cruz','99040-160','Travessa'),
(5509,'Santo Ângelo','Castelar Ribas','Meller Norte','98804-470','Rua'),
(5510,'Caxias do Sul','Castelnovo','Jardim Eldorado','95059-120','Rua'),
(5511,'Novo Hamburgo','Castelo','Santo Afonso','93420-540','Rua'),
(5512,'Santo Ângelo','Castelo Branco','Schirner','98803-340','Praça'),
(5513,'São Leopoldo','Castelo Branco','Santos Dumont','93115-400','Rua'),
(5514,'Alegrete','Castelo Branco','Ibirapuitã','97545-750','Rua'),
(5515,'Alegrete','Castelo Branco','Ibirapuitã','97546-130','Praça'),
(5516,'Novo Hamburgo','Castelo Branco','Canudos','93544-070','Rua'),
(5517,'Gravataí','Castilhos Barcelos','Orico','94010-450','Rua'),
(5518,'São Leopoldo','Castor','Arroio da Manteiga','93145-270','Travessa'),
(5519,'Porto Alegre','Castorina de Mattos','Cascata','91712-480','Travessa'),
(5520,'Santa Maria','Castro Alves','Nossa Senhora do Perpétuo Socorro','97043-100','Rua'),
(5521,'Santo Ângelo','Castro Alves','Jardim das Palmeiras','98804-285','Travessa'),
(5522,'Rio Grande','Castro Alves','Lagoa','96211-380','Rua'),
(5523,'Santa Cruz do Sul','Castro Alves','Centro','96810-410','Rua'),
(5524,'Santana do Livramento','Castro Alves','Prado','97572-640','Rua'),
(5525,'Santa Cruz do Sul','Castro Alves','Sena','96845-100','Rua'),
(5526,'São Leopoldo','Castro Alves','Jardim América','93032-130','Rua'),
(5527,'Viamão','Castro Alves','Jardim Universitário','94500-320','Rua'),
(5528,'Sapucaia do Sul','Castro Alves','Santa Catarina','93214-060','Avenida'),
(5529,'Alegrete','Castro Alves','Centro','97541-070','Rua'),
(5530,'Alvorada','Castro Alves','Maringá','94814-100','Rua'),
(5531,'Cachoeirinha','Castro Alves','Vila Cachoeirinha','94910-040','Rua'),
(5532,'Canoas','Castro Alves','Niterói','92110-430','Rua'),
(5533,'Passo Fundo','Castro Alves','Vila Petrópolis','99050-090','Rua'),
(5534,'Novo Hamburgo','Castro Alves','Rio Branco','93310-270','Rua'),
(5535,'Porto Alegre','Castro Alves','Independência','90430-131','Rua'),
(5536,'Esteio','Castro Alves','Vila Teópolis','93260-460','Avenida'),
(5537,'Gravataí','Castro Alves','Bom Princípio','94070-170','Rua'),
(5538,'Gravataí','Castro Alves','Marrocos','94045-280','Rua'),
(5539,'Porto Alegre','Castro Alves','Independência','90430-130','Rua'),
(5540,'Santana do Livramento','Casturino Simão','Prado','97572-140','Rua'),
(5541,'Cachoeirinha','Casuarina','Parque Granja Esperança','94960-467','Rua'),
(5542,'Novo Hamburgo','Catalão','Liberdade','93332-190','Rua'),
(5543,'Porto Alegre','Catamarca','Jardim Lindóia','91050-170','Rua'),
(5544,'Porto Alegre','Catanzaro','Vila Ipiranga','91380-060','Praça'),
(5545,'Gravataí','Catão Coelho','Vila Morada Gaúcha','94195-080','Rua'),
(5546,'Porto Alegre','Catão Coelho','Medianeira','90880-360','Rua'),
(5547,'Cachoeirinha','Catão Roxo','Vila Mauá','94920-060','Rua'),
(5548,'Gravataí','Catão Roxo','Santa Fé','94060-630','Rua'),
(5549,'Porto Alegre','Catão Roxo','Jardim São Pedro','91040-180','Rua'),
(5550,'São Leopoldo','Catar','Feitoria','93056-240','Rua'),
(5551,'Santa Maria','Catarina Bordin Alassia','Parque Pinheiro Machado','97030-120','Praça'),
(5552,'Santo Ângelo','Catarina Mattana do Couto','Aliança','98803-120','Travessa'),
(5553,'Gravataí','Catarina Médici','Novo Mundo','94060-580','Rua'),
(5554,'Porto Alegre','Catarina Quadros','Chapéu do Sol','91787-115','Rua'),
(5555,'Caxias do Sul','Catarina Rech','Nossa Senhora de Fátima','95043-690','Rua'),
(5556,'Caxias do Sul','Catarina Rossi Longhi','Panazzolo','95080-370','Rua'),
(5557,'Caxias do Sul','Catarina Zanrosso','Planalto','95080-060','Rua'),
(5558,'Novo Hamburgo','Catarino Andreata','Ideal','93332-060','Rua'),
(5559,'Porto Alegre','Catarino Andreatta','Vila Nova','91750-040','Rua'),
(5560,'Viamão','Catedral','Santa Isabel','94480-260','Rua'),
(5561,'Porto Alegre','Catedral','Sarandi','91120-460','Rua'),
(5562,'Caxias do Sul','Catharina Canali','Desvio Rizzo','95110-170','Rua'),
(5563,'São Leopoldo','Catharina Leid Scherer','São Borja','93044-745','Rua'),
(5564,'Caxias do Sul','Catharina Randon','Lazzer','95055-190','Rua'),
(5565,'Santa Maria','Catharina Zanini Parcianello','Tomazetti','97065-050','Rua'),
(5566,'Cachoeirinha','Catiguá','Parque Granja Esperança','94960-435','Rua'),
(5567,'Canoas','Catorze','São José','92420-640','Rua'),
(5568,'Viamão','Catorze de Setembro','Viamópolis','94470-210','Rua'),
(5569,'Novo Hamburgo','Catu','Rio Branco','93310-300','Rua'),
(5570,'Santo Ângelo','Catuipe','Aliança','98805-520','Rua'),
(5571,'Santa Cruz do Sul','Catuipe','Faxinal Velho','96845-230','Rua'),
(5572,'Santa Maria','Catuipe','Caturrita','97040-120','Rua'),
(5573,'Viamão','Catuipe','Florescente','94455-190','Rua'),
(5574,'Passo Fundo','Catuipe','Vila Nossa Senhora Aparecida','99034-330','Rua'),
(5575,'Gravataí','Catuipe','Parque dos Anjos','94190-440','Rua'),
(5576,'Sapucaia do Sul','Catuípe','Fortuna','93212-150','Rua'),
(5577,'Pelotas','Catuípe','Laranjal','96095-080','Praça'),
(5578,'Porto Alegre','Catuípe','Lomba do Pinheiro','91570-680','Rua'),
(5579,'Viamão','Catulino Antunes Morem','Vila Elsa','94420-210','Rua'),
(5580,'São Leopoldo','Catulo Cearense','Scharlau','93120-330','Rua'),
(5581,'Pelotas','Catulo Cearense','Três Vendas','96055-460','Rua'),
(5582,'Caxias do Sul','Catulo da Paixão Cearense','Presidente Vargas','95054-620','Rua'),
(5583,'Alvorada','Catulo da Paixão Cearense','Maringá','94814-110','Rua'),
(5584,'Porto Alegre','Catulo da Paixão Cearense','Vila Nova','91750-260','Rua'),
(5585,'Novo Hamburgo','Catulo da Paixão Cearense','São Jorge','93537-100','Rua'),
(5586,'Porto Alegre','Catumbi','Medianeira','90870-270','Rua'),
(5587,'São Leopoldo','Catumbi','Scharlau','93125-050','Rua'),
(5588,'Alvorada','Catumbi','Tijuca','94828-200','Rua'),
(5589,'Viamão','Catuquinas','Parque Índio Jari','94495-430','Rua'),
(5590,'Gravataí','Caubi Peixoto','São Vicente','94155-280','Rua'),
(5591,'Gravataí','Caudilho','Dona Mercedes','94180-230','Rua'),
(5592,'Porto Alegre','Cauduro','Bom Fim','90035-110','Avenida'),
(5593,'Porto Alegre','Cavalheiro Lício','Partenon','90610-150','Rua'),
(5594,'Santana do Livramento','Cavalheiro Miguel da Cunha','Wilson','97578-260','Rua'),
(5595,'Caxias do Sul','Cavaliere Ambrógio Cipolla','Mariland','95057-000','Rua'),
(5596,'Gravataí','Caveira','Sítio Gaúcho','94180-380','Rua'),
(5597,'Alegrete','Caverá','Ibirapuitã','97546-140','Avenida'),
(5598,'Porto Alegre','Caviana','Arquipélago','90090-050','Rua'),
(5599,'Gravataí','Caviúna','São Jerônimo','94040-080','Rua'),
(5600,'Santa Cruz do Sul','Caxambu','Linha Santa Cruz','96822-220','Rua'),
(5601,'Novo Hamburgo','Caxambu','Vila Nova','93525-240','Rua'),
(5602,'Porto Alegre','Caxias','Partenon','90680-655','Travessa'),
(5603,'Cachoeirinha','Caxias','Vila Vista Alegre','94955-110','Rua'),
(5604,'Esteio','Caxias','Centro','93260-050','Rua'),
(5605,'Passo Fundo','Caxias','Vila Vera Cruz','99040-080','Rua'),
(5606,'Rio Grande','Caxias do Sul','Cassino','96206-000','Alameda'),
(5607,'Santa Cruz do Sul','Caxias do Sul','Loteamento Cardani','96835-060','Rua'),
(5608,'São Leopoldo','Caxias do Sul','Rio dos Sinos','93110-000','Avenida'),
(5609,'Sapucaia do Sul','Caxias do Sul','Capão da Cruz','93226-040','Rua'),
(5610,'Viamão','Caxias do Sul','Parque Índio Jari','94495-240','Rua'),
(5611,'Novo Hamburgo','Caxias do Sul','Rincão','93348-530','Rua'),
(5612,'Gravataí','Caxias do Sul','Morada do Vale III','94080-060','Rua'),
(5613,'Porto Alegre','Caxias do Sul','Passo D''Areia','90520-570','Rua'),
(5614,'Pelotas','Caxias do Sul','Laranjal','96090-160','Rua'),
(5615,'Novo Hamburgo','Caxias do Sul','Rincão','93310-430','Rua'),
(5616,'Novo Hamburgo','Cazuza','Boa Saúde','93347-055','Rua'),
(5617,'Rio Grande','Ceará','Miguel de Castro Moreira','96211-270','Rua'),
(5618,'Santa Cruz do Sul','Ceará','Chácara das Freiras','96825-190','Rua'),
(5619,'Santa Maria','Ceará','Parque Pinheiro Machado','97030-130','Rua'),
(5620,'Santa Maria','Ceará','Nossa Senhora de Lourdes','97060-130','Rua'),
(5621,'Viamão','Ceará','Santa Isabel','94480-180','Rua'),
(5622,'São Leopoldo','Ceará','Scharlau','93120-160','Rua'),
(5623,'Canoas','Ceará','Matias Velho','92340-020','Rua'),
(5624,'Cruz Alta','Ceará','Vila Presidente João Goulart','98015-500','Rua'),
(5625,'Alegrete','Ceará','Santos Dumont','97547-130','Rua'),
(5626,'Caxias do Sul','Ceará','Jardim América','95050-110','Rua'),
(5627,'Alvorada','Ceará','Maria Regina','94814-120','Rua'),
(5628,'Cachoeirinha','Ceará','Vila Vista Alegre','94955-090','Rua'),
(5629,'Porto Alegre','Ceará','São João','90240-512','Avenida'),
(5630,'Pelotas','Ceará','Laranjal','96095-090','Avenida'),
(5631,'Porto Alegre','Ceará','São João','90240-510','Avenida'),
(5632,'Passo Fundo','Ceará','São José','99052-120','Rua'),
(5633,'Esteio','Ceará','Vila São José','93285-460','Rua'),
(5634,'Porto Alegre','Ceará','São João','90240-511','Avenida'),
(5635,'Gravataí','Ceará','Neópolis','94100-050','Travessa'),
(5636,'Novo Hamburgo','Ceará','Rincão','93348-060','Rua'),
(5637,'Caxias do Sul','Ceci Larm','Santa Catarina','95030-850','Rua'),
(5638,'Caxias do Sul','Cecília Brandão Vargas','Esplanada','95096-205','Rua'),
(5639,'Caxias do Sul','Cecília Itália Bernardt Vettorazzi','Desvio Rizzo','95110-041','Praça'),
(5640,'Santa Maria','Cecília Meireles','São José','97095-090','Rua'),
(5641,'Viamão','Cecília Meireles','Tarumã','94415-050','Rua'),
(5642,'São Leopoldo','Cecília Meireles','Duque de Caxias','93037-480','Travessa'),
(5643,'Canoas','Cecília Meireles','Marechal Rondon','92025-010','Rua'),
(5644,'Alvorada','Cecília Meireles','Aparecida','94855-120','Rua'),
(5645,'Porto Alegre','Cecília Meireles','Praia de Belas','90110-010','Rua'),
(5646,'Gravataí','Cecília Meireles','Bom Sucesso','94130-100','Rua'),
(5647,'Bagé','Cecília Meirelles','Tiarajú','96422-160','Rua'),
(5648,'Porto Alegre','Cecília Oliveira Costa','Farrapos','90250-310','Rua'),
(5649,'Santana do Livramento','Cecílio José da Silva','Jardins','97576-325','Rua'),
(5650,'Porto Alegre','Cecílio Monza','Restinga','91790-240','Beco'),
(5651,'Bagé','Cecyra Fallace Saraiva','Castro Alves','96418-150','Rua'),
(5652,'Alvorada','Cedônio Goulart','Aparecida','94855-110','Rua'),
(5653,'Santa Cruz do Sul','Cedro','Monte Tabor','96825-810','Rua'),
(5654,'Alvorada','Cedro','Maria Regina','94828-140','Rua'),
(5655,'Alegrete','Cedro','Capão do Angico','97547-140','Rua'),
(5656,'Cachoeirinha','Cedro','Vila Vista Alegre','94955-120','Rua'),
(5657,'Gravataí','Cedro','Neópolis','94100-690','Rua'),
(5658,'Alegrete','Celanira Souza Lara','Balneário Caverá','97546-620','Rua'),
(5659,'Gravataí','Celeste','Caça e Pesca','94190-180','Rua'),
(5660,'Sapucaia do Sul','Celeste Catto','COHAB','93212-530','Rua'),
(5661,'Passo Fundo','Celeste Formigheri','Loteamento São Cristóvão II','99060-462','Rua'),
(5662,'Caxias do Sul','Celeste Mandelli','Santa Catarina','95032-080','Rua'),
(5663,'São Leopoldo','Celestina Maria José de Souza','Campestre','93048-010','Rua'),
(5664,'Porto Alegre','Celestino Bertolucci','Hípica','91755-020','Avenida'),
(5665,'Viamão','Celestino de Souza Batista','Vila Augusta','94510-680','Rua'),
(5666,'Caxias do Sul','Celestino Deitos','Desvio Rizzo','95110-180','Rua'),
(5667,'Caxias do Sul','Celestino Fadanelli','Kayser','95096-120','Rua'),
(5668,'Caxias do Sul','Celestino I. Webber','São Cristóvão','95059-842','Rua'),
(5669,'Alegrete','Celestino Prunes','Vila Nova','97541-080','Rua'),
(5670,'Alegrete','Célia Alves Paim','Balneário Caverá','97546-590','Rua'),
(5671,'Gravataí','Célia Regina','Monte Belo','94055-310','Rua'),
(5672,'Esteio','Célia Silva Tavares','Parque Primavera','93295-464','Rua'),
(5673,'Esteio','Celina Chaves Kroeff','Bairro do Parque','93270-530','Avenida'),
(5674,'São Leopoldo','Celino Nunes','Jardim América','93035-380','Rua'),
(5675,'Caxias do Sul','Celino Nunes Barbosa','Cinquentenário','95012-426','Rua'),
(5676,'Caxias do Sul','Celino Nunes Barbosa','Desvio Rizzo','95112-550','Rua'),
(5677,'Passo Fundo','Célio Barbosa','Loteamento Victor Issler','99020-400','Rua'),
(5678,'Santa Maria','Célio Schirmer','Nossa Senhora de Lourdes','97060-630','Rua'),
(5679,'Cruz Alta','Celso dos Santos','Malheiros','98015-030','Rua'),
(5680,'Santana do Livramento','Celso dos Santos Farias','Jardins','97576-420','Rua'),
(5681,'Santo Ângelo','Celso Fernandes','Centro','98803-020','Travessa'),
(5682,'Porto Alegre','Celso Frankini','Rubem Berta','91160-002','Rua'),
(5683,'Gravataí','Celso Furtado','Parque Itacolomi','94175-410','Rua'),
(5684,'Canoas','Celso Pedro Luft','São José','92425-110','Rua'),
(5685,'Gravataí','Celso Silva','São Vicente','94060-410','Rua'),
(5686,'Passo Fundo','Celso Zanella','Vila Lucas Araújo','99074-160','Rua'),
(5687,'Sapucaia do Sul','Celuta','Capão da Cruz','93226-050','Passeio'),
(5688,'Bagé','Cem','Tarumã','96407-320','Rua'),
(5689,'Alvorada','Cem','Tijuca','94834-040','Rua'),
(5690,'Alvorada','Cem','Jardim Algarve','94858-510','Rua'),
(5691,'Porto Alegre','Cem','Santa Tereza','90840-611','Acesso'),
(5692,'Santo Ângelo','Cenair Maica','Dido','98802-585','Rua'),
(5693,'Passo Fundo','Cenezio Chaise','Vila Jerônimo Coelho','99034-340','Rua'),
(5694,'Viamão','Centauro','Vila Elsa','94420-040','Rua'),
(5695,'Caxias do Sul','Centauro','Cruzeiro','95074-150','Rua'),
(5696,'Santo Ângelo','Centenário','Oliveira','98801-340','Travessa'),
(5697,'Novo Hamburgo','Centenário','Vila Nova','93525-340','Rua'),
(5698,'Gravataí','Centenário','Centro','94010-050','Avenida'),
(5699,'Gravataí','Centenário','Passo das Pedras','94035-240','Avenida'),
(5700,'Novo Hamburgo','Centenário','Hamburgo Velho','93537-470','Praça'),
(5701,'Rio Grande','Cento e Cinco','Profilurbi II','96213-570','Rua'),
(5702,'Alvorada','Cento e Cinco','Tijuca','94834-090','Rua'),
(5703,'Bagé','Cento e Cinco','Tarumã','96410-580','Travessa'),
(5704,'Alvorada','Cento e Cinco','Jardim Algarve','94856-660','Rua'),
(5705,'Rio Grande','Cento e Cinquenta','Parque Residencial São Pedro','96203-430','Rua'),
(5706,'Alvorada','Cento e Cinqüenta','Jardim Algarve','94856-420','Rua'),
(5707,'Bagé','Cento e Cinqüenta e Cinco','Industrial I','96413-070','Rua'),
(5708,'Alvorada','Cento e Cinqüenta e Dois','Jardim Algarve','94856-430','Rua'),
(5709,'Alvorada','Cento e Cinqüenta e Oito','Jardim Algarve','94856-530','Rua'),
(5710,'Bagé','Cento e Cinqüenta e Quatro','Industrial I','96413-090','Rua'),
(5711,'Alvorada','Cento e Cinqüenta e Quatro','Jardim Algarve','94856-440','Rua'),
(5712,'Alvorada','Cento e Cinqüenta e Seis','Jardim Algarve','94856-450','Rua'),
(5713,'Bagé','Cento e Cinqüenta e Seis','Industrial I','96413-060','Rua'),
(5714,'Bagé','Cento e Cinqüenta e Sete','Popular','96407-170','Rua'),
(5715,'Bagé','Cento e Cinqüenta e Três','Industrial I','96413-100','Rua'),
(5716,'Rio Grande','Cento e Cinquenta e Um','Parque Residencial São Pedro','96203-440','Rua'),
(5717,'Alvorada','Cento e Dez','Jardim Algarve','94858-440','Rua'),
(5718,'Bagé','Cento e Dez','São Martins','96410-200','Rua'),
(5719,'Bagé','Cento e Dez','São Martins','96410-370','Rua'),
(5720,'Alvorada','Cento e Dez','Tijuca','94834-140','Rua'),
(5721,'Rio Grande','Cento e Dezenove','Vila Senandes','96217-270','Rua'),
(5722,'Bagé','Cento e Dezenove','São Martins','96410-340','Rua'),
(5723,'Alvorada','Cento e Dezenove','Jardim Algarve','94856-360','Rua'),
(5724,'Alvorada','Cento e Dezenove','Tijuca','94834-230','Rua'),
(5725,'Bagé','Cento e Dezesseis','Tarumã','96410-560','Travessa'),
(5726,'Bagé','Cento e Dezesseis','São Judas','96415-290','Rua'),
(5727,'Alvorada','Cento e Dezesseis','Jardim Algarve','94858-050','Rua'),
(5728,'Rio Grande','Cento e Dezessete','Vila Senandes','96217-260','Rua'),
(5729,'Alvorada','Cento e Dezessete','Tijuca','94834-210','Rua'),
(5730,'Bagé','Cento e Dezessete','Pedras Brancas','96418-270','Rua'),
(5731,'Bagé','Cento e Dezoito','São Martins','96410-330','Rua'),
(5732,'Alvorada','Cento e Dezoito','Tijuca','94834-220','Rua'),
(5733,'Alvorada','Cento e Dezoito','Jardim Algarve','94858-040','Rua'),
(5734,'Bagé','Cento e Dois','São Martins','96410-360','Rua'),
(5735,'Alvorada','Cento e Dois','Jardim Algarve','94858-460','Rua'),
(5736,'Bagé','Cento e Dois','Tarumã','96407-290','Rua'),
(5737,'Alvorada','Cento e Dois','Tijuca','94834-060','Rua'),
(5738,'Bagé','Cento e Doze','São Martins','96410-270','Travessa'),
(5739,'Alvorada','Cento e Doze','Tijuca','94834-160','Rua'),
(5740,'Porto Alegre','Cento e Doze','Cristal','90820-101','Beco'),
(5741,'Bagé','Cento e Nove','Arvorezinha','96405-040','Travessa'),
(5742,'Alvorada','Cento e Nove','Jardim Algarve','94856-270','Rua'),
(5743,'Bagé','Cento e Noventa','São Jorge','96408-430','Rua'),
(5744,'Bagé','Cento e Noventa e Cinco','São Martins','96410-440','Rua'),
(5745,'Bagé','Cento e Noventa e Dois','São Martins','96410-290','Rua'),
(5746,'Bagé','Cento e Noventa e Nove','São Martins','96410-480','Rua'),
(5747,'Bagé','Cento e Noventa e Oito','São Martins','96410-470','Rua'),
(5748,'Bagé','Cento e Noventa e Quatro','São Martins','96410-430','Rua'),
(5749,'Bagé','Cento e Noventa e Seis','São Martins','96410-450','Rua'),
(5750,'Bagé','Cento e Noventa e Sete','São Martins','96410-460','Rua'),
(5751,'Bagé','Cento e Noventa e Três','São Martins','96410-420','Rua'),
(5752,'Bagé','Cento e Noventa e Um','São Martins','96410-280','Rua'),
(5753,'Bagé','Cento e Oitenta e Cinco','São Jorge','96408-820','Rua'),
(5754,'Bagé','Cento e Oitenta e Cinco','Menino Deus','96400-640','Travessa'),
(5755,'Bagé','Cento e Oitenta e Dois','Floresta','96425-370','Rua'),
(5756,'Bagé','Cento e Oitenta e Quatro','São Jorge','96408-580','Rua'),
(5757,'Bagé','Cento e Oitenta e Um','Floresta','96425-360','Rua'),
(5758,'Alvorada','Cento e Oito','Tijuca','94834-120','Rua'),
(5759,'Bagé','Cento e Oito','São Martins','96410-240','Rua'),
(5760,'Alvorada','Cento e Oito','Jardim Algarve','94858-410','Rua'),
(5761,'Bagé','Cento e Oito','Arvorezinha','96405-060','Travessa'),
(5762,'Bagé','Cento e Onze','São Martins','96410-220','Rua'),
(5763,'Alvorada','Cento e Onze','Tijuca','94834-150','Rua'),
(5764,'Alvorada','Cento e Onze','Jardim Algarve','94856-280','Rua'),
(5765,'Alvorada','Cento e Quarenta','Jardim Algarve','94859-140','Rua'),
(5766,'Bagé','Cento e Quarenta','Industrial I','96413-230','Rua'),
(5767,'Rio Grande','Cento e Quarenta e Cinco','Vila São João','96213-130','Rua'),
(5768,'Alvorada','Cento e Quarenta e Dois','Jardim Algarve','94856-560','Rua'),
(5769,'Bagé','Cento e Quarenta e Dois','Industrial I','96413-220','Rua'),
(5770,'Rio Grande','Cento e Quarenta e Nove','Parque Residencial São Pedro','96203-420','Rua'),
(5771,'Bagé','Cento e Quarenta e Nove','Industrial I','96413-150','Rua'),
(5772,'Porto Alegre','Cento e Quarenta e Oito','Petrópolis','90470-410','Praça'),
(5773,'Alvorada','Cento e Quarenta e Oito','Jardim Algarve','94856-410','Rua'),
(5774,'Bagé','Cento e Quarenta e Oito','Industrial I','96413-190','Rua'),
(5775,'Rio Grande','Cento e Quarenta e Quatro','Vila São João','96213-120','Rua'),
(5776,'Bagé','Cento e Quarenta e Quatro','Industrial I','96413-050','Rua'),
(5777,'Alvorada','Cento e Quarenta e Quatro','Jardim Algarve','94856-550','Rua'),
(5778,'Alvorada','Cento e Quarenta e Seis','Jardim Algarve','94856-540','Rua'),
(5779,'Bagé','Cento e Quarenta e Sete','Industrial I','96412-210','Rua'),
(5780,'Bagé','Cento e Quarenta e Três','Industrial I','96413-210','Rua'),
(5781,'Bagé','Cento e Quarenta e Um','Industrial I','96413-240','Rua'),
(5782,'Alvorada','Cento e Quatorze','Tijuca','94834-180','Rua'),
(5783,'Alvorada','Cento e Quatorze','Jardim Algarve','94858-060','Rua'),
(5784,'Alvorada','Cento e Quatro','Tijuca','94834-070','Rua'),
(5785,'Alvorada','Cento e Quatro','Jardim Algarve','94858-500','Rua'),
(5786,'Rio Grande','Cento e Quinze','Vila Senandes','96217-250','Rua'),
(5787,'Bagé','Cento e Quinze','Tarumã','96410-590','Travessa'),
(5788,'Alvorada','Cento e Quinze','Tijuca','94834-190','Rua'),
(5789,'Alvorada','Cento e Seis','Jardim Algarve','94858-450','Rua'),
(5790,'Alvorada','Cento e Seis','Tijuca','94834-100','Rua'),
(5791,'Bagé','Cento e Seis','Arvorezinha','96405-090','Travessa'),
(5792,'Alvorada','Cento e Sessenta','Jardim Algarve','94856-300','Rua'),
(5793,'Rio Grande','Cento e Sessenta e Cinco','Parque Residencial Coelho','96202-130','Rua'),
(5794,'Rio Grande','Cento e Sessenta e Cinco','Vila Bernardeth','96203-600','Rua'),
(5795,'Alvorada','Cento e Sessenta e Dois','Jardim Algarve','94856-520','Rua'),
(5796,'Bagé','Cento e Sessenta e Nove','Popular','96407-340','Rua'),
(5797,'Rio Grande','Cento e Sessenta e Oito','Vila São Jorge','96203-240','Rua'),
(5798,'Alvorada','Cento e Sessenta e Oito','Jardim Algarve','94856-320','Rua'),
(5799,'Alvorada','Cento e Sessenta e Quatro','Jardim Algarve','94856-460','Rua'),
(5800,'Rio Grande','Cento e Sessenta e Seis','Vila São Jorge','96203-220','Rua'),
(5801,'Alvorada','Cento e Sessenta e Seis','Jardim Algarve','94856-310','Rua'),
(5802,'Rio Grande','Cento e Sessenta e Sete','Vila São Jorge','96203-230','Rua'),
(5803,'Bagé','Cento e Sessenta e Três','Popular','96408-330','Rua'),
(5804,'Rio Grande','Cento e Sete','Vila Senandes','96217-220','Rua'),
(5805,'Alvorada','Cento e Sete','Tijuca','94834-110','Rua'),
(5806,'Alvorada','Cento e Sete','Jardim Algarve','94856-670','Rua'),
(5807,'Bagé','Cento e Sete','Arvorezinha','96405-070','Travessa'),
(5808,'Bagé','Cento e Sete','São Martins','96410-230','Rua'),
(5809,'Alvorada','Cento e Setenta','Jardim Algarve','94856-330','Rua'),
(5810,'Bagé','Cento e Setenta','Popular','96407-330','Rua'),
(5811,'Alvorada','Cento e Setenta e Dois','Jardim Algarve','94856-340','Rua'),
(5812,'Bagé','Cento e Setenta e Dois','Popular','96408-320','Rua'),
(5813,'Bagé','Cento e Setenta e Nove','Floresta','96425-390','Rua'),
(5814,'Bagé','Cento e Setenta e Oito','Passo do Príncipe','96425-170','Rua'),
(5815,'Bagé','Cento e Setenta e Oito','Passo do Príncipe','96425-420','Rua'),
(5816,'Alvorada','Cento e Setenta e Quatro','Jardim Algarve','94856-350','Rua'),
(5817,'Bagé','Cento e Setenta e Seis','Passo do Príncipe','96425-440','Rua'),
(5818,'Bagé','Cento e Setenta e Sete','Passo do Príncipe','96425-430','Rua'),
(5819,'Bagé','Cento e Setenta e Um','Popular','96408-310','Rua'),
(5820,'Alvorada','Cento e Três','Jardim Algarve','94856-650','Rua'),
(5821,'Bagé','Cento e Três','Tarumã','96410-540','Rua'),
(5822,'Rio Grande','Cento e Treze','Vila Senandes','96217-240','Rua'),
(5823,'Alvorada','Cento e Treze','Tijuca','94834-170','Rua'),
(5824,'Bagé','Cento e Treze','Tarumã','96410-530','Travessa'),
(5825,'Alvorada','Cento e Treze','Jardim Algarve','94856-290','Rua'),
(5826,'Rio Grande','Cento e Trinta','Vila Senandes','96217-190','Rua'),
(5827,'Alvorada','Cento e Trinta','Jardim Algarve','94856-620','Rua'),
(5828,'Bagé','Cento e Trinta e Cinco','Industrial I','96413-260','Rua'),
(5829,'Alvorada','Cento e Trinta e Cinco','Jardim Algarve','94856-500','Rua'),
(5830,'Alvorada','Cento e Trinta e Dois','Jardim Algarve','94856-610','Rua'),
(5831,'Alvorada','Cento e Trinta e Nove','Jardim Algarve','94859-400','Rua'),
(5832,'Alvorada','Cento e Trinta e Oito','Jardim Algarve','94856-580','Rua'),
(5833,'Rio Grande','Cento e Trinta e Quatro','Vila São João','96213-150','Rua'),
(5834,'Bagé','Cento e Trinta e Quatro','Industrial I','96413-270','Rua'),
(5835,'Bagé','Cento e Trinta e Seis','Getúlio Vargas','96412-460','Rua'),
(5836,'Alvorada','Cento e Trinta e Seis','Jardim Algarve','94856-590','Rua'),
(5837,'Alvorada','Cento e Trinta e Sete','Jardim Algarve','94856-510','Rua'),
(5838,'Bagé','Cento e Trinta e Três','São Jorge','96408-470','Rua'),
(5839,'Alvorada','Cento e Trinta e Três','Jardim Algarve','94856-490','Rua'),
(5840,'Alvorada','Cento e Trinta e Um','Jardim Algarve','94856-480','Rua'),
(5841,'Rio Grande','Cento e Um','Vila Senandes','96217-160','Rua'),
(5842,'Bagé','Cento e Um','Tarumã','96410-510','Rua'),
(5843,'Alvorada','Cento e Um','Jardim Algarve','94858-230','Rua'),
(5844,'Alvorada','Cento e Um','Tijuca','94834-680','Rua'),
(5845,'Alvorada','Cento e Vinte','Tijuca','94834-240','Rua'),
(5846,'Alvorada','Cento e Vinte','Jardim Algarve','94858-030','Rua'),
(5847,'Bagé','Cento e Vinte','São Martins','96410-380','Rua'),
(5848,'Rio Grande','Cento e Vinte e Cinco','Vila Senandes','96217-200','Rua'),
(5849,'Alvorada','Cento e Vinte e Cinco','Jardim Algarve','94856-390','Rua'),
(5850,'Alvorada','Cento e Vinte e Dois','Jardim Algarve','94858-020','Rua'),
(5851,'Bagé','Cento e Vinte e Dois','São Martins','96410-260','Rua'),
(5852,'Bagé','Cento e Vinte e Dois','São Martins','96410-410','Rua'),
(5853,'Rio Grande','Cento e Vinte e Nove','Vila Senandes','96217-300','Rua'),
(5854,'Alvorada','Cento e Vinte e Nove','Jardim Algarve','94856-470','Rua'),
(5855,'Alvorada','Cento e Vinte e Oito','Jardim Algarve','94856-630','Rua'),
(5856,'Rio Grande','Cento e Vinte e Quatro','Vila Senandes','96217-280','Rua'),
(5857,'Alvorada','Cento e Vinte e Quatro','Jardim Algarve','94858-010','Rua'),
(5858,'Rio Grande','Cento e Vinte e Seis','Vila Senandes','96217-290','Rua'),
(5859,'Alvorada','Cento e Vinte e Seis','Jardim Algarve','94856-600','Rua'),
(5860,'Rio Grande','Cento e Vinte e Sete','Vila Senandes','96217-180','Rua'),
(5861,'Alvorada','Cento e Vinte e Sete','Jardim Algarve','94856-400','Rua'),
(5862,'Bagé','Cento e Vinte e Três','São Jorge','96408-830','Rua'),
(5863,'Alvorada','Cento e Vinte e Três','Jardim Algarve','94856-380','Rua'),
(5864,'Alvorada','Cento e Vinte e Um','Jardim Algarve','94856-370','Rua'),
(5865,'Viamão','Central','Vila Augusta','94515-160','Avenida'),
(5866,'Alvorada','Central','Formoza','94818-100','Rua'),
(5867,'Porto Alegre','Central','São José','91520-003','Rua'),
(5868,'Gravataí','Central','Bom Sucesso','94135-230','Rua'),
(5869,'Porto Alegre','Central','Rubem Berta','91250-314','Parque'),
(5870,'Porto Alegre','Centro Esportivo Correio do Povo','Jardim Itu Sabará','91225-075','Parque'),
(5871,'Passo Fundo','Cerâmica','Vila Mattos','99064-420','Travessa'),
(5872,'Santo Ângelo','Cerejeira','Marcírio Machado','98805-765','Travessa'),
(5873,'Canoas','Cerejeira','Nossa Senhora das Graças','92025-695','Rua'),
(5874,'Cachoeirinha','Cerejeira','Parque Granja Esperança','94960-572','Rua'),
(5875,'Porto Alegre','Cerejeiras','Camaquã','91910-735','Travessa'),
(5876,'Porto Alegre','Ceres','Passo das Pedras','91230-500','Acesso'),
(5877,'Porto Alegre','Ceres','Partenon','91530-030','Avenida'),
(5878,'Cruz Alta','Ceretta','Vila Rocha','98025-450','Travessa'),
(5879,'Novo Hamburgo','Cerpa','Liberdade','93330-240','Rua'),
(5880,'Gravataí','Cerro Grande','Loteamento Vila Rica','94070-320','Rua'),
(5881,'Santa Cruz do Sul','Cerro Largo','Avenida','96815-330','Rua'),
(5882,'Santo Ângelo','Cerro Largo','Dornelles','98802-390','Rua'),
(5883,'Viamão','Cerro Largo','Parque Índio Jari','94495-210','Rua'),
(5884,'Cachoeirinha','Cerro Largo','Vila Fátima','94955-670','Rua'),
(5885,'Passo Fundo','Cerro Largo','Vila Nossa Senhora Aparecida','99034-350','Rua'),
(5886,'Porto Alegre','Cervantes','Jardim Botânico','90690-020','Rua'),
(5887,'Novo Hamburgo','César Augusto Minho de Souza','Roselândia','93351-330','Rua'),
(5888,'Cruz Alta','César Augusto V. Lazzarini','Vila Esperança','98020-060','Praça'),
(5889,'Gravataí','César Cambruzzi','Nossa Chácara','94050-250','Avenida'),
(5890,'Pelotas','César Campos','Areal','96077-050','Rua'),
(5891,'Porto Alegre','César de Castro','Teresópolis','91720-250','Rua'),
(5892,'Bagé','César Ferreira','Floresta','96425-620','Rua'),
(5893,'Porto Alegre','César Lombroso','Rio Branco','90420-130','Rua'),
(5894,'Caxias do Sul','César Moreno de Souza','Presidente Vargas','95055-040','Rua'),
(5895,'Caxias do Sul','César Passarinho','Desvio Rizzo','95112-715','Parque'),
(5896,'Caxias do Sul','César Stalivieri','Panazzolo','95080-380','Rua'),
(5897,'Santa Maria','César Trevisan','Tomazetti','97065-060','Rua'),
(5898,'Caxias do Sul','Cesare Baldisserotto','Salgado Filho','95098-110','Rua'),
(5899,'Caxias do Sul','Cesare Cambruzzi','Santa Catarina','95032-610','Rua'),
(5900,'Caxias do Sul','Cesário Alvim','Petrópolis','95070-470','Rua'),
(5901,'Passo Fundo','Cesário Rossetto','Vila Lucas Araújo','99074-210','Rua'),
(5902,'Pelotas','Ceslau Mário Biezanko','Areal','96080-420','Rua'),
(5903,'São Leopoldo','Céu Azul','Arroio da Manteiga','93145-380','Rua'),
(5904,'Santa Maria','Ceu e Campo','Parque Pinheiro Machado','97030-140','Rua'),
(5905,'Gravataí','Cezar Castro','Vila Morada Gaúcha','94195-090','Rua'),
(5906,'Cruz Alta','Cezar D. Bastolla','Brum','98035-220','Rua'),
(5907,'Viamão','Cezar Frank','São Lucas','94450-040','Rua'),
(5908,'Canoas','Cezar Lattes','Centro','92310-170','Rua'),
(5909,'Porto Alegre','Cezário Lopes da Silva','Rubem Berta','91160-340','Rua'),
(5910,'Canoas','Cezimbra Jacques','Harmonia','92325-670','Rua'),
(5911,'Porto Alegre','Cezimbra Jaques','Medianeira','90870-150','Rua'),
(5912,'Porto Alegre','Cgm','Praia de Belas','90010-415','Rua'),
(5913,'Porto Alegre','Chácara do Banco','Restinga','91790-750','Estrada'),
(5914,'Porto Alegre','Chácara do Banco','Restinga','91790-730','Beco'),
(5915,'Porto Alegre','Chácara dos Bombeiros','Coronel Aparício Borges','91510-283','Rua'),
(5916,'São Leopoldo','Chade','Feitoria','93056-080','Travessa'),
(5917,'Porto Alegre','Chafic João Scaf','Jardim Itu Sabará','91220-560','Rua'),
(5918,'Santa Maria','Champagnat','Nossa Senhora de Lourdes','97050-120','Rua'),
(5919,'São Leopoldo','Chananeco Fontoura','Vicentina','93025-440','Rua'),
(5920,'Passo Fundo','Chanceler Santiago Dantas','São José','99052-530','Rua'),
(5921,'Santa Cruz do Sul','Chapada','Faxinal Velho','96845-220','Rua'),
(5922,'Gravataí','Chapada','Cadiz','94199-190','Rua'),
(5923,'Passo Fundo','Chapada','Vila Vinte de Setembro','99036-170','Rua'),
(5924,'Novo Hamburgo','Chapada','Canudos','93546-520','Rua'),
(5925,'Cachoeirinha','Chapadão','Vila Regina','94920-325','Rua'),
(5926,'Alvorada','Chaparral','Maria Regina','94828-790','Beco'),
(5927,'Novo Hamburgo','Chaparral','Santo Afonso','93425-380','Rua'),
(5928,'Novo Hamburgo','Chapecó','São José','93530-020','Rua'),
(5929,'Gravataí','Chapecó','COHAB A','94050-170','Rua'),
(5930,'Porto Alegre','Chapéu do Sol','Aberta dos Morros','91787-030','Estrada'),
(5931,'Novo Hamburgo','Chapori','São Jorge','93530-593','Rua'),
(5932,'Bagé','Charles Dupont','Castro Alves','96420-230','Rua'),
(5933,'Porto Alegre','Charlie Chaplin','Restinga','91790-250','Rua'),
(5934,'Porto Alegre','Charqueadas','Jardim Carvalho','91430-060','Rua'),
(5935,'Porto Alegre','Charqueadas','Lomba do Pinheiro','91560-100','Rua'),
(5936,'Cachoeirinha','Charrua','Vila Monte Carlo','94940-060','Rua'),
(5937,'Alvorada','Charrua','Piratini','94852-460','Rua'),
(5938,'Canoas','Charrua','São José','92420-190','Rua'),
(5939,'Alegrete','Charrua','Santos Dumont','97547-150','Avenida'),
(5940,'Alegrete','Charrua','Prado','97543-150','Rua'),
(5941,'Novo Hamburgo','Charrua','Canudos','93546-050','Rua'),
(5942,'Esteio','Charrua','Parque Claret','93280-240','Rua'),
(5943,'Gravataí','Charrua','Parque dos Anjos','94190-410','Rua'),
(5944,'Porto Alegre','Charrua','Vila Ipiranga','91370-310','Travessa'),
(5945,'Viamão','Charruas','Parque Índio Jari','94495-600','Rua'),
(5946,'Cruz Alta','Charruas','Malheiros','98015-110','Rua'),
(5947,'Passo Fundo','Charruas','Loteamento Parque Farroupilha','99051-120','Rua'),
(5948,'Porto Alegre','Charruas','Espírito Santo','91770-190','Rua'),
(5949,'Porto Alegre','Chasqui','São Sebastião','91060-040','Praça'),
(5950,'Porto Alegre','Chateaubriand','Passo das Pedras','91230-220','Travessa'),
(5951,'Alvorada','Chavantes','Aparecida','94838-270','Travessa'),
(5952,'Novo Hamburgo','Chavantes','Liberdade','93330-290','Rua'),
(5953,'Porto Alegre','Chavantes','Vila Assunção','91900-030','Rua'),
(5954,'Novo Hamburgo','Chavantes','Mauá','93548-560','Praça'),
(5955,'Porto Alegre','Chaves Barcelos','Centro','90030-120','Rua'),
(5956,'Porto Alegre','Che Guevara','Restinga','91790-710','Praça'),
(5957,'Gravataí','Chel','Santa Fé','94060-440','Travessa'),
(5958,'Santa Maria','Cherubim Abelim','Urlândia','97065-070','Rua'),
(5959,'São Leopoldo','Chicago','Pinheiro','93042-140','Rua'),
(5960,'Alvorada','Chicago','Maria Regina','94828-160','Rua'),
(5961,'Porto Alegre','Chicago','Floresta','90240-010','Avenida'),
(5962,'Porto Alegre','Chico Inglês','Arquipélago','90090-230','Ilha'),
(5963,'Santa Maria','Chico Mendes','Tomazetti','97070-285','Rua'),
(5964,'Canoas','Chico Mendes','Matias Velho','92330-085','Rua'),
(5965,'Canoas','Chico Mendes','Niterói','92130-060','Rua'),
(5966,'Pelotas','Chico Mendes','Laranjal','96083-420','Rua'),
(5967,'Novo Hamburgo','Chico Mendes','Roselândia','93351-050','Praça'),
(5968,'Porto Alegre','Chico Mendes','Protásio Alves','91240-560','Parque'),
(5969,'Porto Alegre','Chico Pedro','Camaquã','91910-650','Rua'),
(5970,'Santa Maria','Chile','Chácara das Flores','97043-110','Rua'),
(5971,'Rio Grande','Chile','América','96211-140','Rua'),
(5972,'Santo Ângelo','Chile','Kurtz','98804-120','Rua'),
(5973,'Santa Cruz do Sul','Chile','Vila Bom Jesus','96845-260','Rua'),
(5974,'Viamão','Chile','Jardim Universitário','94500-100','Rua'),
(5975,'Canoas','Chile','São Luis','92420-060','Rua'),
(5976,'Caxias do Sul','Chile','Jardim América','95050-120','Rua'),
(5977,'Cachoeirinha','Chile','Vila Márcia','94930-180','Rua'),
(5978,'Alegrete','Chile','Vera Cruz','97544-120','Rua'),
(5979,'Alvorada','Chile','Aparecida','94850-350','Travessa'),
(5980,'Cruz Alta','Chile','Vila Santo Antônio','98050-130','Rua'),
(5981,'Porto Alegre','Chile','Jardim Botânico','90670-140','Rua'),
(5982,'Novo Hamburgo','Chile','Petrópolis','93346-460','Rua'),
(5983,'Santana do Livramento','Chilon Calero','Prado','97571-470','Rua'),
(5984,'Passo Fundo','Chimarrão','Vila Vera Cruz','99020-460','Rua'),
(5985,'Novo Hamburgo','China','Rincão','93310-420','Rua'),
(5986,'São Leopoldo','Chipre','Feitoria','93056-220','Rua'),
(5987,'Viamão','Chiquinha Gonzaga','São Lucas','94450-480','Rua'),
(5988,'Canoas','Chiquinha Gonzaga','Harmonia','92325-510','Rua'),
(5989,'Porto Alegre','Chiriguano','Vila Assunção','91900-570','Rua'),
(5990,'Porto Alegre','Chopin','Passo D''Areia','90520-090','Praça'),
(5991,'Viamão','Chopin','Vila Augusta','94510-650','Rua'),
(5992,'Novo Hamburgo','Christian Huber','Vila Nova','93525-110','Rua'),
(5993,'Santa Maria','Chui','Presidente João Goulart','97090-355','Rua'),
(5994,'Cachoeirinha','Chuí','Vila Vista Alegre','94955-546','Beco'),
(5995,'Novo Hamburgo','Chuí','Rincão','93344-040','Rua'),
(5996,'Porto Alegre','Chuí','Cristal','90820-080','Avenida'),
(5997,'Gravataí','Chuí','Loteamento Vila Rica','94070-240','Rua'),
(5998,'Porto Alegre','Cícero Ahrends','Menino Deus','90150-060','Rua'),
(5999,'Porto Alegre','Cícero do Amaral Viana','Medianeira','90880-160','Praça'),
(6000,'Santana do Livramento','Cícero Fontoura da Silveira','Centro','97574-670','Rua'),
(6001,'Passo Fundo','Cícero Garcia','São Cristóvão','99060-610','Rua'),
(6002,'Cachoeirinha','Cícero Marques','COHAB','94935-100','Rua'),
(6003,'Porto Alegre','Cícero Soares','Rubem Berta','91180-460','Rua'),
(6004,'Porto Alegre','Cid Pinheiro Cabral','Menino Deus','90160-160','Praça'),
(6005,'Porto Alegre','Cidade de Araguari','Rubem Berta','91170-250','Rua'),
(6006,'Novo Hamburgo','Cidade de Atlântida','Centro','93310-020','Rua'),
(6007,'Pelotas','Cidade de Aveiro','Recanto de Portugal','96083-040','Rua'),
(6008,'Pelotas','Cidade de Barcelos','Recanto de Portugal','96083-050','Rua'),
(6009,'Pelotas','Cidade de Beja','Recanto de Portugal','96083-060','Rua'),
(6010,'Pelotas','Cidade de Braga','Recanto de Portugal','96083-070','Rua'),
(6011,'Pelotas','Cidade de Bragança','Recanto de Portugal','96083-080','Rua'),
(6012,'Pelotas','Cidade de Coimbra','Recanto de Portugal','96083-090','Rua'),
(6013,'Santa Maria','Cidade de Encarnacion','Nossa Senhora de Lourdes','97060-650','Rua'),
(6014,'Pelotas','Cidade de Évora','Recanto de Portugal','96083-100','Rua'),
(6015,'Pelotas','Cidade de Faro','Recanto de Portugal','96083-110','Rua'),
(6016,'Pelotas','Cidade de Guimarães','Recanto de Portugal','96083-120','Rua'),
(6017,'Pelotas','Cidade de Lisboa','Fragata','96045-010','Avenida'),
(6018,'Pelotas','Cidade de Lisboa','Fragata','96050-510','Avenida'),
(6019,'Porto Alegre','Cidade de Natal','Tristeza','91900-040','Rua'),
(6020,'Rio Grande','Cidade de Pelotas','COHAB II','96211-002','Avenida'),
(6021,'Rio Grande','Cidade de Pelotas','Lagoa','96211-001','Avenida'),
(6022,'Rio Grande','Cidade de Pelotas','Cidade Nova','96211-000','Avenida'),
(6023,'Pelotas','Cidade de Pinheiro Machado','Laranjal','96090-170','Rua'),
(6024,'Pelotas','Cidade de Rio Grande','Porto','96076-240','Avenida'),
(6025,'Santa Maria','Cidade de Rosário','Nossa Senhora de Lourdes','97050-645','Alameda'),
(6026,'Pelotas','Cidade de Santarém','Recanto de Portugal','96083-130','Rua'),
(6027,'Santa Maria','Cidade de Treinta Y Três','Nossa Senhora de Lourdes','97060-640','Rua'),
(6028,'Porto Alegre','Cidade de Uberlândia','Vila Ipiranga','91360-030','Rua'),
(6029,'Pelotas','Cidade de Viseu','Recanto de Portugal','96083-140','Rua'),
(6030,'Pelotas','Cidade do Porto','Recanto de Portugal','96083-150','Rua'),
(6031,'Santa Maria','Cidade dos Meninos','Camobi','97110-180','Estrada'),
(6032,'Caxias do Sul','Cidade Industrial','Desvio Rizzo','95112-093','Rua'),
(6033,'Cruz Alta','Cido Telle','Vereador Emílio Droppa','98025-260','Rua'),
(6034,'Rio Grande','Cidreira','Cassino','96207-230','Rua'),
(6035,'Viamão','Cidreira','São Tomé','94460-430','Rua'),
(6036,'Alvorada','Cidreira','Aparecida','94838-080','Travessa'),
(6037,'Caxias do Sul','Cidreira','Pioneiro','95042-170','Rua'),
(6038,'Cachoeirinha','Cidreira','Jardim Betânia','94930-610','Rua'),
(6039,'Canoas','Cidreira','Estância Velha','92032-110','Rua'),
(6040,'Porto Alegre','Cidreira','Ipanema','91760-190','Rua'),
(6041,'Novo Hamburgo','Cidreira','Canudos','93546-080','Rua'),
(6042,'Alvorada','Cidreiral','Aparecida','94855-090','Rua'),
(6043,'Cachoeirinha','Cilon Rosa','Vila Eunice Velha','94920-690','Rua'),
(6044,'Gravataí','Cilon Rosa','Santa Fé','94060-170','Rua'),
(6045,'Porto Alegre','Cinamomos','Ponta Grossa','91780-770','Rua'),
(6046,'Gravataí','Cinamomos','Girassol','94185-090','Rua'),
(6047,'Gravataí','Cincinato J. do Vale','Caça e Pesca','94190-330','Rua'),
(6048,'Rio Grande','Cinco','Cassino','96208-390','Travessa'),
(6049,'Porto Alegre','Cinco','Humaitá','90240-114','Rua'),
(6050,'Porto Alegre','Cinco','Bom Jesus','91420-642','Beco'),
(6051,'Porto Alegre','Cinco','Protásio Alves','91450-580','Beco'),
(6052,'Rio Grande','Cinco','Cassino','96206-190','Rua'),
(6053,'Rio Grande','Cinco','Getúlio Vargas','96201-130','Rua'),
(6054,'Rio Grande','Cinco','COHAB IV','96214-250','Rua'),
(6055,'Rio Grande','Cinco','Cassino','96209-040','Rua'),
(6056,'Porto Alegre','Cinco','Aberta dos Morros','91751-690','Acesso'),
(6057,'Porto Alegre','Cinco','Restinga','91795-440','Acesso'),
(6058,'Rio Grande','Cinco','Cassino','96208-260','Rua'),
(6059,'Rio Grande','Cinco','Cassino','96207-140','Rua'),
(6060,'Porto Alegre','Cinco','Sarandi','91140-160','Rua'),
(6061,'Porto Alegre','Cinco','Protásio Alves','91260-350','Rua'),
(6062,'Porto Alegre','Cinco','Cascata','91712-502','Rua'),
(6063,'Porto Alegre','Cinco','Protásio Alves','91270-610','Acesso'),
(6064,'Porto Alegre','Cinco','Lomba do Pinheiro','91550-410','Rua'),
(6065,'Porto Alegre','Cinco','Agronomia','91540-540','Rua'),
(6066,'Porto Alegre','Cinco','Jardim Carvalho','91430-540','Beco'),
(6067,'Rio Grande','Cinco','Cassino','96205-350','Alameda'),
(6068,'Porto Alegre','Cinco','Restinga','91790-350','Acesso'),
(6069,'Santa Maria','Cinco','Camobi','97110-775','Rua'),
(6070,'Rio Grande','Cinco','Zona Portuária','96204-100','Rua'),
(6071,'Rio Grande','Cinco','Profilurbi II','96213-490','Rua'),
(6072,'Porto Alegre','Cinco','Restinga','91795-290','Acesso'),
(6073,'Rio Grande','Cinco','Parque Residencial São Pedro','96203-490','Rua'),
(6074,'Porto Alegre','Cinco','Aberta dos Morros','91751-525','Passagem'),
(6075,'Porto Alegre','Cinco','Restinga','91795-070','Acesso'),
(6076,'Porto Alegre','Cinco','Sarandi','91120-050','Travessa'),
(6077,'Porto Alegre','Cinco','Lomba do Pinheiro','91560-551','Rua'),
(6078,'Porto Alegre','Cinco','Azenha','90040-451','Beco'),
(6079,'Viamão','Cinco','Sitio São José','94430-450','Rua'),
(6080,'Viamão','Cinco','Vila Augusta','94515-070','Rua'),
(6081,'Viamão','Cinco','Nossa Senhora Aparecida','94490-050','Rua'),
(6082,'Canoas','Cinco','Marechal Rondon','92025-020','Rua'),
(6083,'Canoas','Cinco','Vila Igara','92415-570','Rua'),
(6084,'Canoas','Cinco','Estância Velha','92030-070','Rua'),
(6085,'Canoas','Cinco','Estância Velha','92030-380','Rua'),
(6086,'Caxias do Sul','Cinco','Santa Fé','95047-650','Rua'),
(6087,'Canoas','Cinco','Estância Velha','92030-390','Travessa'),
(6088,'Alvorada','Cinco','Jardim Algarve','94858-260','Rua'),
(6089,'Cachoeira do Sul','Cinco','Parque Xangri-lá','96508-730','Rua'),
(6090,'Alvorada','Cinco','Bela Vista','94810-700','Rua'),
(6091,'Canoas','Cinco','Nossa Senhora das Graças','92025-785','Rua'),
(6092,'Cruz Alta','Cinco','Vila Abegay','98045-031','Rua'),
(6093,'Porto Alegre','Cinco','Bom Jesus','91420-000','Rua'),
(6094,'Porto Alegre','Cinco','Nonoai','90840-221','Beco'),
(6095,'Porto Alegre','Cinco','Cascata','91712-061','Beco'),
(6096,'Porto Alegre','Cinco','Humaitá','90240-290','Beco'),
(6097,'Pelotas','Cinco','Três Vendas','96070-030','Rua'),
(6098,'Gravataí','Cinco','Loteamento Jardim Florenca','94160-050','Rua'),
(6099,'Gravataí','Cinco','Loteamento Umbu','94140-050','Rua'),
(6100,'Pelotas','Cinco','Três Vendas','96070-020','Rua'),
(6101,'Esteio','Cinco','Bairro do Parque','93270-270','Rua'),
(6102,'Porto Alegre','Cinco','Santa Tereza','90843-050','Rua'),
(6103,'Porto Alegre','Cinco','Serraria','91770-801','Beco'),
(6104,'Porto Alegre','Cinco','Restinga','91790-033','Rua'),
(6105,'Porto Alegre','Cinco','Sarandi','91110-392','Travessa'),
(6106,'Porto Alegre','Cinco','Protásio Alves','91450-570','Rua'),
(6107,'Porto Alegre','Cinco','São José','91520-710','Beco'),
(6108,'Porto Alegre','Cinco','Jardim Botânico','90610-310','Beco'),
(6109,'Esteio','Cinco','Vila Esperança','93285-650','Beco'),
(6110,'Porto Alegre','Cinco','Cascata','91712-201','Beco'),
(6111,'Gravataí','Cinco','Parque Ipiranga','94110-410','Rua'),
(6112,'Porto Alegre','Cinco','Restinga','91795-050','Acesso'),
(6113,'Porto Alegre','Cinco','Restinga','91795-200','Acesso'),
(6114,'Porto Alegre','Cinco','Restinga','91795-220','Acesso'),
(6115,'Porto Alegre','Cinco','Santa Tereza','90880-535','Beco'),
(6116,'Porto Alegre','Cinco','Partenon','90610-320','Acesso'),
(6117,'Porto Alegre','Cinco','Nonoai','90830-670','Beco'),
(6118,'Porto Alegre','Cinco','Lomba do Pinheiro','91560-110','Acesso'),
(6119,'Porto Alegre','Cinco','Santa Tereza','90850-421','Beco'),
(6120,'Porto Alegre','Cinco','Sarandi','91110-393','Beco'),
(6121,'Porto Alegre','Cinco','Santana','90040-374','Rua'),
(6122,'Gravataí','Cinco','Parque do Itatiaia','94197-180','Rua'),
(6123,'Porto Alegre','Cinco','Restinga','91790-403','Rua'),
(6124,'Porto Alegre','Cinco','Nonoai','90843-060','Beco'),
(6125,'Porto Alegre','Cinco','Passo das Pedras','91230-230','Beco'),
(6126,'Porto Alegre','Cinco','Cascata','91710-153','Beco'),
(6127,'Porto Alegre','Cinco','Bom Jesus','91420-711','Travessa'),
(6128,'Porto Alegre','Cinco','Jardim Carvalho','91430-680','Rua'),
(6129,'Porto Alegre','Cinco','Rubem Berta','91250-311','Acesso'),
(6130,'Porto Alegre','Cinco','Rubem Berta','91150-040','Rua'),
(6131,'Porto Alegre','Cinco','Santa Tereza','90843-090','Acesso'),
(6132,'Porto Alegre','Cinco','Nonoai','91720-391','Acesso'),
(6133,'Porto Alegre','Cinco','Aberta dos Morros','91750-072','Beco'),
(6134,'Porto Alegre','Cinco','Protásio Alves','91270-600','Acesso'),
(6135,'Porto Alegre','Cinco','Lomba do Pinheiro','91787-250','Rua'),
(6136,'Gravataí','Cinco','Loteamento Umbu','94140-250','Travessa'),
(6137,'Porto Alegre','Cinco','Protásio Alves','91450-760','Acesso'),
(6138,'Porto Alegre','Cinco','Jardim Carvalho','91430-260','Acesso'),
(6139,'Porto Alegre','Cinco','Nonoai','91740-050','Beco'),
(6140,'Pelotas','Cinco','Três Vendas','96060-140','Corredor'),
(6141,'Pelotas','Cinco','Três Vendas','96070-040','Rua'),
(6142,'Gravataí','Cinco','Bom Sucesso','94130-280','Rua'),
(6143,'Novo Hamburgo','Cinco','Vila Dihel','93530-595','Rua'),
(6144,'Pelotas','Cinco','Porto','96076-010','Travessa'),
(6145,'Porto Alegre','Cinco','Protásio Alves','91270-321','Beco'),
(6146,'Porto Alegre','Cinco','Cristal','90830-720','Beco'),
(6147,'Porto Alegre','Cinco','Protásio Alves','91270-590','Acesso'),
(6148,'Porto Alegre','Cinco','Protásio Alves','91250-111','Rua'),
(6149,'Porto Alegre','Cinco','Belém Novo','91780-593','Beco'),
(6150,'Porto Alegre','Cinco','Protásio Alves','91260-700','Acesso'),
(6151,'Porto Alegre','Cinco','Vila Jardim','91320-420','Beco'),
(6152,'Pelotas','Cinco','Porto','96076-250','Rua'),
(6153,'Porto Alegre','Cinco','Vila Nova','91740-610','Beco'),
(6154,'Porto Alegre','Cinco','Jardim Carvalho','91430-410','Beco'),
(6155,'Porto Alegre','Cinco','Sarandi','91130-740','Rua'),
(6156,'Pelotas','Cinco','Três Vendas','96070-520','Rua'),
(6157,'Pelotas','Cinco','Porto','96076-140','Passagem'),
(6158,'Porto Alegre','Cinco','Rubem Berta','91170-510','Rua'),
(6159,'Porto Alegre','Cinco','São José','91520-481','Rua'),
(6160,'Porto Alegre','Cinco','Ponta Grossa','91780-790','Acesso'),
(6161,'Porto Alegre','Cinco','Lomba do Pinheiro','91560-531','Rua'),
(6162,'Porto Alegre','Cinco A','Sarandi','91120-023','Acesso'),
(6163,'Porto Alegre','Cinco B','Sarandi','91120-024','Acesso'),
(6164,'Porto Alegre','Cinco C','Sarandi','91120-025','Acesso'),
(6165,'Canoas','Cinco de Abril','Niterói','92130-650','Beco'),
(6166,'Novo Hamburgo','Cinco de Abril','Canudos','93546-480','Praça'),
(6167,'Novo Hamburgo','Cinco de Abril','Rio Branco','93310-070','Rua'),
(6168,'Rio Grande','Cinco de Janeiro','Vila Nossa Senhora de Fátima','96213-430','Rua'),
(6169,'Gravataí','Cinco de Janeiro','Mato Alto','94195-330','Rua'),
(6170,'Rio Grande','Cinco de Julho','Centro','96200-220','Rua'),
(6171,'Viamão','Cinco de Maio','Jardim Krahe','94435-020','Rua'),
(6172,'Porto Alegre','Cinco de Novembro','Teresópolis','90870-160','Avenida'),
(6173,'Porto Alegre','Cinco Mil Trezentos e Um','Vila Nova','91787-401','Rua'),
(6174,'Novo Hamburgo','Cinderela','Roselândia','93351-220','Rua'),
(6175,'Rio Grande','Cinquenta','Cassino','96208-610','Rua'),
(6176,'Canoas','Cinquenta','Vila Igara','92415-010','Rua'),
(6177,'Alvorada','Cinqüenta','Jardim Algarve','94859-300','Rua'),
(6178,'Porto Alegre','Cinqüenta','Belém Novo','91780-582','Beco'),
(6179,'Gravataí','Cinqüenta','Loteamento Umbu','94140-590','Rua'),
(6180,'Rio Grande','Cinquenta e Cinco','Cassino','96208-560','Alameda'),
(6181,'Canoas','Cinquenta e Cinco','Vila Igara','92415-020','Rua'),
(6182,'Alvorada','Cinqüenta e Cinco','Jardim Algarve','94858-420','Rua'),
(6183,'Porto Alegre','Cinqüenta e Cinco','Rubem Berta','91150-292','Acesso'),
(6184,'Rio Grande','Cinquenta e Dois','Cassino','96208-590','Rua'),
(6185,'Canoas','Cinquenta e Dois','Vila Igara','92415-030','Rua'),
(6186,'Porto Alegre','Cinqüenta e Dois','Rubem Berta','91150-293','Acesso'),
(6187,'Porto Alegre','Cinqüenta e Dois','Belém Novo','91780-583','Beco'),
(6188,'Gravataí','Cinqüenta e Dois','Loteamento Umbu','94140-610','Rua'),
(6189,'Rio Grande','Cinquenta e Nove','Cassino','96208-520','Rua'),
(6190,'Canoas','Cinquenta e Nove','Vila Igara','92415-040','Rua'),
(6191,'Bagé','Cinqüenta e Nove','Castro Alves','96420-280','Rua'),
(6192,'Alvorada','Cinqüenta e Nove','Jardim Algarve','94858-610','Rua'),
(6193,'Rio Grande','Cinquenta e Oito','Cassino','96208-530','Rua'),
(6194,'Canoas','Cinquenta e Oito','Vila Igara','92415-050','Rua'),
(6195,'Bagé','Cinqüenta e Oito','Castro Alves','96420-270','Rua'),
(6196,'Alvorada','Cinqüenta e Oito','Jardim Algarve','94858-330','Rua'),
(6197,'Rio Grande','Cinquenta e Quatro','Cassino','96208-570','Rua'),
(6198,'Alvorada','Cinqüenta e Quatro','Jardim Algarve','94858-640','Rua'),
(6199,'Porto Alegre','Cinqüenta e Quatro','Rubem Berta','91150-294','Acesso'),
(6200,'Canoas','Cinquenta e Quatro A','Vila Igara','92415-060','Rua'),
(6201,'Canoas','Cinquenta e Quatro B','Vila Igara','92415-070','Rua'),
(6202,'Rio Grande','Cinquenta e Seis','Cassino','96208-550','Rua'),
(6203,'Canoas','Cinquenta e Seis','Vila Igara','92415-080','Rua'),
(6204,'Alvorada','Cinqüenta e Seis','Jardim Algarve','94859-290','Rua'),
(6205,'Porto Alegre','Cinqüenta e Seis','Rubem Berta','91150-295','Acesso'),
(6206,'Rio Grande','Cinquenta e Sete','Cassino','96208-540','Rua'),
(6207,'Canoas','Cinquenta e Sete','Vila Igara','92415-090','Rua'),
(6208,'Alvorada','Cinqüenta e Sete','Jardim Algarve','94858-430','Rua'),
(6209,'Bagé','Cinqüenta e Sete','Castro Alves','96420-260','Rua'),
(6210,'Rio Grande','Cinquenta e Três','Cassino','96208-580','Rua'),
(6211,'Canoas','Cinquenta e Três','Vila Igara','92415-100','Rua'),
(6212,'Alvorada','Cinqüenta e Três','Jardim Algarve','94859-410','Rua'),
(6213,'Bagé','Cinqüenta e Três','Castro Alves','96420-420','Rua'),
(6214,'Porto Alegre','Cinqüenta e Três','Rubem Berta','91150-296','Acesso'),
(6215,'Rio Grande','Cinquenta e Um','Cassino','96208-600','Alameda'),
(6216,'Canoas','Cinquenta e Um','Vila Igara','92415-110','Rua'),
(6217,'Porto Alegre','Cinqüenta e Um','Belém Novo','91780-584','Beco'),
(6218,'Alvorada','Cinqüenta e Um','Jardim Algarve','94859-320','Rua'),
(6219,'Gravataí','Cinqüenta e Um','Loteamento Umbu','94140-600','Rua'),
(6220,'Porto Alegre','Cinqüenta e Um','Rubem Berta','91150-300','Acesso'),
(6221,'Caxias do Sul','Cinqüentenário','Medianeira','95010-290','Parque'),
(6222,'Porto Alegre','Cinquentenário da Rádio Gaúcha','Menino Deus','90160-170','Praça'),
(6223,'Passo Fundo','Cíntia Oliveira da Silva','Loteamento César Santos','99064-007','Rua'),
(6224,'Novo Hamburgo','Cipó','Industrial','93320-560','Rua'),
(6225,'Porto Alegre','Cipó','Passo D''Areia','91360-370','Rua'),
(6226,'Pelotas','Ciprano Barcelos','Centro','96010-170','Praça'),
(6227,'Viamão','Cipreste','Sitio São José','94430-670','Rua'),
(6228,'Cachoeirinha','Cipreste','Parque Granja Esperança','94960-557','Rua'),
(6229,'Passo Fundo','Cipreste','Vila Petrópolis','99050-055','Rua'),
(6230,'Gravataí','Ciprestes','Castelo Branco','94020-470','Rua'),
(6231,'Novo Hamburgo','Cipriano Barata','Lomba Grande','93490-030','Rua'),
(6232,'Sapucaia do Sul','Cipriano de Souza Garcia','Boa Vista','93230-120','Rua'),
(6233,'Alvorada','Cipriano Ferreira','Tijuca','94834-600','Rua'),
(6234,'Pelotas','Cipriano Mascarenhas','Fragata','96030-590','Rua'),
(6235,'Porto Alegre','Circulação','Boa Vista','90480-040','Rua'),
(6236,'Porto Alegre','Circular','Vila Jardim','91320-380','Beco'),
(6237,'Santa Maria','Circular','Juscelino Kubitschek','97035-200','Avenida'),
(6238,'Viamão','Circular','Centro','94410-240','Rua'),
(6239,'Porto Alegre','Circular','Vila Jardim','91320-181','Avenida'),
(6240,'Gravataí','Circular','Vila Morada Gaúcha','94195-130','Rua'),
(6241,'Porto Alegre','Circular','Vila Jardim','91320-180','Avenida'),
(6242,'Novo Hamburgo','Circus','Roselândia','93351-250','Rua'),
(6243,'Novo Hamburgo','Círia de Melo','Lomba Grande','93490-350','Estrada'),
(6244,'Passo Fundo','Ciríaco','Vila Vera Cruz','99042-290','Rua'),
(6245,'Bagé','Cirilo Leite','Floresta','96425-580','Rua'),
(6246,'Porto Alegre','Cirilo Leite Torres','Espírito Santo','91770-200','Rua'),
(6247,'Caxias do Sul','Cirilo Ruzzarin','Petrópolis','95070-480','Rua'),
(6248,'Porto Alegre','Cirino Prunes','Espírito Santo','91770-210','Rua'),
(6249,'Porto Alegre','Círio Amaral de Oliveira','Restinga','91790-260','Acesso'),
(6250,'Gravataí','Cirne Lima','Morada do Vale I','94085-160','Rua'),
(6251,'Cachoeira do Sul','Ciro da Cunha Carlos','Nossa Senhora de Fátima','96506-185','Rua'),
(6252,'Alegrete','Ciro de Andrade','Cidade Alta','97543-160','Rua'),
(6253,'Porto Alegre','Ciro Gavião','Bela Vista','90470-020','Rua'),
(6254,'Caxias do Sul','Ciro Luiz Pancera','Desvio Rizzo','95112-060','Rua'),
(6255,'Porto Alegre','Ciro Vaz Álvares','Farrapos','90250-320','Rua'),
(6256,'Viamão','Cirurgião Vaz Ferreira','Centro','94410-000','Rua'),
(6257,'Porto Alegre','Cisne','Passo D''Areia','91340-160','Rua'),
(6258,'Novo Hamburgo','Ciudad Trujilo','Santo Afonso','93420-140','Rua'),
(6259,'Caxias do Sul','Cizinando de Oliveira','Jardim Eldorado','95059-307','Rua'),
(6260,'Cachoeirinha','Clara Nunes','Jardim Betânia','94930-155','Rua'),
(6261,'Porto Alegre','Clara Nunes','Restinga','91790-270','Rua'),
(6262,'Gravataí','Clara Nunes','Santa Cruz','94170-320','Rua'),
(6263,'Novo Hamburgo','Clara Nunes','Canudos','93540-260','Rua'),
(6264,'Porto Alegre','Clarão da Lua','Rubem Berta','91180-470','Rua'),
(6265,'Alegrete','Clarêncio Antônio da Silveira','Saint Pastous','97547-579','Rua'),
(6266,'Esteio','Clarice Lispector','Bairro do Parque','93270-510','Rua'),
(6267,'Passo Fundo','Clarimundo dos Santos','Loteamento Menino Deus','99036-663','Rua'),
(6268,'Porto Alegre','Clarinda Antunes da Silva Bueno','Agronomia','91530-450','Rua'),
(6269,'Porto Alegre','Clarinda Siqueira','Partenon','90680-370','Rua'),
(6270,'São Leopoldo','Claris Amadeo Rossi','Feitoria','93054-455','Rua'),
(6271,'Viamão','Claristino Andrades','Estalagem','94425-360','Rua'),
(6272,'Passo Fundo','Claro Gomes','Vila Petrópolis','99051-330','Rua'),
(6273,'Pelotas','Claro Vieira Veiga','Areal','96085-450','Rua'),
(6274,'Pelotas','Claudemiro Bachini','Areal','96077-580','Rua'),
(6275,'Viamão','Claudete Lucca da Rosa','Santa Isabel','94480-310','Rua'),
(6276,'Santa Maria','Claudiano Souza Bragas','Juscelino Kubitschek','97035-085','Rua'),
(6277,'Caxias do Sul','Claudino Antônio Brisotto','Madureira','95041-140','Rua'),
(6278,'Caxias do Sul','Claudino Antônio Frizzo','Santa Catarina','95030-200','Rua'),
(6279,'Caxias do Sul','Claudino Bonatto','Cruzeiro','95074-560','Rua'),
(6280,'Caxias do Sul','Claudino José Covolan','Marechal Floriano','95013-367','Rua'),
(6281,'Caxias do Sul','Claudino José Meneguzzi','Marechal Floriano','95013-315','Rua'),
(6282,'Caxias do Sul','Claudino José Palandi','Salgado Filho','95098-173','Rua'),
(6283,'Caxias do Sul','Claudino Marcelino Fadanelli','Desvio Rizzo','95112-070','Rua'),
(6284,'Santo Ângelo','Claudino Souto Garcia','Sepé Tiarajú','98801-050','Rua'),
(6285,'Passo Fundo','Claudino Toldo','São Cristóvão','99060-500','Rua'),
(6286,'Santa Maria','Cláudio Amandio Lopes dos Santos','Juscelino Kubitschek','97035-210','Rua'),
(6287,'Caxias do Sul','Cláudio Antônio Bertoni','Universitário','95041-580','Rua'),
(6288,'Porto Alegre','Cláudio Cavalheiro Gonçalves','Rubem Berta','91150-120','Rua'),
(6289,'Esteio','Cláudio Coutinho','Parque São Jorge','93295-540','Rua'),
(6290,'Alvorada','Cláudio da Costa','Formoza','94818-110','Rua'),
(6291,'Bagé','Cláudio de Quadros','Castro Alves','96420-450','Rua'),
(6292,'Porto Alegre','Cláudio Dubreuil','Sarandi','91110-280','Rua'),
(6293,'Novo Hamburgo','Cláudio João Maria da Silva','Primavera','93340-470','Rua'),
(6294,'Santa Cruz do Sul','Cláudio José Backes','Arroio Grande','96830-620','Rua'),
(6295,'São Leopoldo','Cláudio Lanius','Santo André','93042-470','Rua'),
(6296,'Bagé','Cláudio Manoel da Costa','Tiarajú','96422-080','Rua'),
(6297,'Esteio','Cláudio Manoel da Costa','COHAB','93295-250','Rua'),
(6298,'Passo Fundo','Cláudio Manoel da Costa','Loteamento César Santos','99060-560','Rua'),
(6299,'Porto Alegre','Cláudio Manoel da Costa','Jardim Itu Sabará','91210-250','Rua'),
(6300,'Passo Fundo','Cláudio Manoel da Costa','Loteamento Luiza Cassaros','99010-540','Rua'),
(6301,'Santa Maria','Cláudio Manuel da Costa','Presidente João Goulart','97090-150','Rua'),
(6302,'São Leopoldo','Cláudio Mascarello','Feitoria','93052-260','Rua'),
(6303,'Esteio','Cláudio Mascarelo','Parque Santo Inácio','93290-310','Rua'),
(6304,'Cruz Alta','Claudio Mello Silva','São Jorge','98010-633','Travessa'),
(6305,'Cruz Alta','Cláudio Reck Monchau','Nossa Senhora de Fátima','98030-090','Rua'),
(6306,'Santa Maria','Cláudio Rohr','Nova Santa Marta','97037-010','Rua'),
(6307,'Santa Maria','Cláudio Simoes','Chácara das Flores','97043-120','Rua'),
(6308,'Sapucaia do Sul','Cláudio Veríssimo da Silva','Freitas','93218-080','Praça'),
(6309,'Esteio','Cláudio Zonta','COHAB','93295-133','Rua'),
(6310,'Caxias do Sul','Claudiomar da Cruz','Desvio Rizzo','95112-225','Rua'),
(6311,'Caxias do Sul','Claudiomiro Jovanovichs','Desvio Rizzo','95112-205','Rua'),
(6312,'Santana do Livramento','Claudionor Custódio Nunes','Km 5','97577-400','Rua'),
(6313,'Porto Alegre','Claudionor Morais','Cascata','91710-150','Rua'),
(6314,'Caxias do Sul','Claudir Paulo Belenzier','Santa Fé','95045-120','Rua'),
(6315,'Pelotas','Cléber Bezerra','Fragata','96040-630','Rua'),
(6316,'Cruz Alta','Cléber César de Oliveira Passos','Jardim América','98035-080','Rua'),
(6317,'Porto Alegre','Cleberto Guedes','Cascata','91710-440','Rua'),
(6318,'Bagé','Clébio Guillon Soria','Castro Alves','96420-470','Rua'),
(6319,'Bagé','Clélia Gomes Araújo','Industrial I','96413-120','Rua'),
(6320,'Caxias do Sul','Clélia Manfro','Petrópolis','95070-490','Rua'),
(6321,'Porto Alegre','Clemenciano Barnasque','Teresópolis','91720-260','Avenida'),
(6322,'Porto Alegre','Clemêncio Wallau','Coronel Aparício Borges','91710-110','Travessa'),
(6323,'Porto Alegre','Clemente Argollo Mendes','Cavalhada','91740-313','Praça'),
(6324,'Caxias do Sul','Clemente Barbieri','São Leopoldo','95097-430','Rua'),
(6325,'Passo Fundo','Clemente Bernardon','Loteamento Santa Rita','99066-015','Rua'),
(6326,'Cachoeirinha','Clemente Cifali','Distrito Industrial','94935-225','Avenida'),
(6327,'Caxias do Sul','Clemente Fonini','Pio X','95034-310','Rua'),
(6328,'Caxias do Sul','Clemente Fruett','Desvio Rizzo','95110-190','Rua'),
(6329,'Santo Ângelo','Clemente Gomes de Castro','Assistencial Braga','98802-045','Rua'),
(6330,'São Leopoldo','Clemente José Barreiro','Morro do Espelho','93040-010','Rua'),
(6331,'Porto Alegre','Clemente Pereira','São José','91520-430','Rua'),
(6332,'Santa Maria','Clemente Pinto','Camobi','97110-190','Rua'),
(6333,'Rio Grande','Clemente Pinto','Cidade Nova','96211-360','Travessa'),
(6334,'São Leopoldo','Clemente Pinto','Fião','93020-620','Rua'),
(6335,'Alvorada','Clemente Pinto','Tijuca','94836-110','Rua'),
(6336,'Canoas','Clemente Pinto','Nossa Senhora das Graças','92025-290','Rua'),
(6337,'Gravataí','Clemente Pinto','Vila Morada Gaúcha','94195-050','Rua'),
(6338,'Caxias do Sul','Clemente Scarton','Pioneiro','95042-180','Rua'),
(6339,'Santana do Livramento','Clemente T. Guimarães','Centro','97574-420','Rua'),
(6340,'Passo Fundo','Clemente Tarasconi','São Cristóvão','99064-060','Avenida'),
(6341,'Caxias do Sul','Clementina Grasselli','Nossa Senhora de Fátima','95043-150','Rua'),
(6342,'Bagé','Clementino Araújo','Estrela D''Alva','96415-160','Rua'),
(6343,'Santana do Livramento','Clementino Bica de Almeida','Centro','97573-070','Rua'),
(6344,'Gravataí','Clementino Cambruzzi','Nossa Chácara','94050-320','Rua'),
(6345,'Passo Fundo','Clementino Luís Vieira','Vila Esplanada','99060-080','Rua'),
(6346,'Bagé','Clementino Molina','Tarumã','96405-350','Rua'),
(6347,'Santa Maria','Clênio Luiz Denardini','Parque Pinheiro Machado','97030-150','Rua'),
(6348,'Porto Alegre','Cleon Guatimozim','Coronel Aparício Borges','90680-380','Travessa'),
(6349,'Porto Alegre','Cleveland','Santa Tereza','90850-240','Rua'),
(6350,'Porto Alegre','Clio Fiori Druck','São José','91530-240','Praça'),
(6351,'Pelotas','Clio Fiori Druck','Três Vendas','96070-580','Rua'),
(6352,'Santana do Livramento','Clodoaldo A. da Silveira','Armour','97577-150','Rua'),
(6353,'Passo Fundo','Clodoaldo Cirello Casagrande','Vila Planaltina IIII','99062-572','Rua'),
(6354,'Passo Fundo','Clodoaldo Teixeira','Vila Planaltina','99066-170','Rua'),
(6355,'Passo Fundo','Clodomiro Nazzari','Boqueirão','99032-260','Rua'),
(6356,'Caxias do Sul','Clodoveu Guilherme Zanotto','Desvio Rizzo','95110-625','Rua'),
(6357,'Caxias do Sul','Clodoveu Jácomo Empinotti','Desvio Rizzo','95112-080','Rua'),
(6358,'Caxias do Sul','Clorivaldo Moreira Lopes','Jardim Eldorado','95059-297','Rua'),
(6359,'Santo Ângelo','Clotário de Oliveira','Schirner','98802-360','Rua'),
(6360,'Novo Hamburgo','Clotário Oliveira','Primavera','93340-460','Rua'),
(6361,'Passo Fundo','Clotilde Lara Pinto','São José','99052-650','Rua'),
(6362,'Porto Alegre','Clóvis Bevilacqua','Bom Jesus','91420-400','Rua'),
(6363,'Caxias do Sul','Clóvis Bevilacqua','Cristo Redentor','95082-320','Rua'),
(6364,'São Leopoldo','Clóvis Beviláqua','Duque de Caxias','93037-340','Rua'),
(6365,'Canoas','Clóvis Beviláqua','Harmonia','92320-620','Rua'),
(6366,'Passo Fundo','Clóvis Beviláqua','Recreio','99034-360','Rua'),
(6367,'Pelotas','Clóvis Beviláqua','Fragata','96025-060','Rua'),
(6368,'Caxias do Sul','Clóvis Boscaro Rossi','Kayser','95098-480','Rua'),
(6369,'Caxias do Sul','Clóvis Curra','Bela Vista','95072-265','Rua'),
(6370,'Sapucaia do Sul','Clóvis Ely','Boa Vista','93230-000','Rua'),
(6371,'São Leopoldo','Clóvis Frederico Ferraz','Cristo Rei','93022-220','Rua'),
(6372,'Caxias do Sul','Clóvis Gonçalves Maciel','Santa Catarina','95112-400','Rua'),
(6373,'Pelotas','Clóvis Gularte Candiota','Areal','96077-590','Rua'),
(6374,'São Leopoldo','Clóvis José Veeck','São José','93040-150','Rua'),
(6375,'Porto Alegre','Clóvis Paim Grivot','Humaitá','90250-020','Avenida'),
(6376,'Cruz Alta','Clóvis Paula','Vila Santo Antônio','98050-420','Rua'),
(6377,'Cachoeirinha','Clóvis Pestana','Vila Imbuhy','94920-080','Rua'),
(6378,'Cachoeirinha','Clóvis Velho','Vila Eunice Velha','94920-660','Rua'),
(6379,'Canoas','Clube de Mães','Harmonia','92325-050','Rua'),
(6380,'Novo Hamburgo','Coala','São Jorge','93530-567','Rua'),
(6381,'Novo Hamburgo','Cobasa','Santo Afonso','93420-541','Rua'),
(6382,'Bagé','Cochilha do Fogo','São Martins','96410-100','Estrada'),
(6383,'Porto Alegre','Coelho da Costa','Nonoai','90830-230','Rua'),
(6384,'Gravataí','Coelho de Souza','Monte Belo','94055-270','Rua'),
(6385,'Rio Grande','Coelho Neto','Vila São Miguel','96212-620','Rua'),
(6386,'São Leopoldo','Coelho Neto','Rio Branco','93032-040','Rua'),
(6387,'Sapucaia do Sul','Coelho Neto','Vacchi','93214-070','Travessa'),
(6388,'Alvorada','Coelho Neto','Americana','94820-100','Rua'),
(6389,'Canoas','Coelho Neto','Centro','92310-180','Rua'),
(6390,'Bagé','Coelho Neto','Aeroporto','96422-420','Rua'),
(6391,'Porto Alegre','Coelho Neto','Boa Vista','91340-340','Alameda'),
(6392,'Pelotas','Coelho Neto','Porto','96075-560','Praça'),
(6393,'Novo Hamburgo','Coelho Neto','Vila Rosa','93315-080','Rua'),
(6394,'Caxias do Sul','Coelho Netto','Petrópolis','95070-500','Rua'),
(6395,'Esteio','Coelho Netto','COHAB','93295-120','Rua'),
(6396,'Santo Ângelo','Coimbra','Meller Norte','98804-550','Rua'),
(6397,'São Leopoldo','Coimbra','Scharlau','93125-030','Travessa'),
(6398,'Alvorada','Coimbra','Maria Regina','94828-170','Rua'),
(6399,'Porto Alegre','Coinma','Jardim Itu Sabará','91210-191','Praça'),
(6400,'Cachoeirinha','Colibri','Vila Vista Alegre','94945-670','Rua'),
(6401,'Porto Alegre','Colina','Aberta dos Morros','91750-760','Rua'),
(6402,'Caxias do Sul','Colina','São Cristóvão','95058-100','Avenida'),
(6403,'Porto Alegre','Colinas','Cascata','91710-470','Rua'),
(6404,'Viamão','Coliseu','Jardim Krahe','94440-390','Rua'),
(6405,'Porto Alegre','Coliseu','Restinga','91790-280','Rua'),
(6406,'Rio Grande','Colombia','América','96212-230','Rua'),
(6407,'Santo Ângelo','Colômbia','Jardim Residencial Sabo','98804-230','Rua'),
(6408,'Santa Cruz do Sul','Colômbia','Arroio Grande','96830-110','Rua'),
(6409,'Alvorada','Colômbia','Formoza','94814-130','Rua'),
(6410,'Caxias do Sul','Colômbia','Jardim América','95050-130','Rua'),
(6411,'Alegrete','Colômbia','Vera Cruz','97544-000','Rua'),
(6412,'Canoas','Colômbia','Niterói','92130-720','Rua'),
(6413,'Cachoeirinha','Colômbia','Nova Fátima','94965-090','Rua'),
(6414,'Porto Alegre','Colômbia','Vila Ipiranga','91360-200','Rua'),
(6415,'Gravataí','Colômbia','Barnabé','94150-090','Rua'),
(6416,'Novo Hamburgo','Colon','Santo Afonso','93420-150','Rua'),
(6417,'Porto Alegre','Colônia','Jardim Lindóia','91050-200','Travessa'),
(6418,'Uruguaiana','Colorada','Santana','97505-120','Travessa'),
(6419,'Porto Alegre','Colorado','Sarandi','91130-150','Rua'),
(6420,'Santana do Livramento','Colorado','Centro','97573-205','Travessa'),
(6421,'Viamão','Colorado','Parque Índio Jari','94495-200','Rua'),
(6422,'Cachoeirinha','Colorado','Vila Cachoeirinha','94910-060','Rua'),
(6423,'Passo Fundo','Colorado','Vila Lucas Araújo','99074-310','Rua'),
(6424,'Gravataí','Colorados','Cadiz','94199-070','Rua'),
(6425,'Novo Hamburgo','Colúmbia','Canudos','93546-180','Rua'),
(6426,'Novo Hamburgo','Colúmbia','Canudos','93542-090','Rua'),
(6427,'Porto Alegre','Comandai','Cristal','90830-530','Rua'),
(6428,'Alvorada','Comandaí','Aparecida','94838-310','Travessa'),
(6429,'Porto Alegre','Comandante Caleffi','Passo das Pedras','91230-240','Rua'),
(6430,'Porto Alegre','Comandante Carlos Ruhl','São João','90200-030','Praça'),
(6431,'Esteio','Comandante Cramer','Centro','93260-110','Rua'),
(6432,'Porto Alegre','Comandante Gustavo Cramer','Jardim Lindóia','91050-190','Travessa'),
(6433,'Porto Alegre','Comandante Harald Stunde','Rubem Berta','91250-450','Avenida'),
(6434,'Santa Maria','Comandante Kramer','Salgado Filho','97043-130','Rua'),
(6435,'Bagé','Comandante Siedler','Aeroporto','96422-460','Rua'),
(6436,'Gravataí','Comandante Zero','Parque dos Anjos','94195-060','Rua'),
(6437,'Porto Alegre','Comendador Albino Cunha','Cristo Redentor','91040-040','Rua'),
(6438,'Porto Alegre','Comendador Álvaro Guaspari','Marcílio Dias','90035-020','Rua'),
(6439,'Porto Alegre','Comendador Antônio Fontoura','Cascata','91710-040','Rua'),
(6440,'Bagé','Comendador Azambuja','Estrela D''Alva','96415-130','Rua'),
(6441,'Alvorada','Comendador Azevedo','Maringá','94814-140','Travessa'),
(6442,'Porto Alegre','Comendador Azevedo','Floresta','90220-150','Rua'),
(6443,'Porto Alegre','Comendador Batista','Cidade Baixa','90050-150','Travessa'),
(6444,'Porto Alegre','Comendador Caminha','Moinhos de Vento','90430-030','Rua'),
(6445,'Porto Alegre','Comendador Castro','Ipanema','91760-200','Rua'),
(6446,'Alvorada','Comendador Coruja','Aparecida','94850-280','Travessa'),
(6447,'Porto Alegre','Comendador Coruja','Floresta','90220-180','Rua'),
(6448,'Porto Alegre','Comendador Creidy','Chácara das Pedras','91330-310','Rua'),
(6449,'Viamão','Comendador Domingos Faustino Correa','Vila Elsa','94420-100','Rua'),
(6450,'Porto Alegre','Comendador Duval','Jardim Floresta','91040-310','Rua'),
(6451,'Porto Alegre','Comendador Eduardo Secco','Jardim Carvalho','91440-160','Rua'),
(6452,'Cachoeira do Sul','Comendador Fontoura','Rio Branco','96506-760','Rua'),
(6453,'Pelotas','Comendador Francisco Ribas','Fragata','96040-250','Rua'),
(6454,'Pelotas','Comendador Henrique Lorea','Areal','96080-430','Rua'),
(6455,'Rio Grande','Comendador Henrique Pancada','Lagoa','96211-330','Rua'),
(6456,'Pelotas','Comendador Joaquim Dias','Três Vendas','96020-410','Rua'),
(6457,'Porto Alegre','Comendador José Júlio de Mello','Teresópolis','91720-270','Rua'),
(6458,'Porto Alegre','Comendador Manoel Pereira','Centro','90030-010','Rua'),
(6459,'Passo Fundo','Comendador Oliveira','Centro','99010-530','Rua'),
(6460,'Caxias do Sul','Comendador Pietro Zanella','São José','95043-670','Rua'),
(6461,'Pelotas','Comendador Rafael Mazza','Areal','96085-090','Rua'),
(6462,'Porto Alegre','Comendador Rheingantz','Auxiliadora','90450-020','Rua'),
(6463,'Porto Alegre','Comendador Rodolfo Gomes','Menino Deus','90150-100','Rua'),
(6464,'Porto Alegre','Comendador Rodolfo Gomes','Menino Deus','90150-101','Rua'),
(6465,'Caxias do Sul','Comendador Sílvio Toigo','Rio Branco','95097-660','Rua'),
(6466,'Porto Alegre','Comendador Souza Gomes','Tristeza','91900-190','Praça'),
(6467,'Porto Alegre','Comendador Tavares','Navegantes','90230-020','Rua'),
(6468,'Gravataí','Comendador Tavares','Parque dos Anjos','94195-370','Rua'),
(6469,'Rio Grande','Comendador Vasco Vieira da Fonseca','Centro','96200-420','Rua'),
(6470,'Sapucaia do Sul','Comércio','Vargas','93222-490','Rua'),
(6471,'Santo Ângelo','Cometa','Indubrás','98806-040','Rua'),
(6472,'Porto Alegre','Comissário Aristotelino Souza','Farrapos','90245-140','Rua'),
(6473,'Porto Alegre','Comissário Bergmann','Rubem Berta','91130-200','Rua'),
(6474,'Santa Maria','Comissário Justo','Centro','97010-110','Rua'),
(6475,'Novo Hamburgo','Compositor José Mendes','Primavera','93344-370','Rua'),
(6476,'Novo Hamburgo','Comunitária','Santo Afonso','93420-542','Rua'),
(6477,'Porto Alegre','Comunitária','Vila João Pessoa','91510-470','Rua'),
(6478,'Porto Alegre','Comunitária','São José','91520-700','Avenida'),
(6479,'Santa Cruz do Sul','Conceição','Vila Schultz','96845-550','Travessa'),
(6480,'São Leopoldo','Conceição','Centro','93010-070','Rua'),
(6481,'São Leopoldo','Conceição','Centro','93025-630','Rua'),
(6482,'Viamão','Conceição','Santa Cecília','94475-590','Rua'),
(6483,'Canoas','Conceição','Estância Velha','92032-120','Rua'),
(6484,'Gravataí','Conceição','Castelo Branco','94025-190','Rua'),
(6485,'Gravataí','Conceição','Castelo Branco','94020-460','Travessa'),
(6486,'Gravataí','Conceição','Castelo Branco','94025-200','Rua'),
(6487,'Passo Fundo','Conceição Kurtz','Jardim América','99036-180','Travessa'),
(6488,'Santa Maria','Conceição Soares Xavier','Urlândia','97070-810','Rua'),
(6489,'Santa Maria','Conceição Wauthier','km 3','97095-100','Rua'),
(6490,'Santana do Livramento','Concesso Cassales','Jardins','97576-480','Rua'),
(6491,'Novo Hamburgo','Concorde','Canudos','93544-395','Rua'),
(6492,'Porto Alegre','Concorde','Jardim Itu Sabará','91215-080','Rua'),
(6493,'São Leopoldo','Concórdia','Cristo Rei','93020-460','Rua'),
(6494,'Cachoeirinha','Concórdia','Parque da Matriz','94950-565','Rua'),
(6495,'Alvorada','Concórdia','Tijuca','94834-021','Travessa'),
(6496,'Canoas','Concórdia','Niterói','92120-140','Rua'),
(6497,'Canoas','Concórdia','Niterói','92120-141','Rua'),
(6498,'Pelotas','Concórdia','Areal','96080-260','Rua'),
(6499,'Porto Alegre','Condado','Cavalhada','91751-110','Rua'),
(6500,'Santana do Livramento','Condado Gonçalves Silveira','Prado','97571-155','Rua'),
(6501,'Rio Grande','Conde Afonso Celso','COHAB I','96211-670','Rua'),
(6502,'Canoas','Conde D Eu','Rio Branco','92200-090','Rua'),
(6503,'Passo Fundo','Conde D Eu','São José','99052-440','Rua'),
(6504,'Santana do Livramento','Conde da Figueira','Prado','97571-510','Rua'),
(6505,'Porto Alegre','Conde da Figueira','Vila Jardim','91330-590','Rua'),
(6506,'Novo Hamburgo','Conde de Figueira','Vila Rosa','93315-470','Rua'),
(6507,'Santa Maria','Conde de Iraja','Nossa Senhora do Rosário','97010-090','Rua'),
(6508,'Viamão','Conde de Marfim','Viamópolis','94470-190','Rua'),
(6509,'Pelotas','Conde de Piratini','Centro','96020-060','Rua'),
(6510,'Santana do Livramento','Conde de Porto Alegre','Centro','97573-581','Rua'),
(6511,'Santo Ângelo','Conde de Porto Alegre','Centro','98803-380','Rua'),
(6512,'Santa Maria','Conde de Porto Alegre','Centro','97010-100','Rua'),
(6513,'Santana do Livramento','Conde de Porto Alegre','Centro','97573-580','Rua'),
(6514,'Rio Grande','Conde de Porto Alegre','Centro','96200-330','Rua'),
(6515,'Santa Maria','Conde de Porto Alegre','Centro','97015-110','Rua'),
(6516,'Uruguaiana','Conde de Porto Alegre','Centro','97500-101','Rua'),
(6517,'Uruguaiana','Conde de Porto Alegre','Centro','97500-100','Rua'),
(6518,'Viamão','Conde de Porto Alegre','Santa Cecília','94475-110','Rua'),
(6519,'Cachoeira do Sul','Conde de Porto Alegre','Vila Carvalho','96508-221','Rua'),
(6520,'Cachoeira do Sul','Conde de Porto Alegre','Vila Carvalho','96508-220','Rua'),
(6521,'Alvorada','Conde de Porto Alegre','Formoza','94818-120','Rua'),
(6522,'Canoas','Conde de Porto Alegre','Niterói','92110-440','Rua'),
(6523,'Bagé','Conde de Porto Alegre','Centro','96400-280','Rua'),
(6524,'Alegrete','Conde de Porto Alegre','Centro','97542-160','Rua'),
(6525,'Bagé','Conde de Porto Alegre','Centro','96400-281','Rua'),
(6526,'Porto Alegre','Conde de Porto Alegre','Centro','90020-130','Praça'),
(6527,'Porto Alegre','Conde de Porto Alegre','Floresta','90220-211','Rua'),
(6528,'Porto Alegre','Conde de Porto Alegre','Floresta','90220-210','Rua'),
(6529,'Pelotas','Conde de Porto Alegre','Centro','96010-290','Rua'),
(6530,'Santa Maria','Conde D''Eu','Nossa Senhora do Perpétuo Socorro','97045-130','Rua'),
(6531,'Porto Alegre','Conde D''Eu','Santana','90620-020','Rua'),
(6532,'Caxias do Sul','Conde D''Eu','Bela Vista','95076-090','Rua'),
(6533,'Porto Alegre','Conde do Bom Fim','Lomba do Pinheiro','91570-070','Rua'),
(6534,'Gravataí','Conde do Flor','Bom Sucesso','94130-020','Rua'),
(6535,'Pelotas','Conde do Vila','Recanto de Portugal','96083-360','Rua'),
(6536,'Viamão','Conde dos Arcos','Santa Cecília','94475-130','Rua'),
(6537,'Gravataí','Conde Figueira','Morada do Vale III','94085-010','Avenida'),
(6538,'Caxias do Sul','Condessa Pereira Carneiro','Cinquentenário','95012-560','Rua'),
(6539,'Santa Cruz do Sul','Condor','Loteamento Jardim Esmeralda','96835-490','Rua'),
(6540,'Santa Maria','Condor','Juscelino Kubitschek','97035-220','Rua'),
(6541,'Porto Alegre','Condor','São José','91520-040','Rua'),
(6542,'Viamão','Condor','Parque Índio Jari','94495-180','Rua'),
(6543,'Viamão','Condor','Santa Cecília','94475-600','Rua'),
(6544,'Gravataí','Condor','Vila Morada Gaúcha','94195-220','Rua'),
(6545,'Caxias do Sul','Cônego Ângelo Donato','Galópolis','95090-060','Rua'),
(6546,'Caxias do Sul','Cônego Ângelo Donato','São José','95043-550','Rua'),
(6547,'Bagé','Cônego Bitencourt','Pedras Brancas','96418-300','Rua'),
(6548,'Porto Alegre','Cônego Cleto Bevegnu','Passo D''Areia','91030-030','Praça'),
(6549,'Gravataí','Cônego João Cordeiro','Caça e Pesca','94190-100','Rua'),
(6550,'Canoas','Cônego José Leão Hartmann','Centro','92310-400','Rua'),
(6551,'Porto Alegre','Cônego Luiz Ben','Nonoai','91720-550','Acesso'),
(6552,'Rio Grande','Cônego Luiz de Carvalho','Vila São Jorge','96203-280','Rua'),
(6553,'Gravataí','Cônego Marcel','Morada do Vale I','94085-210','Rua'),
(6554,'Porto Alegre','Cônego Marcelino','Cidade Baixa','90050-280','Praça'),
(6555,'Porto Alegre','Cônego Paulo Isidoro de Nadal','Santa Tereza','90830-540','Rua'),
(6556,'Novo Hamburgo','Cônego Pedro Affonso Flach','Canudos','93546-687','Rua'),
(6557,'Gravataí','Cônego Pedro Wagner','Centro','94010-160','Rua'),
(6558,'Pelotas','Cônego Siqueira Canabarro','Fragata','96030-280','Rua'),
(6559,'Porto Alegre','Cônego Viana','Rio Branco','90420-170','Rua'),
(6560,'Gravataí','Cônego Viana','Morada do Vale I','94085-230','Rua'),
(6561,'Porto Alegre','Cônego Vieira da Soledade','Cavalhada','91920-200','Rua'),
(6562,'Novo Hamburgo','Confidence','Roselândia','93351-240','Rua'),
(6563,'Novo Hamburgo','Confraternização','Pátria Nova','93410-100','Rua'),
(6564,'São Leopoldo','Congo','Feitoria','93056-250','Rua'),
(6565,'Porto Alegre','Congo','Vila Ipiranga','91380-070','Rua'),
(6566,'Novo Hamburgo','Congo','Rincão','93348-340','Rua'),
(6567,'Cachoeirinha','Congonhas','Parque da Matriz','94950-562','Rua'),
(6568,'Porto Alegre','Congonhas','Jardim Itu Sabará','91225-130','Rua'),
(6569,'Viamão','Conquista','Vila Augusta','94510-210','Avenida'),
(6570,'Porto Alegre','Conquista','Vila Ipiranga','91370-330','Rua'),
(6571,'Alvorada','Conrado Ferrari','Stella Maris','94856-050','Rua'),
(6572,'Porto Alegre','Conrado Ferrari','Ipanema','91760-210','Rua'),
(6573,'Santa Maria','Conrado Hoffmann','Nossa Senhora de Lourdes','97060-140','Rua'),
(6574,'Santa Maria','Conrado Hoffmann','Nossa Senhora de Lourdes','97050-130','Rua'),
(6575,'Porto Alegre','Conselheiro Affonso Pereira da Fonseca','Farrapos','90250-660','Praça'),
(6576,'Porto Alegre','Conselheiro Ângelo Ferraz','Jardim Itu Sabará','91380-340','Rua'),
(6577,'Porto Alegre','Conselheiro Antônio','Lomba do Pinheiro','91540-690','Travessa'),
(6578,'Uruguaiana','Conselheiro Antônio Mary Ulrich','Centro','97510-070','Rua'),
(6579,'Caxias do Sul','Conselheiro Antônio Picolli Filho','Charqueadas','95096-670','Rua'),
(6580,'Porto Alegre','Conselheiro Antônio Prado','Chácara das Pedras','91330-410','Praça'),
(6581,'Santa Cruz do Sul','Conselheiro Augusto Hennig','Santo Inácio','96820-750','Rua'),
(6582,'Santa Cruz do Sul','Conselheiro Augusto Mergener','Avenida','96815-300','Rua'),
(6583,'Porto Alegre','Conselheiro Brusque','Jardim Itu Sabará','91380-350','Rua'),
(6584,'Pelotas','Conselheiro Brusque','Fragata','96030-600','Rua'),
(6585,'Porto Alegre','Conselheiro Camargo','São Geraldo','90230-130','Rua'),
(6586,'Porto Alegre','Conselheiro D Ávila','Jardim Floresta','91040-450','Rua'),
(6587,'Caxias do Sul','Conselheiro Dantas','Lurdes','95054-000','Rua'),
(6588,'Rio Grande','Conselheiro Dias','COHAB I','96211-690','Rua'),
(6589,'Pelotas','Conselheiro Jerônimo Coelho','Fragata','96030-290','Rua'),
(6590,'Canoas','Conselheiro João Alfredo','São José','92420-200','Rua'),
(6591,'Gravataí','Conselheiro João Link','Caça e Pesca','94190-060','Rua'),
(6592,'Gravataí','Conselheiro Joaquim Fialho','Caça e Pesca','94190-070','Rua'),
(6593,'Porto Alegre','Conselheiro Josino','Vila Ipiranga','91320-030','Praça'),
(6594,'Viamão','Conselheiro Lafayete','Planalto','94465-310','Rua'),
(6595,'Canoas','Conselheiro Lafayette','São José','92420-210','Rua'),
(6596,'Pelotas','Conselheiro Maciel','Centro','96010-030','Praça'),
(6597,'Santa Cruz do Sul','Conselheiro Oscar Gressler','Arroio Grande','96830-710','Rua'),
(6598,'Santa Maria','Conselheiro Pereyron','Urlândia','97070-230','Rua'),
(6599,'Rio Grande','Conselheiro Pinto Lima','Centro','96200-530','Rua'),
(6600,'Santa Cruz do Sul','Conselheiro Riedl','Faxinal Velho','96840-350','Travessa'),
(6601,'Pelotas','Conselheiro Saraiva','Areal','96080-040','Rua'),
(6602,'Santa Cruz do Sul','Conselheiro Serafim Waechter','Avenida','96815-190','Rua'),
(6603,'Santa Cruz do Sul','Conselheiro Silva Branco','Vila Jardim','96820-130','Rua'),
(6604,'Pelotas','Conselheiro Silveira Martins','Areal','96077-060','Rua'),
(6605,'Santa Cruz do Sul','Conselheiro Simões Pires','Sena','96845-130','Rua'),
(6606,'Rio Grande','Conselheiro Teixeira Júnior','Cidade Nova','96211-540','Rua'),
(6607,'Santa Cruz do Sul','Conselheiro Theodoro Albrecht','Distrito Industrial','96835-720','Rua'),
(6608,'Porto Alegre','Conselheiro Travassos','São Geraldo','90230-140','Rua'),
(6609,'Santa Cruz do Sul','Conselheiro Trockel','Santo Inácio','96820-510','Rua'),
(6610,'Porto Alegre','Conselheiro Xavier da Costa','Ipanema','91760-030','Rua'),
(6611,'Porto Alegre','Consolação','Marcílio Dias','90230-170','Rua'),
(6612,'Gravataí','Conspiração','Natal','94015-330','Rua'),
(6613,'Viamão','Constância Feijó de Fraga','Vila Augusta','94510-010','Rua'),
(6614,'Caxias do Sul','Constância Santini','Nossa Senhora de Fátima','95043-160','Rua'),
(6615,'Caxias do Sul','Constante Marchioro','Bela Vista','95076-091','Rua'),
(6616,'Passo Fundo','Constante Moro','São Cristóvão','99060-090','Rua'),
(6617,'Viamão','Constantina','Parque Índio Jari','94495-230','Rua'),
(6618,'Porto Alegre','Constantino','Bom Jesus','91420-050','Praça'),
(6619,'São Leopoldo','Constantino Alves dos Santos','São Miguel','93025-527','Rua'),
(6620,'Alegrete','Constantino da Costa Leite','Nova Brasília','97546-087','Rua'),
(6621,'Alegrete','Constantino de Freitas','Vila Nova','97541-090','Rua'),
(6622,'Cachoeira do Sul','Constantino José Pinto','Soares','96501-400','Rua'),
(6623,'Caxias do Sul','Constantino Manfro','Sagrada Família','95052-130','Rua'),
(6624,'Porto Alegre','Continental','Lomba do Pinheiro','91570-200','Rua'),
(6625,'Caxias do Sul','Continental','Lazzer','95055-103','Rua'),
(6626,'Gravataí','Continental','Neópolis','94100-030','Rua'),
(6627,'Porto Alegre','Coohabampa','Cavalhada','91920-210','Praça'),
(6628,'Porto Alegre','Coohacopa','Jardim Itu Sabará','91215-291','Acesso'),
(6629,'Porto Alegre','Coohasem','Jardim Itu Sabará','91215-292','Acesso'),
(6630,'Porto Alegre','Coohipa','Jardim Itu Sabará','91210-380','Acesso'),
(6631,'Porto Alegre','Coopercam','Camaquã','91920-113','Rua'),
(6632,'Sapucaia do Sul','Copacabana','COHAB','93216-120','Avenida'),
(6633,'Viamão','Copacabana','Viamópolis','94470-610','Rua'),
(6634,'São Leopoldo','Copacabana','Feitoria','93054-320','Rua'),
(6635,'Cachoeirinha','Copacabana','Parque da Matriz','94950-575','Rua'),
(6636,'Alvorada','Copacabana','Aparecida','94838-070','Rua'),
(6637,'Cruz Alta','Copacabana','Bonini','98040-530','Rua'),
(6638,'Gravataí','Copacabana','Morada do Vale II','94120-080','Avenida'),
(6639,'Porto Alegre','Copacabana','Tristeza','91900-050','Avenida'),
(6640,'Porto Alegre','Copérnico','Jardim Itu Sabará','91225-140','Rua'),
(6641,'Cachoeirinha','Coqueiral','Parque Granja Esperança','94960-140','Rua'),
(6642,'Gravataí','Coqueiros','Girassol','94185-140','Rua'),
(6643,'Porto Alegre','Coqueiros','Santa Tereza','90843-010','Beco'),
(6644,'Bagé','Cora Ledo Branco','Menino Deus','96402-040','Rua'),
(6645,'Esteio','Coração de Maria','Centro','93280-020','Rua'),
(6646,'Esteio','Coração de Maria','Centro','93280-030','Praça'),
(6647,'Novo Hamburgo','Coral','Vila Dihel','93530-514','Rua'),
(6648,'Novo Hamburgo','Coralita','Roselândia','93351-170','Rua'),
(6649,'Cachoeirinha','Corcovado','Parque da Matriz','94950-550','Rua'),
(6650,'Alvorada','Corcovado','Sumaré','94820-350','Travessa'),
(6651,'Gravataí','Corcovado','Bom Princípio','94070-210','Rua'),
(6652,'Porto Alegre','Corcovado','Auxiliadora','90540-100','Rua'),
(6653,'Gravataí','Cordeiro de Farias','Santa Cruz','94170-220','Rua'),
(6654,'Gravataí','Cordeiro de Farias','COHAB C','94030-170','Rua'),
(6655,'Rio Grande','Cordilheira dos Andes','Vila Rural','96212-130','Rua'),
(6656,'Porto Alegre','Córdoba','Anchieta','90200-100','Rua'),
(6657,'Novo Hamburgo','Coréia','Rincão','93310-470','Rua'),
(6658,'Gravataí','Corenal','Sagrada Família','94198-260','Travessa'),
(6659,'São Leopoldo','Coriolano Alves da Rocha','Santos Dumont','93115-585','Rua'),
(6660,'Bagé','Cornélio Martins','São Judas','96415-580','Rua'),
(6661,'Porto Alegre','Corneteiro Timóteo','Coronel Aparício Borges','91510-290','Rua'),
(6662,'Cruz Alta','Coroado','São Jorge','98010-630','Rua'),
(6663,'Viamão','Coroados','Parque Índio Jari','94495-605','Rua'),
(6664,'Cachoeirinha','Coroados','Vila Monte Carlo','94940-070','Rua'),
(6665,'Porto Alegre','Coroados','Vila Assunção','91900-580','Rua'),
(6666,'Caxias do Sul','Corona D''Agostini','Nossa Senhora de Fátima','95043-170','Rua'),
(6667,'Viamão','Coronel Acrísio Martins Prates','Sitio São José','94430-265','Rodovia'),
(6668,'Santa Cruz do Sul','Coronel Affonso Mabilde','Centro','96810-030','Rua'),
(6669,'Pelotas','Coronel Afonso Emílio Massot','Três Vendas','96055-470','Rua'),
(6670,'Alegrete','Coronel Alberto dos Santos','Cidade Alta','97543-180','Rua'),
(6671,'Pelotas','Coronel Alberto Rosa','Centro','96010-770','Rua'),
(6672,'Porto Alegre','Coronel Alberto Walter de Almeida','Passo das Pedras','91230-560','Praça'),
(6673,'Porto Alegre','Coronel André Belo','Menino Deus','90110-020','Rua'),
(6674,'Santana do Livramento','Coronel Ângelo de Mello','Centro','97574-380','Rua'),
(6675,'Santa Maria','Coronel Aníbal Garcia Barão','Nossa Senhora das Dores','97050-140','Rua'),
(6676,'Santana do Livramento','Coronel Aníbal Gaye','Prado','97571-410','Rua'),
(6677,'Porto Alegre','Coronel Antenor Amorim','Bom Jesus','91420-390','Rua'),
(6678,'Santa Maria','Coronel Antero Correa de Barros','Centro','97010-120','Rua'),
(6679,'Porto Alegre','Coronel Antônio Carneiro Pinto','Petrópolis','90460-020','Travessa'),
(6680,'Porto Alegre','Coronel Antônio Dias de Oliveira','Santa Tereza','90850-230','Rua'),
(6681,'São Leopoldo','Coronel Antônio Fernandes Pacilha','Arroio da Manteiga','93120-640','Rua'),
(6682,'Alegrete','Coronel Antônio Freitas Valle','Progresso','97543-190','Rua'),
(6683,'Caxias do Sul','Coronel Antônio Mendes Filho','Kayser','95098-695','Rua'),
(6684,'Viamão','Coronel Aparício Borges','Santa Cecília','94475-700','Rua'),
(6685,'Alvorada','Coronel Aparício Borges','Formoza','94818-130','Rua'),
(6686,'Caxias do Sul','Coronel Aparício Borges','Planalto','95086-210','Rua'),
(6687,'Porto Alegre','Coronel Aparício Borges','Glória','90680-570','Rua'),
(6688,'Porto Alegre','Coronel Aristides','Camaquã','91910-660','Rua'),
(6689,'Cruz Alta','Coronel Aristides M. Gomes','Santa Rita','98050-090','Rua'),
(6690,'Porto Alegre','Coronel Armando Assis','Três Figueiras','91330-010','Rua'),
(6691,'Passo Fundo','Coronel Arthur Langaro','São Cristóvão','99062-020','Rua'),
(6692,'São Leopoldo','Coronel Artur Batista de Oliveira','Arroio da Manteiga','93120-660','Rua'),
(6693,'Rio Grande','Coronel Artur Dornelles','Getúlio Vargas','96201-290','Rua'),
(6694,'São Leopoldo','Coronel Atalíbio Taurino de Rezende','Rio dos Sinos','93110-360','Avenida'),
(6695,'São Leopoldo','Coronel Atalíbio Taurino de Rezende','Scharlau','93120-270','Avenida'),
(6696,'São Leopoldo','Coronel Atalíbio Taurino de Rezende','Rio dos Sinos','93135-680','Avenida'),
(6697,'São Leopoldo','Coronel Atalíbio Taurino de Rezende','Arroio da Manteiga','93140-315','Avenida'),
(6698,'Pelotas','Coronel Augusto de Carvalho','Três Vendas','96060-150','Rua'),
(6699,'São Leopoldo','Coronel Augusto Telles Ferreira','Arroio da Manteiga','93135-210','Rua'),
(6700,'Porto Alegre','Coronel Aurélio Bitencourt','Rio Branco','90430-080','Rua'),
(6701,'Porto Alegre','Coronel Aurélio do Amaral','Jardim Botânico','90690-010','Rua'),
(6702,'Bagé','Coronel Azambuja','Centro','96400-710','Rua'),
(6703,'Santa Maria','Coronel Benjamim D''Avila Prado','Juscelino Kubitschek','97035-230','Rua'),
(6704,'Santana do Livramento','Coronel Bento C. de Mello','Prado','97571-340','Rua'),
(6705,'Santana do Livramento','Coronel Bernardino Pereira','Km 5','97578-790','Rua'),
(6706,'Viamão','Coronel Bicaco','Parque Índio Jari','94495-220','Rua'),
(6707,'Passo Fundo','Coronel Bicaco','Professor Schisler','99032-060','Rua'),
(6708,'São Leopoldo','Coronel Bordini','Santo André','93044-030','Rua'),
(6709,'Porto Alegre','Coronel Bordini','Auxiliadora','90440-002','Rua'),
(6710,'Porto Alegre','Coronel Bordini','Auxiliadora','90440-003','Rua'),
(6711,'Porto Alegre','Coronel Bordini','Auxiliadora','90440-001','Rua'),
(6712,'Porto Alegre','Coronel Bordini','Auxiliadora','90440-000','Rua'),
(6713,'Gravataí','Coronel Bordini','Vila Morada Gaúcha','94195-110','Rua'),
(6714,'Alegrete','Coronel Cabrita','Centro','97541-100','Rua'),
(6715,'Rio Grande','Coronel Camisão','Vila São Miguel','96212-500','Rua'),
(6716,'Canoas','Coronel Camisão','Harmonia','92310-410','Rua'),
(6717,'Caxias do Sul','Coronel Camisão','Centro','95020-420','Rua'),
(6718,'Passo Fundo','Coronel Camisão','Vila Popular','99010-230','Rua'),
(6719,'Porto Alegre','Coronel Camisão','Higienópolis','90540-050','Rua'),
(6720,'São Leopoldo','Coronel Carlos Oliveira Duro','Arroio da Manteiga','93135-220','Rua'),
(6721,'Bagé','Coronel Carlos Tavares','Pedras Brancas','96418-250','Rua'),
(6722,'Alegrete','Coronel Cássio Canto','Lara','97545-130','Rua'),
(6723,'Alegrete','Coronel Cavalcante','Cidade Alta','97545-140','Rua'),
(6724,'Passo Fundo','Coronel Chicuta','Vila Reis','99010-052','Rua'),
(6725,'Passo Fundo','Coronel Chicuta','Vila Nicolau Vergueiro','99020-030','Rua'),
(6726,'Passo Fundo','Coronel Chicuta','Centro','99010-051','Rua'),
(6727,'Passo Fundo','Coronel Chicuta','Centro','99010-050','Rua'),
(6728,'Santana do Livramento','Coronel Chiquinote Pereira','Armour','97576-580','Rua'),
(6729,'Porto Alegre','Coronel Claudino','Cristal','91910-670','Rua'),
(6730,'Gravataí','Coronel Claudino','Morada do Vale III','94085-260','Rua'),
(6731,'Porto Alegre','Coronel Corte Real','Petrópolis','90630-080','Rua'),
(6732,'Porto Alegre','Coronel da Edir Silva','Partenon','91530-435','Praça'),
(6733,'Santo Ângelo','Coronel Damasco Gomes de Castro','Oliveira','98801-260','Rua'),
(6734,'Santana do Livramento','Coronel David José do Amaral','Armour','97576-090','Rua'),
(6735,'Porto Alegre','Coronel Dico de Barros','Navegantes','90240-090','Rua'),
(6736,'Caxias do Sul','Coronel Domingos Leôncio','Marechal Floriano','95013-140','Rua'),
(6737,'Porto Alegre','Coronel Elpídio Martins','Centro','90050-290','Praça'),
(6738,'Santa Maria','Coronel Ernesto Becker','Nossa Senhora do Rosário','97010-130','Travessa'),
(6739,'Santa Maria','Coronel Ernesto Becker','Passo D''Areia','97020-140','Rua'),
(6740,'Santa Maria','Coronel Ernesto Becker','Nossa Senhora do Rosário','97010-140','Rua'),
(6741,'Santa Maria','Coronel Estácio Mariense de Lemos','Patronato','97020-150','Rua'),
(6742,'Santo Ângelo','Coronel Eurico Morais','Kurtz','98804-070','Rua'),
(6743,'Bagé','Coronel Favorino','Getúlio Vargas','96412-750','Rua'),
(6744,'Gravataí','Coronel Feijó','Vila Morada Gaúcha','94195-010','Rua'),
(6745,'Porto Alegre','Coronel Feijó','São João','90520-060','Rua'),
(6746,'Alvorada','Coronel Felisberto do Amaral Peixoto','Aparecida','94850-290','Rua'),
(6747,'Viamão','Coronel Fermino de Paula','Santo Onofre','94445-200','Rua'),
(6748,'Porto Alegre','Coronel Fernando Machado','Centro','90010-320','Rua'),
(6749,'Porto Alegre','Coronel Fernando Machado','Centro','90010-321','Rua'),
(6750,'Santa Maria','Coronel Firmo de Almeida','COHAB Passo da Ferreira','97032-100','Rua'),
(6751,'Uruguaiana','Coronel Flodoardo M. da Silva','COHAB I','97500-110','Rua'),
(6752,'Caxias do Sul','Coronel Flores','São Pelegrino','95034-060','Rua'),
(6753,'Gravataí','Coronel Fonseca','Centro','94035-330','Rua'),
(6754,'Gravataí','Coronel Fonseca','Centro','94010-190','Rua'),
(6755,'Porto Alegre','Coronel Francelino Cordeiro','Jardim Lindóia','91050-180','Praça'),
(6756,'Porto Alegre','Coronel Francisco Bitencourt','Passo D''Areia','91360-360','Rua'),
(6757,'Porto Alegre','Coronel Frederico Carlos Gomes','Vila Nova','91750-050','Rua'),
(6758,'Porto Alegre','Coronel Frederico Linck','Rio Branco','90035-010','Rua'),
(6759,'Novo Hamburgo','Coronel Frederico Linck','Ouro Branco','93336-001','Avenida'),
(6760,'Novo Hamburgo','Coronel Frederico Linck','Ouro Branco','93336-002','Avenida'),
(6761,'Passo Fundo','Coronel Gabriel Bastos','Vila Nicolau Vergueiro','99020-100','Rua'),
(6762,'Alegrete','Coronel Galvão','Cidade Alta','97545-150','Rua'),
(6763,'Porto Alegre','Coronel Gastão Haslocher Mazeron','Medianeira','90880-370','Avenida'),
(6764,'Porto Alegre','Coronel Genes Bento','Vila Ipiranga','91330-600','Rua'),
(6765,'Porto Alegre','Coronel Genuino','Centro','90010-350','Rua'),
(6766,'Sapucaia do Sul','Coronel Genuíno','Primor','93220-520','Rua'),
(6767,'Alvorada','Coronel Genuíno','Formoza','94818-140','Rua'),
(6768,'Canoas','Coronel Genuíno','Harmonia','92310-420','Rua'),
(6769,'São Leopoldo','Coronel Genuino Sampaio','Campina','93135-070','Rua'),
(6770,'Novo Hamburgo','Coronel Genuino Sampaio','Vila Nova','93520-350','Rua'),
(6771,'Passo Fundo','Coronel Gervásio Annes','Vila Luiza','99072-630','Rua'),
(6772,'Passo Fundo','Coronel Gervásio Annes','Vila Donária','99036-190','Rua'),
(6773,'Santana do Livramento','Coronel Gervasio Martins de Carvalho','Armour','97577-230','Rua'),
(6774,'Santana do Livramento','Coronel Gervasio Rodrigues','Armour','97576-160','Rua'),
(6775,'Santa Maria','Coronel Getúlio Mário Zanchi','Medianeira','97060-150','Rua'),
(6776,'Alegrete','Coronel Gim','Cidade Alta','97545-160','Rua'),
(6777,'Porto Alegre','Coronel Gomes de Carvalho','Tristeza','91920-650','Rua'),
(6778,'Novo Hamburgo','Coronel Gomes Ferreira','Rio Branco','93310-130','Rua'),
(6779,'Pelotas','Coronel Guilherme Echenique','Areal','96077-600','Rua'),
(6780,'Santo Ângelo','Coronel Gustavo Cordeiro de Farias','Schirner','98803-330','Rua'),
(6781,'Porto Alegre','Coronel Hélio Bezerra','Coronel Aparício Borges','91510-040','Travessa'),
(6782,'Porto Alegre','Coronel Hilário Pereira Fortes','Camaquã','91920-220','Rua'),
(6783,'Passo Fundo','Coronel Horácio Bastos','Vila Independente','99025-480','Rua'),
(6784,'Viamão','Coronel Indalino F. de Oliveira','Centro','94410-160','Rua'),
(6785,'Santo Ângelo','Coronel Inocêncio Silva','Dytz','98802-080','Rua'),
(6786,'Santana do Livramento','Coronel Jacinto Guedes da Luz','Armour','97576-110','Rua'),
(6787,'Novo Hamburgo','Coronel Jacob Kroeff Filho','Rondônia','93415-580','Rua'),
(6788,'Porto Alegre','Coronel Jaime da Costa Pereira','Partenon','90620-190','Rua'),
(6789,'Porto Alegre','Coronel Jaime Rolemberg de Lima','Lomba do Pinheiro','91550-150','Rua'),
(6790,'Porto Alegre','Coronel Jesus Linhares Guimarães','Coronel Aparício Borges','91510-160','Rua'),
(6791,'Cachoeirinha','Coronel João Batista S. da Silveira e Souza','Vila Eunice Velha','94920-100','Avenida'),
(6792,'Sapucaia do Sul','Coronel João Corrêa','Centro','93220-100','Rua'),
(6793,'Porto Alegre','Coronel João Corrêa','Passo D''Areia','91350-190','Rua'),
(6794,'Cruz Alta','Coronel João de Deus','Vila Militar','98015-370','Rua'),
(6795,'Cachoeira do Sul','Coronel João Leitão','Barcelos','96506-670','Rua'),
(6796,'Porto Alegre','Coronel João Leite Filho','Ipanema','91760-080','Rua'),
(6797,'Porto Alegre','Coronel João Pacheco de Freitas','Jardim Itu Sabará','91215-060','Rua'),
(6798,'Porto Alegre','Coronel João Pinto','Teresópolis','90840-750','Rua'),
(6799,'Passo Fundo','Coronel João Vergueiro','Vila Luiza','99072-260','Rua'),
(6800,'Santo Ângelo','Coronel Joaquim A. Rodrigues','Avanço','98801-170','Rua'),
(6801,'Porto Alegre','Coronel Joaquim Pedro Salgado','Rio Branco','90420-060','Rua'),
(6802,'Santo Ângelo','Coronel Joaquim Rolim de Moura','Dytz','98802-090','Rua'),
(6803,'Cruz Alta','Coronel José Basílio de Campos','Vila Hilda','98040-180','Rua'),
(6804,'Cruz Alta','Coronel José Gabriel','Vila Schettert','98025-460','Rua'),
(6805,'Bagé','Coronel José Otávio','Centro','96400-420','Rua'),
(6806,'Bagé','Coronel José Otávio','Menino Deus','96402-300','Rua'),
(6807,'Porto Alegre','Coronel José Rodrigues Sobral','Coronel Aparício Borges','91510-000','Rua'),
(6808,'Cachoeira do Sul','Coronel José Weber','Ponche Verde','96503-380','Rua'),
(6809,'Santo Ângelo','Coronel Juca Raimundo','Emília','98801-470','Rua'),
(6810,'Santana do Livramento','Coronel Júlio Barros','Wilson','97578-420','Rua'),
(6811,'Viamão','Coronel Justo José da Rocha','Tarumã','94415-210','Rua'),
(6812,'Santana do Livramento','Coronel Juvêncio de Lemos','Centro','97573-400','Rua'),
(6813,'Pelotas','Coronel Juvêncio Lemos','Areal','96080-440','Rua'),
(6814,'Passo Fundo','Coronel Kramer','Vila Popular','99010-520','Rua'),
(6815,'Canoas','Coronel Lafayette Cruz','Estância Velha','92030-080','Rua'),
(6816,'Porto Alegre','Coronel Leonardo Ribeiro','Glória','91710-050','Rua'),
(6817,'Santana do Livramento','Coronel Leônidas Espartano de Barros','Armour','97576-600','Rua'),
(6818,'Alvorada','Coronel Lucas de Oliveira','Aparecida','94853-560','Rua'),
(6819,'Porto Alegre','Coronel Lucas de Oliveira','Petrópolis','90460-000','Avenida'),
(6820,'Porto Alegre','Coronel Lucas de Oliveira','Petrópolis','90440-011','Avenida'),
(6821,'Porto Alegre','Coronel Lucas de Oliveira','Petrópolis','90440-010','Avenida'),
(6822,'Porto Alegre','Coronel Lucas de Oliveira','Petrópolis','90460-001','Avenida'),
(6823,'Cruz Alta','Coronel Lúcio Annes Dias','Centro','98005-080','Rua'),
(6824,'Cruz Alta','Coronel Lúcio Annes Dias','Vila Garibaldi','98010-450','Rua'),
(6825,'Gravataí','Coronel Luís','Bom Sucesso','94130-210','Rua'),
(6826,'Porto Alegre','Coronel Luiz Carlos de Moraes','Santana','90040-220','Rua'),
(6827,'Alegrete','Coronel Luiz Inácio Jaques','Centro','97541-110','Rua'),
(6828,'Porto Alegre','Coronel Luiz Riviella','Farrapos','90250-592','Rua'),
(6829,'Canoas','Coronel Machado','Mato Grande','92320-630','Rua'),
(6830,'Santana do Livramento','Coronel Maneco Machado','Km 5','97578-830','Rua'),
(6831,'Porto Alegre','Coronel Manoel de Faria Corrêa','Jardim Itu Sabará','91215-070','Rua'),
(6832,'Santana do Livramento','Coronel Manoel José Silveira','Batuva','97572-070','Rua'),
(6833,'Santana do Livramento','Coronel Manoel Pedroso de Almeida','Centro','97571-710','Rua'),
(6834,'Porto Alegre','Coronel Manoel Py','São João','90550-040','Rua'),
(6835,'Canoas','Coronel Marcelino','Centro','92310-060','Rua'),
(6836,'Porto Alegre','Coronel Marcos','Pedra Redonda','91760-000','Avenida'),
(6837,'Viamão','Coronel Marcos de Andrade','Centro','94410-050','Avenida'),
(6838,'Santa Maria','Coronel Marcos de Jesus Pereira Porto','Passo D''Areia','97020-385','Rua'),
(6839,'Viamão','Coronel Mário Antunes da Veiga','Centro','94410-030','Rua'),
(6840,'São Leopoldo','Coronel Mário Doernte','Rio dos Sinos','93110-280','Rua'),
(6841,'Alegrete','Coronel Mário Neves Galvão','Cidade Alta','97543-200','Rua'),
(6842,'Cruz Alta','Coronel Martins','Centro','98005-210','Rua'),
(6843,'Cruz Alta','Coronel Martins','São Miguel','98025-100','Rua'),
(6844,'Cruz Alta','Coronel Martins','Centro','98015-670','Rua'),
(6845,'Passo Fundo','Coronel Martins Cavalcanti','São Cristóvão','99060-350','Rua'),
(6846,'Porto Alegre','Coronel Massot','Cristal','91910-530','Rua'),
(6847,'Canoas','Coronel Medeiros','Harmonia','92325-440','Rua'),
(6848,'Cruz Alta','Coronel Mello','São Miguel','98025-050','Rua'),
(6849,'Porto Alegre','Coronel Miguel da Cunha Correa','Jardim Itu Sabará','91210-030','Rua'),
(6850,'Passo Fundo','Coronel Miranda','Centro','99025-050','Rua'),
(6851,'Passo Fundo','Coronel Mostardeiro','Centro','99025-100','Rua'),
(6852,'Passo Fundo','Coronel Mundica','São José','99052-130','Rua'),
(6853,'Viamão','Coronel Neves','Planalto','94465-460','Rua'),
(6854,'Porto Alegre','Coronel Neves','Medianeira','90870-280','Rua'),
(6855,'Santa Maria','Coronel Niederauer','Centro','97015-123','Rua'),
(6856,'Santa Maria','Coronel Niederauer','Patronato','97015-121','Rua'),
(6857,'Santa Maria','Coronel Niederauer','Patronato','97015-120','Rua'),
(6858,'Santa Maria','Coronel Niederauer','Centro','97015-122','Rua'),
(6859,'Santa Maria','Coronel Niederauer','Patronato','97020-160','Rua'),
(6860,'Porto Alegre','Coronel Octaviano Pinto Soares','Vila Nova','91740-860','Rua'),
(6861,'Pelotas','Coronel Onofre Pires','Fragata','96025-070','Rua'),
(6862,'Porto Alegre','Coronel Orlando Pacheco','Jardim Carvalho','91440-050','Rua'),
(6863,'Porto Alegre','Coronel Orpheu Corrêa e Silva','Rubem Berta','91170-435','Praça'),
(6864,'Santa Cruz do Sul','Coronel Oscar Rafael Jost','Universitário','96820-010','Rua'),
(6865,'Santa Cruz do Sul','Coronel Oscar Rafael Jost','Avenida','96815-010','Rua'),
(6866,'Bagé','Coronel Oscar Sales','Centro','96400-250','Rua'),
(6867,'Porto Alegre','Coronel Oscar Salis','Vila Ipiranga','91360-060','Praça'),
(6868,'Gravataí','Coronel Paiva','Morada do Vale I','94085-140','Rua'),
(6869,'Bagé','Coronel Paixão','São Judas','96415-350','Rua'),
(6870,'Porto Alegre','Coronel Paulino Teixeira','Rio Branco','90420-160','Rua'),
(6871,'Santana do Livramento','Coronel Pedro Antônio Rolim','Centro','97574-660','Rua'),
(6872,'Santo Ângelo','Coronel Pedro Arão','Sobuki','98801-390','Rua'),
(6873,'Porto Alegre','Coronel Pedro Augusto Bittencourt','Espírito Santo','91770-230','Avenida'),
(6874,'Passo Fundo','Coronel Pedro Lopes Oliveira','Vila Berthier','99025-360','Rua'),
(6875,'Pelotas','Coronel Pedro Osório','Centro','96015-010','Praça'),
(6876,'Rio Grande','Coronel Pedroso','Vila Rural','96212-120','Rua'),
(6877,'Bagé','Coronel Pedroso','Centro','96400-240','Rua'),
(6878,'Bagé','Coronel Pedroso','Castro Alves','96420-010','Rua'),
(6879,'Passo Fundo','Coronel Pelegrini','Vila Cruzeiro','99070-010','Rua'),
(6880,'Caxias do Sul','Coronel Pena de Moraes','Cinquentenário','95010-140','Rua'),
(6881,'Rio Grande','Coronel Pilar','Lagoa','96212-180','Rua'),
(6882,'Cruz Alta','Coronel Pillar','Vila Brenner','98025-220','Rua'),
(6883,'Cruz Alta','Coronel Pillar','Centro','98005-190','Rua'),
(6884,'Passo Fundo','Coronel Pitinga','Loteamento Casas Populares','99030-210','Rua'),
(6885,'Viamão','Coronel Poncalino Cardoso da Silva','Vila Elsa','94420-200','Avenida'),
(6886,'Santo Ângelo','Coronel Próspero Pippi','Pippi','98805-450','Rua'),
(6887,'Passo Fundo','Coronel Quim César','São Cristóvão','99064-020','Rua'),
(6888,'Canoas','Coronel Raimundo Correa','Rio Branco','92200-100','Rua'),
(6889,'Santo Ângelo','Coronel Raul Oliveira','Dytz','98802-030','Rua'),
(6890,'Porto Alegre','Coronel Rego','Coronel Aparício Borges','91510-300','Travessa'),
(6891,'Viamão','Coronel Rezende','Centro','94410-220','Rua'),
(6892,'Gravataí','Coronel Rezende','Vera Cruz','94090-600','Rua'),
(6893,'Porto Alegre','Coronel Ricardo Leal Kelleter','Rubem Berta','91180-005','Rua'),
(6894,'Canoas','Coronel Ricardo Machado','Marechal Rondon','92020-360','Rua'),
(6895,'Uruguaiana','Coronel Rodrigues Portugal','Centro','97510-080','Rua'),
(6896,'Santa Maria','Coronel Róscio','Patronato','97015-130','Rua'),
(6897,'Porto Alegre','Coronel Ruy da Cunha Paim','Nonoai','91720-470','Rua'),
(6898,'São Leopoldo','Coronel Salustiano Severino dos Reis','Arroio da Manteiga','93145-460','Rua'),
(6899,'Rio Grande','Coronel Sampaio','Centro','96200-180','Rua'),
(6900,'Gravataí','Coronel Sarmento','Centro','94010-030','Rua'),
(6901,'Gravataí','Coronel Sarmento','Centro','94010-031','Rua'),
(6902,'Santa Maria','Coronel Scherer','Passo D''Areia','97020-170','Rua'),
(6903,'Passo Fundo','Coronel Sebastião Rocha','Jardim América','99036-200','Rua'),
(6904,'Santa Maria','Coronel Seixas','Salgado Filho','97043-140','Rua'),
(6905,'Cruz Alta','Coronel Serafim Fagundes','São João','98020-090','Rua'),
(6906,'Sapucaia do Sul','Coronel Serafim Pereira','Centro','93220-110','Rua'),
(6907,'Esteio','Coronel Serafim Pereira','Vila Pauluzzi','93285-330','Rua'),
(6908,'Cruz Alta','Coronel Sesefredo','Vila Isabel','98015-230','Rua'),
(6909,'Cruz Alta','Coronel Tarso Silveira','Vila Santa Terezinha','98015-610','Rua'),
(6910,'Sapucaia do Sul','Coronel Theodomiro Porto da Fonseca','Walderez','93226-430','Avenida'),
(6911,'Sapucaia do Sul','Coronel Theodomiro Porto da Fonseca','Capão da Cruz','93230-440','Avenida'),
(6912,'Esteio','Coronel Theodomiro Porto da Fonseca','Centro','93265-330','Rua'),
(6913,'Pelotas','Coronel Thomaz Flores','Três Vendas','96060-160','Avenida'),
(6914,'Porto Alegre','Coronel Timóteo','Camaquã','91910-680','Rua'),
(6915,'Porto Alegre','Coronel Tisiano F. de Leoni','Coronel Aparício Borges','91510-460','Rua'),
(6916,'Pelotas','Coronel Tobias de Aguiar','Fragata','96030-300','Rua'),
(6917,'Bagé','Coronel Tomaz Pereira','São Judas','96415-210','Rua'),
(6918,'Novo Hamburgo','Coronel Travassos','Rondônia','93415-000','Avenida'),
(6919,'Cachoeira do Sul','Coronel Tristão da Cunha','Noemia','96503-100','Rua'),
(6920,'Porto Alegre','Coronel Tristão José de Fraga','Partenon','91530-120','Praça'),
(6921,'Santa Maria','Coronel Valença','Passo D''Areia','97020-180','Rua'),
(6922,'Santa Maria','Coronel Valenciano','Passo D''Areia','97020-190','Rua'),
(6923,'Canoas','Coronel Vicente','Centro','92310-430','Rua'),
(6924,'Gravataí','Coronel Vicente','Salgado Filho','94020-030','Rua'),
(6925,'Porto Alegre','Coronel Vicente','Centro','90030-040','Rua'),
(6926,'Porto Alegre','Coronel Vicente','Centro','90030-041','Rua'),
(6927,'Cruz Alta','Coronel Victor Dumoncel Filho','Vila Conceição','98040-340','Rua'),
(6928,'Porto Alegre','Coronel Villagram-Cabrita','Partenon','90620-200','Rua'),
(6929,'Porto Alegre','Coronel-PM Aldo Ladeira Ribeiro','Santa Maria Goretti','91030-410','Praça'),
(6930,'Porto Alegre','Coronel-PM Hermano Wolf','Protásio Alves','91260-420','Rua'),
(6931,'Porto Alegre','Coronel-PM Romeu Rodrigues da Cruz','Vila Nova','91750-270','Rua'),
(6932,'Alegrete','Corpo Santo','Progresso','97543-210','Rua'),
(6933,'Porto Alegre','Corrêa de Mello','Sarandi','91120-250','Rua'),
(6934,'Gravataí','Correa Lima','Morada do Vale I','94085-220','Rua'),
(6935,'Porto Alegre','Corrêa Lima','Santa Tereza','90850-260','Praça'),
(6936,'Porto Alegre','Corrêa Lima','Santa Tereza','90850-250','Rua'),
(6937,'Pelotas','Corredor da Olaria','Três Vendas','96070-590','Estrada'),
(6938,'Bagé','Corredor das Tropas','Prado Velho','96418-600','Estrada'),
(6939,'Bagé','Corredor das Tropas','Industrial I','96413-280','Estrada'),
(6940,'Pelotas','Corredor do Anglo','Porto','96075-570','Rua'),
(6941,'Bagé','Correia Lopes','Getúlio Vargas','96412-830','Rua'),
(6942,'Gravataí','Correia Mello','Morada do Vale I','94085-280','Rua'),
(6943,'Bagé','Correio do Povo','Castro Alves','96420-700','Rua'),
(6944,'Viamão','Correio Rural','Tarumã','94415-220','Rua'),
(6945,'Sapucaia do Sul','Corsan','Vargas','93222-500','Rua'),
(6946,'São Leopoldo','Corte Real','Scharlau','93120-630','Rua'),
(6947,'Novo Hamburgo','Corte Real','Centro','93410-170','Rua'),
(6948,'Gravataí','Corte Real','Vila Morada Gaúcha','94195-280','Rua'),
(6949,'Cachoeirinha','Corticeira','Parque Granja Esperança','94960-465','Rua'),
(6950,'São Leopoldo','Corumbá','Santos Dumont','93115-520','Rua'),
(6951,'Canoas','Corumbá','Vila Igara','92410-370','Rua'),
(6952,'Novo Hamburgo','Corumbá','Liberdade','93330-370','Rua'),
(6953,'Canoas','Corumin','Estância Velha','92032-130','Rua'),
(6954,'Porto Alegre','Costa','Menino Deus','90110-270','Rua'),
(6955,'Gravataí','Costa','Novo Mundo','94075-510','Rua'),
(6956,'Canoas','Costa Araújo','Niterói','92130-330','Rua'),
(6957,'Porto Alegre','Costa do Cerro','Restinga','91787-040','Estrada'),
(6958,'Gravataí','Costa do Ipiranga','Neópolis','94100-600','Estrada'),
(6959,'São Leopoldo','Costa do Marfim','Loteamento Parque Recreio','93044-590','Travessa'),
(6960,'Gravataí','Costa do Marfim','Vila Cledi','94198-030','Rua'),
(6961,'Gravataí','Costa e Silva','Parque Ipiranga','94110-300','Rua'),
(6962,'Viamão','Costa Gama','Vila Augusta','94510-100','Rua'),
(6963,'Gravataí','Costa Gama','Vila Morada Gaúcha','94195-070','Rua'),
(6964,'Porto Alegre','Costa Gama','Belém Velho','91787-290','Estrada'),
(6965,'Novo Hamburgo','Costa Leste','Vila Dihel','93530-513','Rua'),
(6966,'Porto Alegre','Costa Lima','Nonoai','91720-480','Rua'),
(6967,'Porto Alegre','Costa Luiz','São José','91520-190','Travessa'),
(6968,'Rio Grande','Costa Rica','Frederico Ernesto Buchholz','96212-020','Rua'),
(6969,'São Leopoldo','Costa Rica','Feitoria','93056-320','Rua'),
(6970,'Viamão','Costa Rica','Vila Augusta','94510-740','Rua'),
(6971,'Caxias do Sul','Costa Rica','Jardim América','95050-140','Rua'),
(6972,'Cachoeirinha','Costa Rica','Nova Fátima','94945-130','Travessa'),
(6973,'Porto Alegre','Costa Rica','Jardim Lindóia','91050-210','Rua'),
(6974,'Novo Hamburgo','Costa Rica','Santo Afonso','93420-070','Rua'),
(6975,'Cruz Alta','Cotinha Alves de Souza','Jardim Petrópolis','98030-230','Rua'),
(6976,'Gravataí','Cotipora','Parque dos Anjos','94190-380','Rua'),
(6977,'Porto Alegre','Cotiporã','Jardim Carvalho','91430-070','Rua'),
(6978,'Canoas','Couto de Magalhães','São José','92420-410','Rua'),
(6979,'Alvorada','Couto de Magalhães','Passo do Feijó','94810-160','Rua'),
(6980,'Passo Fundo','Coxilha','São Cristóvão','99060-300','Rua'),
(6981,'Novo Hamburgo','Crato','Liberdade','93330-270','Rua'),
(6982,'Cachoeirinha','Cravina','Parque Granja Esperança','94960-515','Rua'),
(6983,'Cruz Alta','Cravo','Malheiros','98015-080','Rua'),
(6984,'Gravataí','Cravos','Neópolis','94100-380','Rua'),
(6985,'Porto Alegre','Creche Comunitária Parque Belém','Belém Velho','91712-060','Rua'),
(6986,'Caxias do Sul','Cremona','São Pelegrino','95010-150','Rua'),
(6987,'Viamão','Crescêncio de Andrade','Centro','94410-040','Rua'),
(6988,'Caxias do Sul','Crescencio R. de Oliveira','Santa Fé','95045-460','Avenida'),
(6989,'Porto Alegre','Crianças da Candelária','Rubem Berta','91180-081','Praça'),
(6990,'Viamão','Criciúma','Florescente','94455-170','Rua'),
(6991,'Cachoeirinha','Criciúma','Vila Vista Alegre','94945-140','Rua'),
(6992,'Porto Alegre','Criciúma','Guarujá','91770-240','Rua'),
(6993,'Gravataí','Criciúma','COHAB A','94050-060','Rua'),
(6994,'Viamão','Criciumal','Parque Índio Jari','94495-250','Rua'),
(6995,'Cachoeirinha','Criciumal','Vila Fátima','94955-140','Rua'),
(6996,'Cruz Alta','Crilon Muller','Bonini','98035-110','Rua'),
(6997,'Caxias do Sul','Crioulo','Forqueta','95115-140','Rua'),
(6998,'Viamão','Crisantemo','Santa Cecília','94475-360','Rua'),
(6999,'Alegrete','Crisântemo','Capão do Angico','97547-160','Rua'),
(7000,'Porto Alegre','Crispim Machado Silveira','Partenon','91530-250','Rua'),
(7001,'Santa Cruz do Sul','Crissiumal','Loteamento Jardim Esmeralda','96835-470','Rua'),
(7002,'Novo Hamburgo','Crissiumal','Primavera','93340-150','Rua'),
(7003,'Viamão','Cristal','São Lucas','94450-590','Rua'),
(7004,'Alvorada','Cristal','Piratini','94838-060','Rua'),
(7005,'Cachoeirinha','Cristalina','Parque da Matriz','94950-587','Rua'),
(7006,'Santa Maria','Cristalino Machado Soares','Camobi','97110-210','Rua'),
(7007,'Santo Ângelo','Cristiano Batista Kruel','Recanto do Sol','98802-700','Rua'),
(7008,'Santo Ângelo','Cristiano Batista Kruel','Rosa','98807-260','Rua'),
(7009,'Caxias do Sul','Cristiano Carpes Antunes','Salgado Filho','95098-550','Rua'),
(7010,'Santa Cruz do Sul','Cristiano Haar','Arroio Grande','96830-691','Rua'),
(7011,'Novo Hamburgo','Cristiano Huflaker','Canudos','93540-470','Praça'),
(7012,'Cachoeirinha','Cristiano J. Nascimento','Distrito Industrial','94930-595','Rua'),
(7013,'Porto Alegre','Cristiano Kraemer','Vila Nova','91750-060','Estrada'),
(7014,'Novo Hamburgo','Cristiano Leopoldo Winter','Lomba Grande','93490-110','Rua'),
(7015,'Passo Fundo','Cristiano Machado','Loteamento Parque Farroupilha','99051-070','Rua'),
(7016,'São Leopoldo','Cristiano Moog','Jardim América','93032-410','Rua'),
(7017,'Viamão','Cristiano Otoni','Planalto','94465-410','Rua'),
(7018,'Sapucaia do Sul','Cristiano Otoni','Nova Sapucaia','93226-290','Rua'),
(7019,'Caxias do Sul','Cristiano Ramos','Cinquentenário','95012-160','Rua'),
(7020,'Caxias do Sul','Cristiano Ramos de Oliveira','Desvio Rizzo','95110-200','Rua'),
(7021,'Cruz Alta','Cristiano Uflaker','Malheiros','98015-090','Rua'),
(7022,'São Leopoldo','Cristiano Zimermann','Feitoria','93052-100','Rua'),
(7023,'Porto Alegre','Cristina Castello','Vila Nova','91740-760','Rua'),
(7024,'Santana do Livramento','Cristina da Costa Souza','Tabatinga','97578-165','Rua'),
(7025,'Caxias do Sul','Cristina Macêdo de Campos','São Leopoldo','95097-261','Rua'),
(7026,'Viamão','Cristina Somariva','Santa Cecília','94475-520','Rua'),
(7027,'Gravataí','Cristo Redentor','São Vicente','94155-230','Rua'),
(7028,'Porto Alegre','Cristo Redentor','Cristo Redentor','91350-260','Praça'),
(7029,'Viamão','Cristo Rei','Florescente','94455-300','Rua'),
(7030,'São Leopoldo','Cristo Rei','Cristo Rei','93020-350','Rua'),
(7031,'Caxias do Sul','Cristoforo Randon','Marechal Floriano','95013-130','Rua'),
(7032,'São Leopoldo','Cristopher Levalley','Jardim América','93037-730','Rua'),
(7033,'Rio Grande','Cristóvão Colombo','Cidade Nova','96211-510','Rua'),
(7034,'Santa Maria','Cristóvão Colombo','Centro','97050-150','Praça'),
(7035,'Santa Cruz do Sul','Cristóvão Colombo','Chácara das Freiras','96825-010','Rua'),
(7036,'Sapucaia do Sul','Cristóvão Colombo','Piratini','93216-130','Rua'),
(7037,'São Leopoldo','Cristóvão Colombo','Santa Teresa','93037-080','Rua'),
(7038,'Cachoeirinha','Cristóvão Colombo','Vila Vista Alegre','94945-150','Avenida'),
(7039,'Canoas','Cristóvão Colombo','Niterói','92110-450','Rua'),
(7040,'Alvorada','Cristóvão Colombo','Maria Regina','94828-180','Rua'),
(7041,'Porto Alegre','Cristóvão Colombo','Floresta','90560-005','Avenida'),
(7042,'Porto Alegre','Cristóvão Colombo','Floresta','90560-004','Avenida'),
(7043,'Novo Hamburgo','Cristóvão Colombo','Vila Rosa','93310-320','Rua'),
(7044,'Porto Alegre','Cristóvão Colombo','Floresta','90560-002','Avenida'),
(7045,'Pelotas','Cristóvão Colombo','Fragata','96040-640','Rua'),
(7046,'Esteio','Cristóvão Colombo','Vila Osório','93270-190','Rua'),
(7047,'Gravataí','Cristóvão Colombo','São Vicente','94155-050','Rua'),
(7048,'Porto Alegre','Cristóvão Colombo','Floresta','90560-000','Avenida'),
(7049,'Porto Alegre','Cristóvão Colombo','Floresta','90560-001','Avenida'),
(7050,'Porto Alegre','Cristóvão Colombo','Floresta','90560-003','Avenida'),
(7051,'Passo Fundo','Cristóvão Colombo','Vila Cruzeiro','99070-400','Rua'),
(7052,'Viamão','Cristóvão de Mendonza','Santa Isabel','94480-510','Rua'),
(7053,'Rio Grande','Cristóvão Jaques','Parque Residencial Coelho','96202-670','Rua'),
(7054,'Porto Alegre','Cristóvão Jaques','Sarandi','91140-420','Rua'),
(7055,'Passo Fundo','Cristóvão Jaques','Vila Santa Maria','99054-590','Rua'),
(7056,'Pelotas','Cristóvão José dos Santos','Três Vendas','96060-000','Avenida'),
(7057,'Rio Grande','Cristóvão Pereira','Vila São Miguel','96212-710','Rua'),
(7058,'Porto Alegre','Cristóvão Pereira','Passo D''Areia','91030-420','Rua'),
(7059,'Alvorada','Cristóvão Pereira','Aparecida','94850-320','Rua'),
(7060,'Pelotas','Cristóvão Pereira de Abreu','Três Vendas','96070-220','Rua'),
(7061,'Canoas','Cruz','Harmonia','92325-080','Rua'),
(7062,'Santa Cruz do Sul','Cruz Alta','Loteamento Vila Nova','96835-350','Rua'),
(7063,'Rio Grande','Cruz Alta','Cassino','96207-300','Rua'),
(7064,'Santa Maria','Cruz Alta','Caturrita','97040-130','Rua'),
(7065,'Sapucaia do Sul','Cruz Alta','Walderez','93228-080','Rua'),
(7066,'São Leopoldo','Cruz Alta','Santa Teresa','93037-170','Rua'),
(7067,'Canoas','Cruz Alta','Matias Velho','92330-040','Rua'),
(7068,'Alvorada','Cruz Alta','Aparecida','94850-340','Travessa'),
(7069,'Novo Hamburgo','Cruz Alta','Ideal','93334-430','Rua'),
(7070,'Gravataí','Cruz Alta','Bom Sucesso','94135-370','Rua'),
(7071,'Passo Fundo','Cruz Alta','Vila Vera Cruz','99040-200','Rua'),
(7072,'Esteio','Cruz Alta','Centro','93280-280','Rua'),
(7073,'Pelotas','Cruz Alta','Laranjal','96090-210','Rua'),
(7074,'Porto Alegre','Cruz Alta','Nonoai','90830-020','Avenida'),
(7075,'Viamão','Cruz de Malta','Florescente','94455-040','Rua'),
(7076,'Santa Maria','Cruz e Souza','Camobi','97110-220','Rua'),
(7077,'Viamão','Cruz e Souza','Jardim Universitário','94500-230','Rua'),
(7078,'Caxias do Sul','Cruz e Souza','Petrópolis','95070-510','Rua'),
(7079,'Canoas','Cruz e Souza','Harmonia','92320-640','Rua'),
(7080,'Alvorada','Cruz e Souza','Aparecida','94853-570','Travessa'),
(7081,'Porto Alegre','Cruz e Souza','Jardim Itu Sabará','91215-100','Rua'),
(7082,'Passo Fundo','Cruz e Souza','São José','99052-320','Rua'),
(7083,'Porto Alegre','Cruz Jobim','Jardim Itu Sabará','91380-360','Rua'),
(7084,'Viamão','Cruz Jobim','Vila Augusta','94510-180','Rua'),
(7085,'Gravataí','Cruz Jobim','Vila Morada Gaúcha','94195-400','Rua'),
(7086,'Pelotas','Cruz Secco','Fragata','96045-480','Rua'),
(7087,'Caxias do Sul','Cruz Vermelha','Lurdes','95070-520','Rua'),
(7088,'Porto Alegre','Cruz Vermelha','Cascata','91710-261','Praça'),
(7089,'Caxias do Sul','Cruzeiro','Cruzeiro','95072-130','Rua'),
(7090,'Santo Ângelo','Cruzeiro do Sul','Rogowski','98802-820','Rua'),
(7091,'Rio Grande','Cruzeiro do Sul','Cassino','96207-340','Avenida'),
(7092,'Santa Maria','Cruzeiro do Sul','Salgado Filho','97040-140','Rua'),
(7093,'Viamão','Cruzeiro do Sul','Viamópolis','94470-440','Rua'),
(7094,'São Leopoldo','Cruzeiro do Sul','Scharlau','93125-110','Rua'),
(7095,'Alvorada','Cruzeiro do Sul','Maria Regina','94828-210','Rua'),
(7096,'Cachoeirinha','Cruzeiro do Sul','Parque Granja Esperança','94960-700','Rua'),
(7097,'Passo Fundo','Cruzeiro do Sul','Vila Jerônimo Coelho','99034-370','Avenida'),
(7098,'Porto Alegre','Cruzeiro do Sul','Santa Tereza','90840-000','Rua'),
(7099,'Gravataí','Cruzeiro do Sul','São Vicente','94155-090','Rua'),
(7100,'Esteio','Cruzeiro do Sul','Parque Primavera','93295-340','Rua'),
(7101,'São Leopoldo','Cuba','Feitoria','93056-290','Rua'),
(7102,'Porto Alegre','Cubatão','Sarandi','91130-560','Rua'),
(7103,'Santa Maria','Cuiabá','Parque Pinheiro Machado','97030-160','Rua'),
(7104,'Santa Cruz do Sul','Cuiabá','Chácara das Freiras','96825-300','Rua'),
(7105,'Viamão','Cuiabá','Santa Isabel','94480-210','Rua'),
(7106,'Canoas','Cuiabá','Matias Velho','92340-250','Rua'),
(7107,'Caxias do Sul','Cuiabá','Desvio Rizzo','95112-097','Rua'),
(7108,'Novo Hamburgo','Cuiabá','Boa Vista','93410-390','Rua'),
(7109,'Porto Alegre','Cuiabá','Medianeira','90880-030','Rua'),
(7110,'Passo Fundo','Cuiabá','São José','99052-750','Rua'),
(7111,'Viamão','Cultura','Vila Augusta','94510-030','Rua'),
(7112,'Porto Alegre','C-Um','Santa Tereza','90843-230','Acesso'),
(7113,'Porto Alegre','C-Um','Cristal','90820-250','Beco'),
(7114,'Porto Alegre','C-Um','Coronel Aparício Borges','91510-272','Rua'),
(7115,'Viamão','Cunha','Jardim Universitário','94500-140','Rua'),
(7116,'Alvorada','Cunha Louzada','Aparecida','94850-360','Rua'),
(7117,'Porto Alegre','Cunha Neto','Nonoai','90840-270','Rua'),
(7118,'Gravataí','Cunha Neto','Morada do Vale I','94085-180','Rua'),
(7119,'Porto Alegre','Cunha Vasconcelos','Higienópolis','90550-120','Travessa'),
(7120,'Cachoeirinha','Curió','Vila Vista Alegre','94945-650','Rua'),
(7121,'Santo Ângelo','Curitiba','Boa Esperança','98801-825','Rua'),
(7122,'Santa Cruz do Sul','Curitiba','Faxinal Velho','96840-420','Rua'),
(7123,'Santa Maria','Curitiba','Parque Pinheiro Machado','97030-170','Rua'),
(7124,'São Leopoldo','Curitiba','Santos Dumont','93115-360','Rua'),
(7125,'Canoas','Curitiba','Matias Velho','92330-310','Rua'),
(7126,'Alvorada','Curitiba','Americana','94820-360','Rua'),
(7127,'Cachoeirinha','Curitiba','Vila Fátima','94955-130','Rua'),
(7128,'Passo Fundo','Curitiba','São José','99052-270','Rua'),
(7129,'Gravataí','Curitiba','Mato Alto','94195-250','Rua'),
(7130,'Novo Hamburgo','Curitiba','Boa Vista','93410-380','Rua'),
(7131,'Novo Hamburgo','Curitibanos','Canudos','93546-230','Rua'),
(7132,'Gravataí','Curitibanos','Bom Princípio','94070-120','Rua'),
(7133,'Novo Hamburgo','Curitibanos','Canudos','93542-130','Rua'),
(7134,'Porto Alegre','Curt Johannpeter','Rubem Berta','91170-260','Rua'),
(7135,'Santana do Livramento','Curt Posselt','Prado','97571-700','Rua'),
(7136,'Novo Hamburgo','Curt Wacker','Liberdade','93332-200','Rua'),
(7137,'Passo Fundo','Curta','Parque Comerciários','99042-720','Travessa'),
(7138,'Passo Fundo','Curta','Loteamento Pio XII','99042-245','Travessa'),
(7139,'Cachoeirinha','Curumim','Jardim Betânia','94930-295','Rua'),
(7140,'Santa Cruz do Sul','Curupaiti','Vila Bom Jesus','96845-340','Rua'),
(7141,'Canoas','Curupaiti','Nossa Senhora das Graças','92110-010','Rua'),
(7142,'Porto Alegre','Curupaiti','Cristal','90820-090','Rua'),
(7143,'Novo Hamburgo','Curupaiti','Mauá','93548-550','Rua'),
(7144,'Novo Hamburgo','Cururipe','Rincão','93348-090','Rua'),
(7145,'São Leopoldo','Curussu','Duque de Caxias','93022-080','Rua'),
(7146,'Porto Alegre','Curvelo','Petrópolis','90410-010','Rua'),
(7147,'Santana do Livramento','Custódio Barbosa','Prado','97572-220','Rua'),
(7148,'Santa Maria','Cyro de La Vega','Juscelino Kubitschek','97035-240','Rua'),
(7149,'Caxias do Sul','Cyro de Lavra Pinto','Sagrada Família','95052-140','Rua'),
(7150,'Porto Alegre','Cyro de Miranda e Silva','Rubem Berta','91170-500','Rua'),
(7151,'Porto Alegre','D','Belém Velho','91712-025','Rua'),
(7152,'Porto Alegre','D','Serraria','91770-810','Rua'),
(7153,'Porto Alegre','D','Restinga','91790-590','Rua'),
(7154,'Porto Alegre','D','Ponta Grossa','91770-811','Beco'),
(7155,'Porto Alegre','D','Camaquã','91920-564','Beco'),
(7156,'Porto Alegre','D','Belém Novo','91780-594','Beco'),
(7157,'Porto Alegre','D','Lomba do Pinheiro','91787-751','Beco'),
(7158,'Porto Alegre','D','Cascata','91710-230','Rua'),
(7159,'Porto Alegre','D','Santa Tereza','90830-550','Travessa'),
(7160,'Porto Alegre','D','Protásio Alves','91260-770','Rua'),
(7161,'Porto Alegre','D','Camaquã','91910-003','Acesso'),
(7162,'Porto Alegre','D','Vila Nova','91750-053','Beco'),
(7163,'Santo Ângelo','D','Indubrás','98806-070','Rua'),
(7164,'Porto Alegre','D','Nonoai','91720-571','Rua'),
(7165,'Porto Alegre','D','Camaquã','91920-371','Beco'),
(7166,'Porto Alegre','D','Vila Nova','91740-551','Rua'),
(7167,'Porto Alegre','D','Restinga','91790-290','Rua'),
(7168,'Rio Grande','D','Parque Residencial São Pedro','96216-330','Rua'),
(7169,'Rio Grande','D','Castelo Branco','96214-050','Rua'),
(7170,'Porto Alegre','D','Restinga','91792-620','Acesso'),
(7171,'Porto Alegre','D','Restinga','91793-580','Acesso'),
(7172,'Porto Alegre','D','Sarandi','91120-060','Rua'),
(7173,'Porto Alegre','D','Restinga','91793-360','Acesso'),
(7174,'Rio Grande','D','Cassino','96207-600','Rua'),
(7175,'Porto Alegre','D','Restinga','91793-330','Acesso'),
(7176,'Porto Alegre','D','Coronel Aparício Borges','91510-284','Rua'),
(7177,'Porto Alegre','D','Lami','91787-662','Rua'),
(7178,'Porto Alegre','D','Vila João Pessoa','91510-480','Rua'),
(7179,'Porto Alegre','D','Sarandi','91060-470','Rua'),
(7180,'Porto Alegre','D','Sarandi','91110-005','Rua'),
(7181,'Porto Alegre','D','Rubem Berta','91160-080','Rua'),
(7182,'Porto Alegre','D','Cristal','90820-091','Beco'),
(7183,'Porto Alegre','D','Bom Jesus','91430-550','Rua'),
(7184,'Porto Alegre','D','Aberta dos Morros','91751-481','Beco'),
(7185,'Porto Alegre','D','Protásio Alves','91270-070','Acesso'),
(7186,'Porto Alegre','D','Rubem Berta','91250-380','Acesso'),
(7187,'Porto Alegre','D','Restinga','91792-660','Acesso'),
(7188,'Viamão','D','São Tomé','94460-490','Rua'),
(7189,'Viamão','D','Sitio São José','94430-120','Estrada'),
(7190,'Viamão','D','Santo Onofre','94445-110','Rua'),
(7191,'Viamão','D','Jardim Krahe','94440-170','Avenida'),
(7192,'Viamão','D','Jardim Krahe','94440-110','Rua'),
(7193,'Viamão','D','Centro','94410-520','Rua'),
(7194,'Viamão','D','Sitio São José','94430-180','Rua'),
(7195,'Viamão','D','Estalagem','94425-320','Rua'),
(7196,'Viamão','D','Vila Augusta','94510-370','Rua'),
(7197,'Viamão','D','Nossa Senhora Aparecida','94490-250','Rua'),
(7198,'Viamão','D','Jardim Krahe','94435-430','Estrada'),
(7199,'Canoas','D','Niterói','92130-530','Rua'),
(7200,'Canoas','D','Nossa Senhora das Graças','92110-230','Rua'),
(7201,'Canoas','D','Matias Velho','92330-050','Rua'),
(7202,'Alvorada','D','Jardim Algarve','94859-420','Avenida'),
(7203,'Canoas','D','Nossa Senhora das Graças','92110-220','Rua'),
(7204,'Alvorada','D','Piratini','94852-300','Rua'),
(7205,'Canoas','D','Nossa Senhora das Graças','92025-740','Rua'),
(7206,'Alvorada','D','Maringá','94820-560','Rua'),
(7207,'Canoas','D','Niterói','92130-800','Rua'),
(7208,'Canoas','D','Nossa Senhora das Graças','92110-210','Rua'),
(7209,'Canoas','D','São José','92420-420','Rua'),
(7210,'Canoas','D','Nossa Senhora das Graças','92110-200','Rua'),
(7211,'Alvorada','D','Formoza','94820-570','Rua'),
(7212,'Canoas','D','Estância Velha','92035-090','Rua'),
(7213,'Alvorada','D','Maringá','94814-740','Rua'),
(7214,'Canoas','D','São José','92420-430','Rua'),
(7215,'Canoas','D','Estância Velha','92035-100','Rua'),
(7216,'Canoas','D','Mato Grande','92320-090','Rua'),
(7217,'Canoas','D','Harmonia','92310-610','Rua'),
(7218,'Alvorada','D','Tijuca','94818-510','Rua'),
(7219,'Alvorada','D','Passo do Feijó','94810-170','Travessa'),
(7220,'Porto Alegre','D','Cascata','91710-240','Rua'),
(7221,'Porto Alegre','D','Nonoai','90840-280','Beco'),
(7222,'Porto Alegre','D','Rubem Berta','91250-120','Rua'),
(7223,'Porto Alegre','D','Agronomia','91440-170','Rua'),
(7224,'Porto Alegre','D','Rubem Berta','91160-070','Rua'),
(7225,'Porto Alegre','D','Belém Velho','91712-024','Beco'),
(7226,'Porto Alegre','D','Cascata','91712-031','Beco'),
(7227,'Porto Alegre','D','Lomba do Pinheiro','91540-210','Rua'),
(7228,'Porto Alegre','D','Cristal','90810-060','Beco'),
(7229,'Porto Alegre','D','Partenon','90610-060','Rua'),
(7230,'Porto Alegre','D','Santa Tereza','90840-420','Rua'),
(7231,'Porto Alegre','D','Chapéu do Sol','91787-005','Acesso'),
(7232,'Porto Alegre','D','Bom Jesus','91420-712','Rua'),
(7233,'Porto Alegre','D','Cascata','91710-161','Travessa'),
(7234,'Porto Alegre','D','Cristal','90810-260','Beco'),
(7235,'Porto Alegre','D','Sarandi','91060-461','Beco'),
(7236,'Porto Alegre','D','Farrapos','90245-150','Rua'),
(7237,'Porto Alegre','D','Cascata','91712-041','Rua'),
(7238,'Porto Alegre','D','Protásio Alves','91270-390','Rua'),
(7239,'Porto Alegre','D','Lomba do Pinheiro','91560-130','Rua'),
(7240,'Porto Alegre','D','Belém Novo','91780-033','Beco'),
(7241,'Porto Alegre','D','Passo das Pedras','91230-730','Rua'),
(7242,'Porto Alegre','D','Restinga','91795-450','Rua'),
(7243,'Porto Alegre','D','Restinga','91790-022','Beco'),
(7244,'Porto Alegre','D','Hípica','91755-380','Rua'),
(7245,'Porto Alegre','D','São Sebastião','91060-230','Rua'),
(7246,'Porto Alegre','D','Rubem Berta','91250-460','Rua'),
(7247,'Porto Alegre','D','Rubem Berta','91240-620','Estrada'),
(7248,'Porto Alegre','D','Aberta dos Morros','91751-451','Beco'),
(7249,'Porto Alegre','D','Vila Nova','91750-081','Beco'),
(7250,'Porto Alegre','D','Santa Tereza','90843-456','Acesso'),
(7251,'Porto Alegre','D','Jardim Carvalho','91440-310','Beco'),
(7252,'Porto Alegre','D','Vila Nova','91740-462','Beco'),
(7253,'Porto Alegre','D','Vila Nova','91740-542','Rua'),
(7254,'Porto Alegre','D','Vila Nova','91740-541','Rua'),
(7255,'Porto Alegre','D','Coronel Aparício Borges','91710-570','Rua'),
(7256,'Porto Alegre','D','Lomba do Pinheiro','91570-001','Travessa'),
(7257,'Porto Alegre','D','Restinga','91790-610','Rua'),
(7258,'Porto Alegre','D','Rubem Berta','91160-620','Rua'),
(7259,'Porto Alegre','D','Jardim Itu Sabará','91220-620','Avenida'),
(7260,'Porto Alegre','D','Farrapos','90240-113','Beco'),
(7261,'Porto Alegre','D','Lami','91780-055','Rua'),
(7262,'Gravataí','D','Girassol','94185-210','Rua'),
(7263,'Esteio','D','Vila Olímpica','93285-083','Rua'),
(7264,'Gravataí','D','Orico','94010-390','Rua'),
(7265,'Porto Alegre','D','Sarandi','91140-190','Rua'),
(7266,'Porto Alegre','D','Vila Nova','91750-570','Rua'),
(7267,'Porto Alegre','D','Cristal','90820-260','Beco'),
(7268,'Porto Alegre','D','Restinga','91793-350','Acesso'),
(7269,'Porto Alegre','D','Restinga','91793-340','Acesso'),
(7270,'Esteio','D','Vila Esperança','93265-510','Beco'),
(7271,'Porto Alegre','D','Restinga','91792-630','Acesso'),
(7272,'Porto Alegre','D','Restinga','91793-380','Acesso'),
(7273,'Porto Alegre','D','Restinga','91795-400','Acesso'),
(7274,'Porto Alegre','D','Restinga','91793-370','Acesso'),
(7275,'Porto Alegre','D','Restinga','91792-670','Acesso'),
(7276,'Porto Alegre','D','Restinga','91793-700','Acesso'),
(7277,'Porto Alegre','D','Santa Tereza','90843-450','Acesso'),
(7278,'Porto Alegre','D','Vila Nova','91740-490','Rua'),
(7279,'Porto Alegre','D','Farrapos','90240-310','Rua'),
(7280,'Porto Alegre','D','Farrapos','90240-311','Beco'),
(7281,'Porto Alegre','D','Restinga','91792-640','Acesso'),
(7282,'Porto Alegre','D - 1','Cavalhada','91920-273','Acesso'),
(7283,'Santa Maria','da Abs','Tomazetti','97070-010','Rua'),
(7284,'Passo Fundo','da Agronomia','São José','99052-620','Rua'),
(7285,'Cachoeira do Sul','da Aldeia','Marques Ribeiro','96508-140','Rua'),
(7286,'Santa Maria','da Alegria','Patronato','97030-685','Rua'),
(7287,'Viamão','da Alegria','Estalagem','94425-470','Beco'),
(7288,'Sapucaia do Sul','da Alegria','São José','93218-020','Travessa'),
(7289,'Porto Alegre','da Alegria','Rubem Berta','91170-591','Beco'),
(7290,'Porto Alegre','da Alegria','Vila Ipiranga','91330-680','Viela'),
(7291,'Porto Alegre','da Alfândega','Centro','90010-150','Praça'),
(7292,'Viamão','da Alvorada','Vila Elsa','94420-050','Estrada'),
(7293,'Santa Maria','da Amizade','Patronato','97030-695','Rua'),
(7294,'Porto Alegre','da Amizade','Vila João Pessoa','91510-440','Praça'),
(7295,'Porto Alegre','da Amizade','Camaquã','91920-170','Rua'),
(7296,'Porto Alegre','da Antônio Onofre Silveira','Restinga','91790-847','Rua'),
(7297,'Porto Alegre','da Arueira','Lomba do Pinheiro','91560-060','Rua'),
(7298,'Santo Ângelo','da Árvore','Esperança','98807-370','Rua'),
(7299,'Bagé','da Arvorezinha','Arvorezinha','96405-010','Estrada'),
(7300,'Porto Alegre','da Assembléia','Coronel Aparício Borges','91510-312','Rua'),
(7301,'Canoas','da Associação','Harmonia','92325-000','Rua'),
(7302,'Porto Alegre','da Azenha','Azenha','90160-007','Avenida'),
(7303,'Porto Alegre','da Azenha','Azenha','90160-004','Avenida'),
(7304,'Porto Alegre','da Azenha','Azenha','90160-006','Avenida'),
(7305,'Porto Alegre','da Azenha','Azenha','90160-002','Avenida'),
(7306,'Porto Alegre','da Azenha','Azenha','90160-001','Avenida'),
(7307,'Porto Alegre','da Azenha','Azenha','90160-000','Avenida'),
(7308,'Porto Alegre','da Azenha','Azenha','90160-003','Avenida'),
(7309,'Porto Alegre','da Azenha','Azenha','90160-005','Avenida'),
(7310,'Porto Alegre','da Bandeira','Passo D''Areia','90520-360','Largo'),
(7311,'Santa Cruz do Sul','da Bandeira','Centro','96810-510','Praça'),
(7312,'Santo Ângelo','da Bandeira','Kurtz','98804-020','Rua'),
(7313,'Viamão','da Bandeira','Centro','94410-235','Praça'),
(7314,'Porto Alegre','da Bandeira','São José','91560-340','Rua'),
(7315,'Novo Hamburgo','da Bandeira','Centro','93510-140','Praça'),
(7316,'Canoas','da Barca','Matias Velho','92325-010','Rua'),
(7317,'Passo Fundo','da Barra','Loteamento Nova Estação','99070-700','Rua'),
(7318,'São Leopoldo','da Bento Tavares Silva','Cristo Rei','93022-175','Rua'),
(7319,'Viamão','da Bibi','Vila Augusta','94515-020','Beco'),
(7320,'Sapucaia do Sul','da Bíblia','Dihel','93212-100','Praça'),
(7321,'Porto Alegre','da Bondade','Cavalhada','91920-180','Rua'),
(7322,'Viamão','da Branquinha','Florescente','94455-001','Estrada'),
(7323,'Passo Fundo','da Brigada Militar','São Cristóvão','99062-140','Rua'),
(7324,'Viamão','da Capororoca','Lomba do Pinheiro','94505-000','Estrada'),
(7325,'Santo Ângelo','da Cascata','Kurtz','98804-050','Rua'),
(7326,'Porto Alegre','da Cavalhada','Cavalhada','91740-001','Avenida'),
(7327,'Porto Alegre','da Cavalhada','Cavalhada','91740-000','Avenida'),
(7328,'Porto Alegre','da Cavalhada','Cavalhada','91751-830','Avenida'),
(7329,'Gravataí','da Cavalhada','Vila Morada Gaúcha','94195-340','Estrada'),
(7330,'Porto Alegre','da Cavalhada','Cavalhada','91751-831','Avenida'),
(7331,'Gravataí','da Cavalhada','Passos dos Ferreiros','94185-280','Estrada'),
(7332,'Rio Grande','da Chácara','Cassino','96210-040','Rua'),
(7333,'Novo Hamburgo','da Charqueada','Rincão','93348-170','Rua'),
(7334,'Porto Alegre','da Cidadania','Sarandi','91140-130','Rua'),
(7335,'Viamão','da Comunhão','Florescente','94455-010','Rua'),
(7336,'Porto Alegre','da Comunidade','Lomba do Pinheiro','91560-550','Rua'),
(7337,'Cachoeira do Sul','da Conceição','Nossa Senhora de Fátima','96506-080','Rua'),
(7338,'Esteio','da Conceição','Bairro do Parque','93270-680','Praça'),
(7339,'Passo Fundo','da Conceição','Vila Industrial','99042-320','Rua'),
(7340,'Porto Alegre','da Conceição','Centro','90030-030','Rua'),
(7341,'Novo Hamburgo','da Conquista','Vila Dihel','93530-350','Rua'),
(7342,'Novo Hamburgo','da Consagração','Vila Dihel','93530-370','Rua'),
(7343,'São Leopoldo','da Constelação','Santa Teresa','93037-030','Rua'),
(7344,'Santo Ângelo','da Constituição','Centro','98803-260','Largo'),
(7345,'Caxias do Sul','da Constituição','Exposição','95084-480','Largo'),
(7346,'Esteio','da Constituição','Premem','93260-230','Rua'),
(7347,'Novo Hamburgo','da Constituinte','Canudos','93546-690','Rua'),
(7348,'São Leopoldo','da Construção','Arroio da Manteiga','93145-330','Rua'),
(7349,'Novo Hamburgo','da Construção','Santo Afonso','93420-543','Rua'),
(7350,'Santa Maria','da Cooperativa','Camobi','97110-200','Travessa'),
(7351,'Novo Hamburgo','da Cooperativa','Santo Afonso','93420-582','Rua'),
(7352,'Pelotas','da Costa','Areal','96085-100','Estrada'),
(7353,'Gravataí','da Creche','Santa Fé','94065-431','Rua'),
(7354,'Viamão','da Cruz','Estalagem','94425-520','Travessa'),
(7355,'Porto Alegre','da Cruz','Arquipélago','90090-380','Rua'),
(7356,'Porto Alegre','da Cultura','Sarandi','91140-080','Rua'),
(7357,'Porto Alegre','da David Capistrano Costa','Nonoai','90830-035','Rua'),
(7358,'Novo Hamburgo','da Dedicação','Vila Dihel','93530-360','Rua'),
(7359,'Novo Hamburgo','da Democracia','São José','93530-390','Rua'),
(7360,'Novo Hamburgo','da Divisa','Santo Afonso','93420-546','Rua'),
(7361,'Porto Alegre','da Escadinha','Belém Velho','91712-030','Rua'),
(7362,'Santa Maria','da Esperança','Patronato','97030-700','Rua'),
(7363,'São Leopoldo','da Estação','Rio dos Sinos','93110-210','Rua'),
(7364,'Porto Alegre','da Fábrica','Protásio Alves','91450-340','Beco'),
(7365,'Novo Hamburgo','da Fazenda','Santo Afonso','93420-551','Rua'),
(7366,'Porto Alegre','da Fé','Cavalhada','91920-260','Rua'),
(7367,'Porto Alegre','da Feb','Sarandi','91130-220','Praça'),
(7368,'Santa Maria','da Felicidade','Patronato','97030-680','Rua'),
(7369,'Cruz Alta','da Felicidade','Vila Progresso','98020-460','Rua'),
(7370,'Santa Cruz do Sul','da Figueira','Faxinal Velho','96840-180','Rua'),
(7371,'Cachoeira do Sul','da Figueira','Tibiriça','96501-095','Rua'),
(7372,'Cachoeirinha','da Figueira','Vila Vista Alegre','94955-338','Beco'),
(7373,'Canoas','da Figueira','Nossa Senhora das Graças','92110-040','Rua'),
(7374,'Novo Hamburgo','da Figueira','Ideal','93332-090','Rua'),
(7375,'Passo Fundo','da Floresta','Vila Petrópolis','99051-260','Rua'),
(7376,'Porto Alegre','da Fonte','Bom Jesus','91420-430','Rua'),
(7377,'Porto Alegre','da Fonte','São José','91520-615','Travessa'),
(7378,'Santa Maria','da Fonte','Itararé','97090-645','Rua'),
(7379,'Porto Alegre','da Fraternidade','Cavalhada','91920-270','Rua'),
(7380,'Passo Fundo','da Fraternidade','Loteamento Pedro Cerati','99010-123','Largo'),
(7381,'Porto Alegre','da Fumaça','Protásio Alves','91260-430','Beco'),
(7382,'Rio Grande','da Gavea','Parque Marinha','96215-580','Rua'),
(7383,'Caxias do Sul','da Glória','Cruzeiro','95074-210','Rua'),
(7384,'Porto Alegre','da Graça','Jardim Floresta','91040-500','Rua'),
(7385,'São Leopoldo','da Graça','Cristo Rei','93020-380','Rua'),
(7386,'Pelotas','da Granja','Areal','96085-180','Estrada'),
(7387,'Porto Alegre','da Gruta','Cascata','91712-160','Rua'),
(7388,'Santa Cruz do Sul','da Gruta','Vila Verena','96820-230','Rua'),
(7389,'Viamão','da Guarda','São Tomé','94460-360','Rua'),
(7390,'Porto Alegre','da Heloisa','Vila Nova','91740-740','Rua'),
(7391,'Novo Hamburgo','da Humanidade','Santo Afonso','93420-552','Rua'),
(7392,'Porto Alegre','da Igreja','Cascata','91712-071','Beco'),
(7393,'Cachoeirinha','da Igreja','COHAB','94935-760','Travessa'),
(7394,'Caxias do Sul','da Imprensa','Lurdes','95020-570','Parque'),
(7395,'Esteio','da Imprensa','Bairro do Parque','93270-620','Rua'),
(7396,'Sapucaia do Sul','da Inconfidência','Pasqualini','93224-120','Travessa'),
(7397,'Cachoeira do Sul','da Independência','Nossa Senhora de Fátima','96506-100','Rua'),
(7398,'Passo Fundo','da Indústria','Vila Industrial','99042-300','Rua'),
(7399,'Porto Alegre','da Januário Pereira Costa','Santa Tereza','90850-070','Praça'),
(7400,'São Leopoldo','da Justiça','Cristo Rei','93020-310','Rua'),
(7401,'Porto Alegre','da Juventude','Petrópolis','90480-010','Largo'),
(7402,'Viamão','da Ladeira','Florescente','94455-020','Rua'),
(7403,'Gravataí','da Ladeira','Morada do Vale II','94120-200','Rua'),
(7404,'Santa Maria','da Lagoa','Patronato','97020-470','Travessa'),
(7405,'Novo Hamburgo','da Lagoa','Santo Afonso','93420-560','Rua'),
(7406,'Gravataí','da Lagoa','Sítio Gaúcho','94180-350','Rua'),
(7407,'Sapucaia do Sul','da Lapa','Horto Florestal','93212-340','Rua'),
(7408,'Passo Fundo','da Laranjeira','Vila Industrial','99042-310','Rua'),
(7409,'Porto Alegre','da Lastênia','Vila Nova','91740-730','Rua'),
(7410,'Esteio','da Legalidade','Centro','93265-390','Rua'),
(7411,'Passo Fundo','da Legalidade','São Cristóvão','99064-130','Rua'),
(7412,'Porto Alegre','da Liberdade','Coronel Aparício Borges','91510-295','Rua'),
(7413,'Caxias do Sul','da Liberdade','Presidente Vargas','95054-250','Rua'),
(7414,'Pelotas','da Liberdade','Areal','96077-160','Praça'),
(7415,'Santa Maria','da Locomotiva Teotônio Villela','Centro','97015-360','Largo'),
(7416,'Porto Alegre','da Luiz Castro Silva','Farrapos','90250-755','Praça'),
(7417,'Porto Alegre','da Luz','Passo D''Areia','91350-310','Travessa'),
(7418,'Pelotas','da Luz','Centro','96015-570','Rua'),
(7419,'São Leopoldo','da Maçonaria','Santos Dumont','93115-090','Rua'),
(7420,'Gravataí','da Mangueira','Neópolis','94100-620','Estrada'),
(7421,'São Leopoldo','da Margem','Rio dos Sinos','93110-020','Rua'),
(7422,'Novo Hamburgo','da Matriz','Hamburgo Velho','93548-640','Praça'),
(7423,'Porto Alegre','da Ocupação','Lomba do Pinheiro','91560-230','Rua'),
(7424,'Cachoeira do Sul','da Olaria','Nossa Senhora de Fátima','96506-050','Rua'),
(7425,'Esteio','da Olaria','Vila Osório','93270-720','Rua'),
(7426,'Passo Fundo','da Olaria','Vila Santa Maria','99036-640','Rua'),
(7427,'Santa Maria','da Ordem dos Advogados','Centro','97015-700','Largo'),
(7428,'Porto Alegre','da Paineira','Cascata','91712-520','Travessa'),
(7429,'São Leopoldo','da Palma','Vicentina','93025-320','Rua'),
(7430,'Novo Hamburgo','da Participação','Vila Dihel','93530-300','Rua'),
(7431,'Rio Grande','da Patagônia','Parque Marinha','96215-540','Rua'),
(7432,'Porto Alegre','da Paz','Belém Velho','91712-121','Beco'),
(7433,'Porto Alegre','da Paz','Restinga','91790-025','Rua'),
(7434,'Santa Maria','da Paz','Patronato','97030-690','Rua'),
(7435,'São Leopoldo','da Paz','Padre Reus','93020-050','Rua'),
(7436,'Caxias do Sul','da Paz','Presidente Vargas','95054-460','Rua'),
(7437,'Alegrete','da Paz','Coxilha','97543-430','Praça'),
(7438,'Cachoeirinha','da Paz','Vila da Paz','94930-585','Rua'),
(7439,'Pelotas','da Paz','Areal','96077-210','Avenida'),
(7440,'Gravataí','da Paz','Cadiz','94199-060','Rua'),
(7441,'Esteio','da Paz','Parque Claret','93280-170','Rua'),
(7442,'Porto Alegre','da Pedreira','Ponta Grossa','91780-730','Estrada'),
(7443,'Santa Cruz do Sul','da Pedreira','Faxinal Velho','96845-010','Corredor'),
(7444,'Santa Cruz do Sul','da Pedreira','Faxinal Velho','96845-790','Rua'),
(7445,'Passo Fundo','da Pedreira','Vila Mattos','99064-410','Travessa'),
(7446,'Passo Fundo','da Pedreira','São Luiz Gonzaga','99054-055','Rua'),
(7447,'Sapucaia do Sul','da Penha','Vargas','93222-410','Travessa'),
(7448,'Cachoeirinha','da Penha','Vila Vista Alegre','94945-460','Rua'),
(7449,'Rio Grande','da Peninsula','Parque Marinha','96215-820','Rua'),
(7450,'Novo Hamburgo','da Pitangueira','Rincão','93348-140','Travessa'),
(7451,'Cachoeira do Sul','da Ponte','Nossa Senhora de Fátima','96506-060','Rua'),
(7452,'Passo Fundo','da Ponte','Vila Cruzeiro','99070-650','Rua'),
(7453,'Viamão','da Praça','Estalagem','94425-540','Rua'),
(7454,'Passo Fundo','da Praça','Parque Centenário','99040-540','Rua'),
(7455,'Gravataí','da Praça','Parque Ipiranga','94110-490','Rua'),
(7456,'Gravataí','da Praça','Santa Cruz','94170-270','Travessa'),
(7457,'Santo Ângelo','da Praia','Meller Norte','98804-540','Travessa'),
(7458,'Rio Grande','da Praia','Parque Marinha','96215-730','Rua'),
(7459,'São Leopoldo','da Praia','Rio dos Sinos','93110-010','Rua'),
(7460,'Canoas','da Prainha','Mato Grande','92320-135','Rua'),
(7461,'Pelotas','da Prainha','Areal','96085-260','Corredor'),
(7462,'Cachoeira do Sul','da Prata','Marina','96505-847','Rua'),
(7463,'Canoas','da Produção','Mato Grande','92320-200','Avenida'),
(7464,'Cachoeira do Sul','da Província','Oliveira','96505-380','Rua'),
(7465,'Porto Alegre','da Prudência','Cavalhada','91920-340','Rua'),
(7466,'Santa Cruz do Sul','da Querosene','Renascença','96815-570','Beco'),
(7467,'Porto Alegre','da Represa','Coronel Aparício Borges','91520-680','Rua'),
(7468,'Viamão','da Represa','Santa Cecília','94475-810','Rua'),
(7469,'Porto Alegre','da República','Cidade Baixa','90050-321','Rua'),
(7470,'Porto Alegre','da República','Vila Ipiranga','91380-250','Praça'),
(7471,'Porto Alegre','da República','Cidade Baixa','90050-320','Rua'),
(7472,'Caxias do Sul','da República','Marechal Floriano','95020-130','Rua'),
(7473,'Cachoeira do Sul','da República','Nossa Senhora de Fátima','96506-120','Rua'),
(7474,'Cachoeirinha','da República','Distrito Industrial','94930-607','Rua'),
(7475,'Novo Hamburgo','da República','Operário','93315-540','Rua'),
(7476,'São Leopoldo','da Reserva','Arroio da Manteiga','93145-370','Rua'),
(7477,'Rio Grande','da Restinga','Parque Marinha','96215-460','Rua'),
(7478,'Porto Alegre','da Roseira','Aberta dos Morros','91750-145','Travessa'),
(7479,'Porto Alegre','da Roseira','Aberta dos Morros','91750-144','Rua'),
(7480,'São Leopoldo','da Santidade','Cristo Rei','93020-760','Rua'),
(7481,'Santana do Livramento','da Saudade','Armour','97577-290','Avenida'),
(7482,'São Leopoldo','da Saudade','Cristo Rei','93020-300','Rua'),
(7483,'Viamão','da Saudade','São Tomé','94460-340','Rua'),
(7484,'Alegrete','da Saudade','Coxilha','97543-550','Avenida'),
(7485,'Esteio','da Saudade','Parque Primavera','93295-810','Travessa'),
(7486,'Esteio','da Saudade','Parque Primavera','93295-800','Rua'),
(7487,'Novo Hamburgo','da Saudade','Vila Dihel','93530-310','Rua'),
(7488,'Caxias do Sul','da SE','Cruzeiro','95074-370','Rua'),
(7489,'Passo Fundo','da Se','Vila Lucas Araújo','99074-240','Rua'),
(7490,'Novo Hamburgo','da Seringueira','Liberdade','93334-500','Rua'),
(7491,'Porto Alegre','da Serraria','Espírito Santo','91770-010','Avenida'),
(7492,'Viamão','da Servidão','Estalagem','94425-410','Rua'),
(7493,'Alvorada','da Servidão','Aparecida','94855-070','Beco'),
(7494,'Porto Alegre','da Taquara','Lami','91787-760','Estrada'),
(7495,'Novo Hamburgo','da Terceira Idade','São José','93530-594','Rua'),
(7496,'Viamão','da Tristeza','Estalagem','94425-480','Beco'),
(7497,'Porto Alegre','da Tuca','Vila João Pessoa','91510-720','Rua'),
(7498,'Porto Alegre','da União','Aberta dos Morros','91755-240','Praça'),
(7499,'Caxias do Sul','da Unidade','Forqueta','95115-530','Rua'),
(7500,'Caxias do Sul','da Uva','Kayser','95096-051','Estrada'),
(7501,'Porto Alegre','da Várzea','Jardim São Pedro','91040-600','Rua'),
(7502,'Cachoeirinha','da Várzea','Vila da Paz','94930-315','Rua'),
(7503,'Gravataí','da Várzea','Cadiz','94199-120','Rua'),
(7504,'Passo Fundo','da Várzea','Parque Centenário','99040-590','Rua'),
(7505,'São Leopoldo','da Verdade','Cristo Rei','93020-470','Rua'),
(7506,'São Leopoldo','da Vida','Cristo Rei','93020-490','Rua'),
(7507,'Gravataí','da Videira','Cadiz','94199-110','Rua'),
(7508,'Caxias do Sul','da Vindima','Exposição','95084-470','Avenida'),
(7509,'Porto Alegre','da Vitória','Lageado','91787-220','Beco'),
(7510,'São Leopoldo','da Vitória','Cristo Rei','93020-700','Praça'),
(7511,'Santana do Livramento','Daciano Gomes Dias','Centro','97574-780','Rua'),
(7512,'Porto Alegre','Dacota','Sarandi','91120-360','Rua'),
(7513,'Passo Fundo','DAER I','Vila Mattos','99064-380','Travessa'),
(7514,'Passo Fundo','DAER II','Vila Mattos','99064-390','Travessa'),
(7515,'Caxias do Sul','Dal Canalle','Exposição','95080-150','Rua'),
(7516,'Novo Hamburgo','Dalbem Martins','Santo Afonso','93425-381','Rua'),
(7517,'Cachoeirinha','Dalcira Francisca da Silva','Vila Silveira Martins','94940-290','Rua'),
(7518,'Santana do Livramento','Dalila Alves Salim','Jardins','97576-330','Rua'),
(7519,'Passo Fundo','Dalila Mello','Boqueirão','99030-420','Rua'),
(7520,'Passo Fundo','Dalila Pinto Lima','São José','99052-600','Rua'),
(7521,'Santa Maria','Dalila Tonetto Behr','Camobi','97110-807','Rua'),
(7522,'Gravataí','Dallas','Cadiz','94199-150','Rua'),
(7523,'Porto Alegre','Dallas','Cascata','91710-480','Rua'),
(7524,'Santana do Livramento','Dalmo Duarte','Wilson','97578-450','Rua'),
(7525,'Caxias do Sul','Dalton Lahm dos Reis','Cinquentenário','95012-170','Rua'),
(7526,'Caxias do Sul','Dalton Lahn dos Reis','Desvio Rizzo','95112-090','Rua'),
(7527,'Santo Ângelo','Daltro Filho','Avanço','98801-510','Rua'),
(7528,'Santo Ângelo','Daltro Filho','Centro','98802-630','Rua'),
(7529,'São Leopoldo','Daltro Filho','Centro','93010-310','Praça'),
(7530,'Viamão','Daltro Filho','Centro','94410-070','Rua'),
(7531,'Alegrete','Daltro Filho','Centro','97542-170','Rua'),
(7532,'Caxias do Sul','Daltro Filho','São Leopoldo','95080-390','Rua'),
(7533,'Canoas','Daltro Filho','São José','92420-440','Rua'),
(7534,'Gravataí','Daltro Filho','Bom Sucesso','94130-060','Rua'),
(7535,'Esteio','Daltro Filho','Vila Teópolis','93260-470','Rua'),
(7536,'Porto Alegre','Daltro Rodrigues Menezes','Sarandi','91130-501','Travessa'),
(7537,'Gravataí','Dalva de Oliveira','Neópolis','94100-060','Rua'),
(7538,'Esteio','Dalva de Oliveira','Parque Primavera','93295-440','Rua'),
(7539,'Cachoeira do Sul','Dalva Souto Machado','Otaviano','96505-223','Rua'),
(7540,'Pelotas','Damasceno Vieira','Três Vendas','96060-170','Rua'),
(7541,'Porto Alegre','Damasceno Vieira','Partenon','90680-130','Rua'),
(7542,'Viamão','Damasco','São Lucas','94450-680','Rua'),
(7543,'Porto Alegre','Damasco','Azenha','90160-010','Rua'),
(7544,'Porto Alegre','Dandara','Lomba do Pinheiro','91560-690','Acesso'),
(7545,'Passo Fundo','Daniel Arensi','Vila Planaltina','99066-020','Rua'),
(7546,'Passo Fundo','Daniel Arenzi','Loteamento Santa Rita','99066-175','Rua'),
(7547,'Santana do Livramento','Daniel Argiles Linhares','Fluminense','97577-280','Rua'),
(7548,'Esteio','Daniel C. J. Peçanha','Vila Três Marias','93295-620','Rua'),
(7549,'Pelotas','Daniel Capdebosco','Três Vendas','96065-730','Rua'),
(7550,'Santa Cruz do Sul','Daniel Caspary','Chácara das Freiras','96825-050','Rua'),
(7551,'Caxias do Sul','Daniel Dip','Santa Catarina','95032-090','Rua'),
(7552,'Porto Alegre','Daniel Job','Cascata','91712-080','Rua'),
(7553,'Gravataí','Daniel Luiz','São Vicente','94060-050','Rua'),
(7554,'Santana do Livramento','Daniel Pereira','Armour','97575-580','Rua'),
(7555,'Santana do Livramento','Daniel Perlungieri','Prado','97572-370','Rua'),
(7556,'Santa Maria','Daniel Rizzi','Pé de Plátano','97110-230','Estrada'),
(7557,'Caxias do Sul','Daniel Rossi','Bela Vista','95076-100','Rua'),
(7558,'Porto Alegre','Daniela Perez','Coronel Aparício Borges','91510-313','Rua'),
(7559,'Caxias do Sul','Danilo Antônio Bridi','Bela Vista','95072-140','Rua'),
(7560,'Novo Hamburgo','Danilo Dalmolim','Canudos','93544-470','Rua'),
(7561,'Novo Hamburgo','Danilo de Oliveira','Canudos','93544-270','Rua'),
(7562,'Caxias do Sul','Danilo Kehl','Santa Catarina','95030-210','Rua'),
(7563,'Alegrete','Danilo Pinto','Progresso','97543-048','Rua'),
(7564,'Santana do Livramento','Danilo Severo','Jardins','97576-410','Rua'),
(7565,'Alegrete','Danilo Severo dos Santos','Promorar','97546-150','Rua'),
(7566,'Caxias do Sul','Danilo Tarquinio Basso','Planalto','95086-220','Rua'),
(7567,'Gravataí','Danilo Zaffari','Morada do Vale I','94085-200','Rua'),
(7568,'Alegrete','Daniro Antunes da Silva','Piola','97545-170','Rua'),
(7569,'Caxias do Sul','Dante Alighieri','Centro','95020-480','Praça'),
(7570,'Gravataí','Dante Alighieri','Bom Sucesso','94130-080','Rua'),
(7571,'Porto Alegre','Dante Ângelo Pilla','Rubem Berta','91150-080','Avenida'),
(7572,'Porto Alegre','Dante Barone','Vila Assunção','91900-380','Praça'),
(7573,'Caxias do Sul','Dante Domingos Pontalti','Bela Vista','95076-631','Rua'),
(7574,'Caxias do Sul','Dante Francisco Zatera','Desvio Rizzo','95112-270','Rua'),
(7575,'Gravataí','Dante Gabriel','Morada do Vale III','94085-020','Rua'),
(7576,'Porto Alegre','Dante Gabriel Guimarães','Camaquã','91920-230','Rua'),
(7577,'Caxias do Sul','Dante Guerra','Forqueta','95115-150','Rua'),
(7578,'Caxias do Sul','Dante Henrique Polidoro','Bela Vista','95076-465','Praça'),
(7579,'Sapucaia do Sul','Dante Macari','Capão da Cruz','93226-060','Rua'),
(7580,'Caxias do Sul','Dante Marcucci','Centro','95020-490','Praça'),
(7581,'Caxias do Sul','Dante Marcucci','Ana Rech','95060-160','Rua'),
(7582,'Caxias do Sul','Dante Michelon','Panazzolo','95080-400','Rua'),
(7583,'Caxias do Sul','Dante Pelizzari','Panazzolo','95082-030','Rua'),
(7584,'Porto Alegre','Dante Poggetti','Jardim Itu Sabará','91220-030','Rua'),
(7585,'Porto Alegre','Dante Santoro','Floresta','90220-070','Praça'),
(7586,'Porto Alegre','Dante Sfoggia','Bela Vista','90470-030','Travessa'),
(7587,'Pelotas','Danton do Amaral Duro','Três Vendas','96087-120','Rua'),
(7588,'Bagé','Danton Garrastazú','Pedras Brancas','96418-170','Rua'),
(7589,'Pelotas','Darci Adam','Três Vendas','96020-420','Rua'),
(7590,'Passo Fundo','Darci Camargo e Silva','Loteamento Menino Deus','99036-653','Rua'),
(7591,'Santo Ângelo','Darci da Silva Tavares','João Goulart','98807-485','Rua'),
(7592,'Caxias do Sul','Darci Dalanhol','Santa Catarina','95112-460','Rua'),
(7593,'Viamão','Darci Duarte Goulart','Estalagem','94425-280','Rua'),
(7594,'Bagé','Darci Gafree Nogueira','Passo do Príncipe','96425-040','Rua'),
(7595,'Caxias do Sul','Darci João Facchini','Desvio Rizzo','95110-225','Rua'),
(7596,'Cachoeirinha','Darci José Pacheco','Parque Granja Esperança','94960-150','Rua'),
(7597,'São Leopoldo','Darci Machado','Campestre','93044-515','Rua'),
(7598,'Santana do Livramento','Darci Neves','Armour','97576-210','Rua'),
(7599,'Bagé','Darci Ribas','Passo do Príncipe','96425-010','Rua'),
(7600,'Bagé','Darci Rodrigues Bello','São Jorge','96408-630','Rua'),
(7601,'Santana do Livramento','Darci Trindade Barbosa','Prado','97572-320','Rua'),
(7602,'Novo Hamburgo','Darci Ventorini','Canudos','93544-440','Rua'),
(7603,'Porto Alegre','Darcy Azambuja','Partenon','91530-260','Praça'),
(7604,'Caxias do Sul','Darcy Borges Chaves','Charqueadas','95110-355','Rua'),
(7605,'Novo Hamburgo','Darcy Borges de Castilhos','Petrópolis','93346-270','Praça'),
(7606,'Sapucaia do Sul','Darcy Bunes','COHAB','93216-140','Rua'),
(7607,'Pelotas','Darcy Cazarre','Três Vendas','96065-020','Rua'),
(7608,'Canoas','Darcy Cristiano Bernardi','Estância Velha','92035-120','Rua'),
(7609,'Santa Maria','Darcy Fagundes','COHAB Passo da Ferreira','97032-110','Rua'),
(7610,'Porto Alegre','Darcy Fagundes','Espírito Santo','91770-250','Rua'),
(7611,'Caxias do Sul','Darcy Narcizo de Oliveira','Esplanada','95096-175','Rua'),
(7612,'Porto Alegre','Darcy Pereira Pozzi','Belém Velho','91787-780','Rua'),
(7613,'Rio Grande','Darcy S. Vargas','Parque Residencial Coelho','96202-440','Rua'),
(7614,'Caxias do Sul','Darcy Salvador','Pioneiro','95042-200','Rua'),
(7615,'Rio Grande','Darcy Sarmanho Vargas','Parque Residencial Coelho','96202-430','Rua'),
(7616,'São Leopoldo','Darcy Sílvio Tronquini','Cristo Rei','93020-290','Rua'),
(7617,'Sapucaia do Sul','Darcy Stroher','COHAB','93216-150','Rua'),
(7618,'Novo Hamburgo','Darcy Ventorini','Primavera','93340-520','Praça'),
(7619,'Gravataí','Dario Alves','Monte Belo','94055-110','Rua'),
(7620,'Santa Cruz do Sul','Dario Barbosa','Arroio Grande','96830-150','Rua'),
(7621,'Santo Ângelo','Dário Beltrão','Emília','98801-495','Praça'),
(7622,'Santo Ângelo','Dario Biermann Silva','Avanço','98801-120','Travessa'),
(7623,'Porto Alegre','Dário Borba Brossard','Rubem Berta','91180-480','Rua'),
(7624,'Santa Maria','Dario Cacenot','Medianeira','97070-250','Travessa'),
(7625,'Porto Alegre','Dário Cardoso','Espírito Santo','91770-260','Rua'),
(7626,'Porto Alegre','Dário Damiani','Passo D''Areia','91340-040','Acesso'),
(7627,'Santa Maria','Dário Fonseca Magno','Parque Pinheiro Machado','97030-245','Rua'),
(7628,'Viamão','Dario Gonçalves Molho','Vila Augusta','94510-200','Rua'),
(7629,'Sapucaia do Sul','Dario Juliano','Centro','93220-770','Passarela'),
(7630,'Santa Maria','Dario Leal da Cunha','Salgado Filho','97043-150','Rua'),
(7631,'São Leopoldo','Dario Nicolau Sturmer','Feitoria','93048-390','Rua'),
(7632,'Caxias do Sul','Dario Onzi','Salgado Filho','95098-120','Rua'),
(7633,'Alvorada','Dário Pederneiras','Tijuca','94836-080','Rua'),
(7634,'Porto Alegre','Dário Pederneiras','Petrópolis','90630-090','Rua'),
(7635,'Santa Maria','Dario Pereira de Almeida','Pé de Plátano','97110-240','Rua'),
(7636,'Santa Maria','Dario Pires','Itararé','97045-140','Rua'),
(7637,'Santa Maria','Dario Prates Rodrigues','COHAB Passo da Ferreira','97032-120','Rua'),
(7638,'Porto Alegre','Dário Totta','Teresópolis','90840-290','Rua'),
(7639,'Canoas','das Acácias','Vila Igara','92410-010','Rua'),
(7640,'Caxias do Sul','das Acácias','Bela Vista','95076-010','Rua'),
(7641,'Gravataí','das Acácias','Jardim do Cedro','94197-380','Avenida'),
(7642,'Novo Hamburgo','das Acácias','Ideal','93334-200','Rua'),
(7643,'Santa Maria','das Açucenas','Patronato','97020-750','Rua'),
(7644,'São Leopoldo','das Açucenas','Santos Dumont','93115-635','Rua'),
(7645,'Viamão','das Adálias','Santa Cecília','94475-400','Rua'),
(7646,'Caxias do Sul','das Aguias','Santa Fé','95047-010','Rua'),
(7647,'São Leopoldo','das Alamandas','Santos Dumont','93115-725','Rua'),
(7648,'Santo Ângelo','das Alfazemas','Loteamento Menezes','98802-718','Travessa'),
(7649,'Canoas','das Alfazemas','Cinco Colônias','92320-430','Rua'),
(7650,'Rio Grande','das Algas','Parque Marinha','96215-500','Rua'),
(7651,'Canoas','das Allamandas','Cinco Colônias','92320-250','Rua'),
(7652,'Novo Hamburgo','das Ameixeiras','Vila Dihel','93352-460','Rua'),
(7653,'São Leopoldo','das Américas','Duque de Caxias','93037-460','Avenida'),
(7654,'Sapucaia do Sul','das Américas','Vargas','93222-260','Rua'),
(7655,'Esteio','das Américas','Parque Santo Inácio','93290-230','Avenida'),
(7656,'Alegrete','das Américas','Vera Cruz','97544-030','Rua'),
(7657,'Gravataí','das Américas','Vera Cruz','94090-260','Rua'),
(7658,'Santa Maria','das Amoreiras','Juscelino Kubitschek','97035-060','Rua'),
(7659,'Canoas','das Amoreiras','Vila Igara','92410-030','Rua'),
(7660,'Rio Grande','das Âncoras','Parque Marinha','96215-560','Rua'),
(7661,'Caxias do Sul','das Andorinhas','Santa Fé','95047-030','Rua'),
(7662,'Santa Maria','das Arapongas','Juscelino Kubitschek','97035-100','Rua'),
(7663,'Canoas','das Arapongas','Mato Grande','92320-510','Rua'),
(7664,'Caxias do Sul','das Arapongas','Santa Fé','95047-060','Rua'),
(7665,'Canoas','das Araras','Cinco Colônias','92320-820','Rua'),
(7666,'Novo Hamburgo','das Araras','Vila Nova','93525-030','Rua'),
(7667,'Caxias do Sul','das Ararás','Santa Fé','95047-080','Rua'),
(7668,'Canoas','das Araucárias','Cinco Colônias','92320-810','Rua'),
(7669,'Caxias do Sul','das Araucárias','Bela Vista','95076-050','Rua'),
(7670,'Novo Hamburgo','das Araucárias','Boa Saúde','93347-010','Rua'),
(7671,'Novo Hamburgo','das Aroeiras','Roselândia','93351-010','Rua'),
(7672,'Canoas','das Avencas','Cinco Colônias','92320-330','Rua'),
(7673,'Santo Ângelo','das Azaléias','Loteamento Menezes','98802-740','Travessa'),
(7674,'Canoas','das Azaléias','Vila Igara','92410-520','Rua'),
(7675,'Novo Hamburgo','das Azaléias','Vila Dihel','93352-440','Rua'),
(7676,'Esteio','das Azaléias','Parque Primavera','93295-350','Travessa'),
(7677,'Porto Alegre','das Balseiras','Arquipélago','90090-220','Ilha'),
(7678,'Cachoeira do Sul','das Bauhínias','Quinta da Boa Vista','96505-112','Rua'),
(7679,'Santo Ângelo','das Begônias','Loteamento Menezes','98802-710','Travessa'),
(7680,'São Leopoldo','das Begônias','Santos Dumont','93115-740','Rua'),
(7681,'Canoas','das Begônias','Cinco Colônias','92320-450','Rua'),
(7682,'Santa Maria','das Bergamoteiras','Juscelino Kubitschek','97035-140','Rua'),
(7683,'Caxias do Sul','das Bochas','Jardim Eldorado','95059-080','Rua'),
(7684,'Caxias do Sul','das Bordadeiras','Santa Fé','95047-130','Rua'),
(7685,'São Leopoldo','das Bromélias','Santos Dumont','93115-695','Rua'),
(7686,'Caxias do Sul','das Bromélias','Desvio Rizzo','95112-213','Rua'),
(7687,'Canoas','das Cabriuvas','Vila Igara','92410-050','Rua'),
(7688,'São Leopoldo','das Calêndulas','Santos Dumont','93115-750','Rua'),
(7689,'Caxias do Sul','das Calêndulas','Desvio Rizzo','95110-711','Rua'),
(7690,'Novo Hamburgo','das Calhandras','Roselândia','93351-040','Praça'),
(7691,'Canoas','das Cambarás','Vila Igara','92410-070','Rua'),
(7692,'Santa Maria','das Camélias','Patronato','97020-120','Rua'),
(7693,'Santo Ângelo','das Camélias','Loteamento Menezes','98802-720','Travessa'),
(7694,'São Leopoldo','das Camélias','Pinheiro','93042-010','Rua'),
(7695,'Cachoeirinha','das Camélias','Parque Granja Esperança','94960-110','Rua'),
(7696,'Canoas','das Camélias','Vila Igara','92410-530','Rua'),
(7697,'Caxias do Sul','das Camélias','Cinquentenário','95012-120','Rua'),
(7698,'Porto Alegre','das Camélias','Bom Jesus','91420-370','Rua'),
(7699,'Porto Alegre','das Camélias','Coronel Aparício Borges','91510-200','Travessa'),
(7700,'Porto Alegre','das Camélias','Cascata','91712-053','Acesso'),
(7701,'Cachoeira do Sul','das Canafístulas','Quinta da Boa Vista','96505-106','Rua'),
(7702,'Rio Grande','das Caravelas','Parque Marinha','96215-400','Rua'),
(7703,'Porto Alegre','das Caravelas','Vila Ipiranga','91370-160','Rua'),
(7704,'Santo Ângelo','das Carmelitas','Loteamento Menezes','98802-750','Travessa'),
(7705,'Caxias do Sul','das Castanheiras','Santa Catarina','95032-502','Praça'),
(7706,'Canoas','das Castanheiras','Vila Igara','92410-080','Rua'),
(7707,'Caxias do Sul','das Castanheiras','Jardim Eldorado','95059-110','Rua'),
(7708,'Santa Maria','das Cerejeiras','Juscelino Kubitschek','97035-190','Rua'),
(7709,'São Leopoldo','das Cerejeiras','Scharlau','93120-480','Rua'),
(7710,'Passo Fundo','das Chácaras','Vila Vera Cruz','99040-360','Rua'),
(7711,'Cachoeira do Sul','das Chuvas de Ouro','Quinta da Boa Vista','96505-114','Rua'),
(7712,'Santa Maria','das Congonhas','Camobi','97105-050','Rua'),
(7713,'Caxias do Sul','das Corruiras','Santa Fé','95047-220','Rua'),
(7714,'Caxias do Sul','das Corticeiras','Cinquentenário','95012-150','Rua'),
(7715,'Canoas','das Costureiras','Harmonia','92325-070','Rua'),
(7716,'Caxias do Sul','das Cotovias','Santa Fé','95047-230','Rua'),
(7717,'Canoas','das Cravinas','Vila Igara','92410-540','Rua'),
(7718,'Santa Maria','das Crianças','Tomazetti','97070-240','Rua'),
(7719,'Novo Hamburgo','das Crianças','Canudos','93540-480','Praça'),
(7720,'São Leopoldo','das Dálias','Santos Dumont','93115-660','Rua'),
(7721,'Novo Hamburgo','das Dálias','Vila Dihel','93352-130','Rua'),
(7722,'Santa Maria','das Dâlias','Patronato','97020-210','Rua'),
(7723,'Canoas','das Dâlias','Vila Igara','92410-550','Rua'),
(7724,'Esteio','das Dâlias','Parque Santo Inácio','93290-480','Rua'),
(7725,'São Leopoldo','das Dracenas','Santos Dumont','93115-685','Rua'),
(7726,'Rio Grande','das Dunas','Parque Marinha','96215-530','Rua'),
(7727,'Canoas','das Emas','Cinco Colônias','92320-530','Rua'),
(7728,'Porto Alegre','das Enfermeiras','Cascata','91712-032','Beco'),
(7729,'Rio Grande','das Enseadas','Parque Marinha','96215-410','Avenida'),
(7730,'Porto Alegre','das Espatódeas','Ponta Grossa','91780-530','Rua'),
(7731,'Esteio','das Estremosas','Parque Santo Inácio','93290-460','Rua'),
(7732,'Santa Maria','das Figueiras','Juscelino Kubitschek','97035-310','Rua'),
(7733,'Caxias do Sul','das Flamboyants','Cinquentenário','95012-190','Rua'),
(7734,'Porto Alegre','das Flores','Arquipélago','90090-250','Ilha'),
(7735,'Santo Ângelo','das Flores','Meller Norte','98804-510','Travessa'),
(7736,'Porto Alegre','das Flores','Jardim Lindóia','91050-240','Praça'),
(7737,'Viamão','das Flores','Santa Cecília','94475-740','Rua'),
(7738,'Caxias do Sul','das Flores','Desvio Rizzo','95110-280','Rua'),
(7739,'Canoas','das Flores','Niterói','92130-755','Rua'),
(7740,'Cachoeira do Sul','das Flores','Quinta da Boa Vista','96505-153','Rua'),
(7741,'Cachoeirinha','das Flores','Vila da Paz','94930-415','Rua'),
(7742,'Passo Fundo','das Flores','Vila Petrópolis','99050-370','Rua'),
(7743,'Novo Hamburgo','das Flores','Centro','93510-090','Rua'),
(7744,'Rio Grande','das Fragatas','Parque Marinha','96215-700','Rua'),
(7745,'Caxias do Sul','das Fruteiras','Santa Fé','95045-150','Rua'),
(7746,'Porto Alegre','das Furnas','Vila Nova','91740-522','Estrada'),
(7747,'Caxias do Sul','das Gaivotas','Santa Fé','95047-270','Rua'),
(7748,'Rio Grande','das Galeras','Parque Marinha','96215-420','Rua'),
(7749,'Canoas','das Garças','Cinco Colônias','92320-830','Rua'),
(7750,'São Leopoldo','das Gardências','Santos Dumont','93115-730','Rua'),
(7751,'Caxias do Sul','das Gardênias','Cinquentenário','95012-200','Rua'),
(7752,'Santo Ângelo','das Gerberas','Loteamento Menezes','98802-730','Travessa'),
(7753,'Santa Maria','das Goiabeiras','Juscelino Kubitschek','97035-360','Rua'),
(7754,'Caxias do Sul','das Grevilhas','Cinquentenário','95012-220','Rua'),
(7755,'Rio Grande','das Grutas','Parque Marinha','96215-755','Rua'),
(7756,'Caxias do Sul','das Guavirovas','Bela Vista','95076-140','Rua'),
(7757,'Porto Alegre','das Hortências','Ponta Grossa','91780-531','Rua'),
(7758,'Santo Ângelo','das Hortências','Loteamento Menezes','98802-715','Travessa'),
(7759,'Santa Maria','das Hortências','Patronato','97020-400','Rua'),
(7760,'Santo Ângelo','das Hortências','Meller Norte','98804-490','Travessa'),
(7761,'Viamão','das Hortências','Santa Cecília','94475-540','Rua'),
(7762,'São Leopoldo','das Hortências','Santos Dumont','93115-775','Rua'),
(7763,'Caxias do Sul','das Hortências','São Ciro','95058-190','Rua'),
(7764,'Canoas','das Hortências','Vila Igara','92410-580','Rua'),
(7765,'Cachoeirinha','das Hortências','Parque Granja Esperança','94960-290','Rua'),
(7766,'Alegrete','das Hortências','Capão do Angico','97547-240','Rua'),
(7767,'Passo Fundo','das Hortências','Vila Dona Julia','99032-280','Rua'),
(7768,'Novo Hamburgo','das Hortências','Roselândia','93352-080','Rua'),
(7769,'Caxias do Sul','das Hortênsias','Desvio Rizzo','95112-207','Rua'),
(7770,'Porto Alegre','das Indústrias','São João','90200-290','Avenida'),
(7771,'Alvorada','das Indústrias','Tijuca','94834-660','Avenida'),
(7772,'Cachoeirinha','das Indústrias','Distrito Industrial','94930-230','Avenida'),
(7773,'São Leopoldo','das Iponéias','Santos Dumont','93115-705','Rua'),
(7774,'Porto Alegre','das Jabuticabas','Lomba do Pinheiro','91570-560','Rua'),
(7775,'Rio Grande','das Jangadas','Parque Marinha','96215-030','Rua'),
(7776,'Porto Alegre','das Laranjeiras','Ipanema','91760-500','Rua'),
(7777,'Santa Maria','das Laranjeiras','Juscelino Kubitschek','97035-420','Avenida'),
(7778,'São Leopoldo','das Laranjeiras','Scharlau','93125-270','Rua'),
(7779,'Cachoeira do Sul','das Laranjeiras','Tibiriça','96501-093','Rua'),
(7780,'Caxias do Sul','das Laranjeiras','Desvio Rizzo','95110-520','Rua'),
(7781,'Caxias do Sul','das Laranjeiras','Cinquentenário','95012-330','Rua'),
(7782,'Canoas','das Laranjeiras','Vila Igara','92410-160','Rua'),
(7783,'Santa Maria','das Limeiras','Juscelino Kubitschek','97035-460','Rua'),
(7784,'Porto Alegre','das Macieiras','Lomba do Pinheiro','91560-030','Rua'),
(7785,'Santa Maria','das Macieiras','Juscelino Kubitschek','97035-480','Rua'),
(7786,'Canoas','das Macieiras','Vila Igara','92410-170','Rua'),
(7787,'Caxias do Sul','das Macieiras','Santa Fé','95045-260','Rua'),
(7788,'Santa Maria','das Magnólias','Patronato','97020-770','Rua'),
(7789,'São Leopoldo','das Magnólias','Santos Dumont','93115-645','Rua'),
(7790,'Caxias do Sul','das Magnólias','Bela Vista','95076-280','Rua'),
(7791,'Cachoeira do Sul','das Manduiranas','Quinta da Boa Vista','96505-104','Rua'),
(7792,'Porto Alegre','das Mangas','Lomba do Pinheiro','91560-490','Rua'),
(7793,'Santa Maria','das Marcelas','Chácara das Flores','97043-330','Rua'),
(7794,'Rio Grande','das Mares','Parque Marinha','96215-470','Rua'),
(7795,'Santa Maria','das Margaridas','Patronato','97020-790','Rua'),
(7796,'Viamão','das Margaridas','Santa Cecília','94475-440','Rua'),
(7797,'São Leopoldo','das Margaridas','Santos Dumont','93115-670','Rua'),
(7798,'Caxias do Sul','das Margaridas','Desvio Rizzo','95110-173','Rua'),
(7799,'Canoas','das Margaridas','Vila Igara','92410-640','Rua'),
(7800,'Novo Hamburgo','das Margaridas','Roselândia','93352-060','Rua'),
(7801,'São Leopoldo','das Melissas','Santos Dumont','93115-700','Rua'),
(7802,'São Leopoldo','das Mimosas','Santos Dumont','93115-640','Rua'),
(7803,'Rio Grande','das Missões','COHAB II','96211-460','Rua'),
(7804,'Sapucaia do Sul','das Missões','Vargas','93222-400','Rua'),
(7805,'Esteio','das Missões','Parque Claret','93280-330','Rua'),
(7806,'Porto Alegre','das Moças','Rubem Berta','91170-590','Beco'),
(7807,'Esteio','das Nações','Premem','93260-240','Rua'),
(7808,'Porto Alegre','das Nações Árabes','Vila Ipiranga','91370-060','Praça'),
(7809,'Cachoeira do Sul','das Nações Unidas','Augusta','96508-561','Rua'),
(7810,'Caxias do Sul','das Nações Unidas','Presidente Vargas','95054-300','Rua'),
(7811,'Cachoeira do Sul','das Nações Unidas','Augusta','96508-560','Rua'),
(7812,'Cachoeirinha','das Oliveiras','Vila Bom Princípio','94950-300','Rua'),
(7813,'Gravataí','das Oliveiras','Bom Princípio','94070-440','Rua'),
(7814,'Novo Hamburgo','das Oliveiras','Roselândia','93351-331','Rua'),
(7815,'São Leopoldo','das Onze Horas','Santos Dumont','93115-680','Rua'),
(7816,'Santa Maria','das Orquídeas','Patronato','97020-570','Rua'),
(7817,'Santo Ângelo','das Orquídeas','Loteamento Menezes','98802-735','Travessa'),
(7818,'Viamão','das Orquídeas','Santa Cecília','94475-550','Rua'),
(7819,'Canoas','das Orquídeas','Cinco Colônias','92320-390','Rua'),
(7820,'Caxias do Sul','das Orquídeas','Desvio Rizzo','95110-641','Rua'),
(7821,'Novo Hamburgo','das Orquídeas','São José','93352-020','Rua'),
(7822,'Porto Alegre','das Paineiras','Ponta Grossa','91780-720','Rua'),
(7823,'Porto Alegre','das Paineiras','Vila João Pessoa','91510-070','Largo'),
(7824,'Canoas','das Paineiras','Vila Igara','92410-200','Rua'),
(7825,'Caxias do Sul','das Paineiras','Bela Vista','95076-340','Rua'),
(7826,'Santo Ângelo','das Palmas','Loteamento Menezes','98802-725','Travessa'),
(7827,'Canoas','das Palmas','Cinco Colônias','92320-380','Rua'),
(7828,'Caxias do Sul','das Palmas','Desvio Rizzo','95110-701','Rua'),
(7829,'Caxias do Sul','das Palmeiras','Cruzeiro','95074-310','Rua'),
(7830,'Alegrete','das Palmeiras','Capão do Angico','97547-320','Rua'),
(7831,'Novo Hamburgo','das Palmeiras','Santo Afonso','93420-565','Rua'),
(7832,'São Leopoldo','das Papoulas','Santos Dumont','93115-720','Rua'),
(7833,'Porto Alegre','das Pedras','São José','91520-530','Beco'),
(7834,'Santa Maria','das Pedras Brancas','Nossa Senhora do Perpétuo Socorro','97043-795','Rua'),
(7835,'Porto Alegre','das Pedreiras','Protásio Alves','91450-462','Beco'),
(7836,'São Leopoldo','das Peônias','Santos Dumont','93115-715','Rua'),
(7837,'Caxias do Sul','das Perdizes','Santa Fé','95047-470','Rua'),
(7838,'Santa Maria','das Pereiras','Juscelino Kubitschek','97035-630','Rua'),
(7839,'São Leopoldo','das Petúnias','Santos Dumont','93115-710','Rua'),
(7840,'Novo Hamburgo','das Petúnias','São José','93352-030','Rua'),
(7841,'Canoas','das Pitangueiras','Cinco Colônias','92320-400','Rua'),
(7842,'Caxias do Sul','das Pitangueiras','Santa Fé','95045-320','Rua'),
(7843,'Novo Hamburgo','das Prendinhas','Liberdade','93332-450','Praça'),
(7844,'Novo Hamburgo','das Quaresmeiras','Boa Saúde','93347-060','Rua'),
(7845,'Porto Alegre','das Quirinas','Lomba do Pinheiro','91787-730','Estrada'),
(7846,'Santa Maria','das Rosas','Patronato','97020-660','Rua'),
(7847,'Porto Alegre','das Rosas','Aberta dos Morros','91750-143','Rua'),
(7848,'Santo Ângelo','das Rosas','Dornelles','98802-410','Rua'),
(7849,'Sapucaia do Sul','das Rosas','Piratini','93216-420','Rua'),
(7850,'São Leopoldo','das Rosas','Pinheiro','93042-270','Rua'),
(7851,'Canoas','das Rosas','Cinco Colônias','92320-470','Rua'),
(7852,'Caxias do Sul','das Rosas','Desvio Rizzo','95110-680','Rua'),
(7853,'Alegrete','das Rosas','Capão do Angico','97547-360','Rua'),
(7854,'Novo Hamburgo','das Rosas','Vila Dihel','93352-100','Rua'),
(7855,'Gravataí','das Rosas','Neópolis','94100-370','Rua'),
(7856,'Passo Fundo','das Roseiras','Vila Dona Julia','99032-290','Rua'),
(7857,'Canoas','das Samambaias','Cinco Colônias','92320-340','Rua'),
(7858,'Cachoeira do Sul','das Spatódeas','Quinta da Boa Vista','96505-800','Rua'),
(7859,'Porto Alegre','das Tangerinas','Lomba do Pinheiro','91550-480','Rua'),
(7860,'Porto Alegre','das Taquaras','Cavalhada','91751-240','Beco'),
(7861,'Caxias do Sul','das Tibouchinas','Cinquentenário','95012-510','Rua'),
(7862,'Caxias do Sul','das Tintas','Mariland','95057-600','Rua'),
(7863,'Cachoeira do Sul','das Tipuanas','Quinta da Boa Vista','96505-810','Rua'),
(7864,'Passo Fundo','das Torres','Vila Vera Cruz','99040-670','Rua'),
(7865,'Porto Alegre','das Três Meninas','Vila Nova','91787-400','Estrada'),
(7866,'Caxias do Sul','das Tricoteiras','Santa Fé','95047-620','Rua'),
(7867,'Santana do Livramento','das Tropas','Wilson','97577-550','Estrada'),
(7868,'Pelotas','das Tropas','Areal','96087-180','Corredor'),
(7869,'São Leopoldo','das Tulipas','Santos Dumont','93115-785','Rua'),
(7870,'Canoas','das Tulipas','Cinco Colônias','92320-240','Rua'),
(7871,'Novo Hamburgo','das Tulipas','São José','93352-040','Rua'),
(7872,'Santa Maria','das Videiras','Juscelino Kubitschek','97035-730','Rua'),
(7873,'Caxias do Sul','das Videiras','Bela Vista','95076-460','Rua'),
(7874,'Santa Maria','das Violetas','Patronato','97020-720','Rua'),
(7875,'São Leopoldo','das Violetas','Santos Dumont','93115-760','Rua'),
(7876,'Viamão','das Violetas','Santa Cecília','94475-370','Rua'),
(7877,'Canoas','das Violetas','Vila Igara','92410-700','Rua'),
(7878,'Caxias do Sul','das Violetas','Marechal Floriano','95013-360','Rua'),
(7879,'Esteio','das Violetas','Parque Primavera','93295-830','Travessa'),
(7880,'Novo Hamburgo','das Violetas','São José','93352-050','Rua'),
(7881,'Novo Hamburgo','das Viúvas','Santo Afonso','93420-524','Rua'),
(7882,'Santana do Livramento','Dathero de Lorenzi','Centro','97573-640','Travessa'),
(7883,'Santa Maria','Daudt','Passo D''Areia','97020-220','Rua'),
(7884,'Santa Maria','Daudt','Passo D''Areia','97010-150','Rua'),
(7885,'Novo Hamburgo','Daura Wassem','São José','93530-063','Rua'),
(7886,'Santa Cruz do Sul','Davi Canabarro','Vila Jardim','96820-140','Rua'),
(7887,'Porto Alegre','Davi José Estrela','Sarandi','91110-290','Travessa'),
(7888,'Porto Alegre','Davi Malinski','Aberta dos Morros','91751-260','Praça'),
(7889,'Caxias do Sul','David Andreazza','Cinquentenário','95012-180','Rua'),
(7890,'Cachoeira do Sul','David Antão Ribeiro','Ponche Verde','96503-387','Rua'),
(7891,'Cachoeira do Sul','David Barcelos','Centro','96501-360','Rua'),
(7892,'Santa Maria','David Beltrame','Presidente João Goulart','97090-160','Rua'),
(7893,'Porto Alegre','David Ben-Gurion','Jardim Itu Sabará','91210-040','Praça'),
(7894,'Caxias do Sul','David Bisol','São Cristóvão','95060-170','Rua'),
(7895,'Santo Ângelo','David Canabarro','Centro','98804-620','Rua'),
(7896,'São Leopoldo','David Canabarro','Morro do Espelho','93030-030','Rua'),
(7897,'Sapucaia do Sul','David Canabarro','Kurashiki','93212-160','Rua'),
(7898,'Viamão','David Canabarro','Tarumã','94415-450','Rua'),
(7899,'Caxias do Sul','David Canabarro','Desvio Rizzo','95110-311','Rua'),
(7900,'Cruz Alta','David Canabarro','Vila Esperança','98020-010','Rua'),
(7901,'Canoas','David Canabarro','Centro','92320-110','Rua'),
(7902,'Canoas','David Canabarro','Harmonia','92320-100','Beco'),
(7903,'Alegrete','David Canabarro','Centro','97542-190','Travessa'),
(7904,'Alegrete','David Canabarro','Centro','97542-180','Rua'),
(7905,'Novo Hamburgo','David Canabarro','Centro','93510-020','Rua'),
(7906,'Pelotas','David Canabarro','Areal','96080-050','Rua'),
(7907,'Gravataí','David Canabarro','Dom Feciliano','94015-050','Rua'),
(7908,'Passo Fundo','David Canabarro','Vila Donária','99036-220','Rua'),
(7909,'Esteio','David Canabarro','Cristi','93265-530','Rua'),
(7910,'Porto Alegre','David Capistrano da Costa','Nonoai','90830-160','Rua'),
(7911,'Porto Alegre','David Cherman','Restinga','91790-300','Rua'),
(7912,'Caxias do Sul','David D Agostini','Santa Catarina','95030-220','Rua'),
(7913,'Porto Alegre','David da Costa Magueta','Aberta dos Morros','91787-591','Rua'),
(7914,'Porto Alegre','David Dutra Soares','Belém Novo','91780-490','Rua'),
(7915,'Porto Alegre','David Francisco Maurício','Ipanema','91760-220','Rua'),
(7916,'Caxias do Sul','David Frasson','Pio X','95034-320','Rua'),
(7917,'Santana do Livramento','David José Fernandes','Armour','97575-080','Rua'),
(7918,'Sapucaia do Sul','David Machado','COHAB','93212-540','Rua'),
(7919,'Santa Maria','David Muller de Araújo','Urlândia','97070-260','Rua'),
(7920,'Caxias do Sul','David Noronha','Nossa Senhora de Fátima','95043-305','Rua'),
(7921,'Santa Maria','David Ribeiro','Tomazetti','97065-000','Rua'),
(7922,'Porto Alegre','David Rosemblit','Passo D''Areia','91350-140','Praça'),
(7923,'Porto Alegre','David Weinstein','Hípica','91755-185','Rua'),
(7924,'Porto Alegre','D-Cinco','Rubem Berta','91160-081','Acesso'),
(7925,'Porto Alegre','D-Dois','Coronel Aparício Borges','91510-182','Travessa'),
(7926,'Porto Alegre','D-Dois','Rubem Berta','91160-082','Acesso'),
(7927,'Porto Alegre','D-Dois','Santa Tereza','90840-421','Rua'),
(7928,'São Leopoldo','de Acaua','Feitoria','93054-495','Rua'),
(7929,'Porto Alegre','de Itapuan','Lami','91787-580','Estrada'),
(7930,'Porto Alegre','de La Grange','Três Figueiras','91330-160','Rua'),
(7931,'Porto Alegre','de Rubens Souza Oliveira','Cristal','90810-290','Rua'),
(7932,'Porto Alegre','de Servidão','Rubem Berta','91250-270','Beco'),
(7933,'Porto Alegre','de Souza Júnior','Medianeira','90880-180','Rua'),
(7934,'Caxias do Sul','de Tradicionalista Orlando Lima','Santa Catarina','95032-515','Rótula'),
(7935,'Porto Alegre','Dea Coufal','Ipanema','91760-020','Rua'),
(7936,'Santo Ângelo','Débora Scholl','José Alcebíades Oliveira','98805-670','Rua'),
(7937,'Caxias do Sul','Décio da Rosa Vianna','Lurdes','95070-080','Rua'),
(7938,'Alvorada','Décio Martins Costa','Maria Regina','94828-250','Rua'),
(7939,'Porto Alegre','Décio Martins Costa','Cidade Baixa','90050-300','Rua'),
(7940,'Santo Ângelo','Décio Medeiros de Farias','Avanço','98801-010','Avenida'),
(7941,'Alegrete','Décio Pedroso Serpa','Cidade Alta','97543-395','Rua'),
(7942,'Porto Alegre','Décio Pelegrini','Aberta dos Morros','91751-470','Rua'),
(7943,'Viamão','Dejalma Veiga','Estalagem','94425-100','Rua'),
(7944,'Gravataí','Dejalmo dos Santos','Centro','94010-100','Rua'),
(7945,'Gravataí','Dejanira','Santa Fé','94060-230','Rua'),
(7946,'Santa Maria','Dejanira Machado','Itararé','97090-170','Rua'),
(7947,'Porto Alegre','Delegado Carlos Armando Gadret','Santana','90040-230','Praça'),
(7948,'Porto Alegre','Delegado Ely Corrêa Prado','Protásio Alves','91260-300','Avenida'),
(7949,'Porto Alegre','Delegado Grant','Santana','90160-080','Rua'),
(7950,'Porto Alegre','Delegado Jahir Souza Pinto','Jardim Itu Sabará','91220-150','Rua'),
(7951,'Sapucaia do Sul','Delfim Moreira','Dihel','93210-070','Rua'),
(7952,'Cachoeirinha','Delfim Moreira','Vila Jardim América','94920-110','Rua'),
(7953,'São Leopoldo','Delfim Ribeiro','Loteamento Parque Recreio','93046-430','Rua'),
(7954,'Caxias do Sul','Delfina da Cunha','Desvio Rizzo','95110-312','Rua'),
(7955,'Porto Alegre','Delfina da Cunha','Camaquã','91920-510','Rua'),
(7956,'Porto Alegre','Delfina Fusquini Sirianni','Vila Nova','91750-280','Rua'),
(7957,'Alegrete','Delfino Antunes','Vila Nova','97541-120','Rua'),
(7958,'Gravataí','Delfino Cunha','Morada do Vale I','94085-290','Rua'),
(7959,'Cachoeira do Sul','Delfino Machado Neto','Augusta','96508-623','Rua'),
(7960,'Porto Alegre','Delfino Riet','Santo Antônio','90660-120','Rua'),
(7961,'Gravataí','Delfino Riet','Morada do Vale I','94085-070','Rua'),
(7962,'Santa Maria','Delicardencio Alves de Lima','COHAB Passo da Ferreira','97032-130','Rua'),
(7963,'Gravataí','Delmar Dornelles','Santa Cruz','94170-340','Rua'),
(7964,'Caxias do Sul','Delmar Machado dos Santos','Desvio Rizzo','95112-280','Rua'),
(7965,'Porto Alegre','Delmar Rocha Barbosa','Rubem Berta','91180-490','Avenida'),
(7966,'Passo Fundo','Delmar Sitone','São Cristóvão','99062-580','Rua'),
(7967,'Viamão','Delta','Santa Isabel','94480-530','Rua'),
(7968,'Bagé','Delta FM','São Judas','96415-630','Rua'),
(7969,'Santo Ângelo','Delvagilio L. de Freitas','Neri dos Santos Cavalheiro','98802-215','Rua'),
(7970,'Santana do Livramento','Delvira Leal Pacheco','Wilson','97578-001','Rua'),
(7971,'Alegrete','Demenciano B. Morais','Vila Nova','97541-130','Rua'),
(7972,'Caxias do Sul','Demétrio Ângelo Tiburi','Bela Vista','95072-150','Rua'),
(7973,'Caxias do Sul','Demétrio Monteiro da Silva','Desvio Rizzo','95110-501','Parque'),
(7974,'Caxias do Sul','Demétrio Moreira da Luz','Interlagos','95052-150','Rua'),
(7975,'Santa Maria','Demétrio Ribeiro','Medianeira','97070-270','Rua'),
(7976,'Santana do Livramento','Demétrio Ribeiro','Prado','97572-670','Rua'),
(7977,'Santa Cruz do Sul','Demétrio Ribeiro','Arroio Grande','96830-180','Rua'),
(7978,'São Leopoldo','Demétrio Ribeiro','Rio dos Sinos','93110-240','Rua'),
(7979,'Viamão','Demétrio Ribeiro','Tarumã','94415-690','Rua'),
(7980,'Alegrete','Demétrio Ribeiro','Centro','97542-200','Rua'),
(7981,'Porto Alegre','Demétrio Ribeiro','Centro','90010-311','Rua'),
(7982,'Pelotas','Demétrio Ribeiro','Fragata','96045-490','Rua'),
(7983,'Novo Hamburgo','Demétrio Ribeiro','Guarani','93525-000','Rua'),
(7984,'Porto Alegre','Demétrio Ribeiro','Centro','90010-312','Rua'),
(7985,'Porto Alegre','Demétrio Ribeiro','Centro','90010-313','Rua'),
(7986,'Porto Alegre','Demétrio Ribeiro','Centro','90010-310','Rua'),
(7987,'Gravataí','Demétrio Silva','Caça e Pesca','94190-090','Rua'),
(7988,'Sapucaia do Sul','Democrata','Centro','93214-360','Travessa'),
(7989,'Cruz Alta','Democratino Silveira','São Genaro','98025-180','Rua'),
(7990,'Santana do Livramento','Demóstenes da Silveira','Centro','97574-180','Rua'),
(7991,'Rio Grande','Demóstenes Guedes','Cassino','96206-150','Rua'),
(7992,'Santa Maria','Denize Tomazetti','Tomazetti','97070-280','Rua'),
(7993,'Porto Alegre','Denovaro Gonçalves','Belém Novo','91787-209','Rua'),
(7994,'Cachoeira do Sul','Deoclécio Pereira','Frota','96508-250','Rua'),
(7995,'Caxias do Sul','Deoclécio Ribeiro','Rio Branco','95099-130','Rua'),
(7996,'Canoas','Deoclécio Rodrigues','Harmonia','92325-610','Rua'),
(7997,'Passo Fundo','Deoclécio Rostro','Loteamento Julieta K Ricci','99054-030','Rua'),
(7998,'Porto Alegre','Deoclydes Machado Jardim','Cavalhada','91740-330','Rua'),
(7999,'Porto Alegre','Deodoro','Protásio Alves','91260-370','Rua'),
(8000,'Gravataí','Deolinda Goulart','Sítio Gaúcho','94180-280','Rua'),
(8001,'Passo Fundo','Deometildes Silveira','Invernadinha','99050-250','Rua'),
(8002,'Caxias do Sul','Deonillo Zanella','Santa Catarina','95030-855','Rua'),
(8003,'Santa Maria','Deoter Freire Marques','COHAB Passo da Ferreira','97032-500','Rua'),
(8004,'Porto Alegre','Deputado Aramy Silva','Santa Tereza','90850-440','Avenida'),
(8005,'Porto Alegre','Deputado Astério de Mello','Nonoai','91720-280','Rua'),
(8006,'Sapucaia do Sul','Deputado Ataíde Pacheco','Centro','93220-120','Rua'),
(8007,'Porto Alegre','Deputado Carlos Santos','Santana','90610-300','Esplanada'),
(8008,'Passo Fundo','Deputado Cunha Bueno','Invernadinha','99050-503','Rua'),
(8009,'Porto Alegre','Deputado Cunha Bueno','Vila Nova','91751-270','Rua'),
(8010,'Cachoeirinha','Deputado Dorival Cândido Luz de Oliveira','Parque Granja Esperança','94960-160','Rua'),
(8011,'Santa Cruz do Sul','Deputado Euclydes Nicolau Kliemann','Faxinal Velho','96840-010','Avenida'),
(8012,'Santa Cruz do Sul','Deputado Euclydes Nicolau Kliemann','Arroio Grande','96835-000','Avenida'),
(8013,'Rio Grande','Deputado Fernando Ferrari','Getúlio Vargas','96201-110','Rua'),
(8014,'Uruguaiana','Deputado Fernando Ferrari','Vila Julia','97500-120','Avenida'),
(8015,'Passo Fundo','Deputado Fernando Ferrari','São José','99052-140','Rua'),
(8016,'Santa Cruz do Sul','Deputado Germano Hasslocher','Santo Inácio','96820-500','Rua'),
(8017,'Porto Alegre','Deputado João Caruso','Farrapos','90245-160','Rua'),
(8018,'Alvorada','Deputado Lauro Rodrigues','Aparecida','94855-150','Rua'),
(8019,'Porto Alegre','Deputado Lidovino Fanton','Serraria','91770-090','Rua'),
(8020,'Cachoeirinha','Deputado Manoel Gonçalves Júnior','Vila Fátima','94965-530','Rua'),
(8021,'Caxias do Sul','Deputado Nadir Rosseti','São Cristóvão','95058-293','Rua'),
(8022,'Rio Grande','Deputado Oswaldo Muller Barlem','Cassino','96207-630','Rua'),
(8023,'Alegrete','Deputado Raul Pila','Vera Cruz','97544-130','Praça'),
(8024,'Porto Alegre','Deputado Ruy Ramos','Santa Tereza','90850-290','Belvedere'),
(8025,'Rio Grande','Deputado Ulisses Guimarães','COHAB IV','96214-330','Rua'),
(8026,'Caxias do Sul','Deputado Ulysses Guimarães','Cinquentenário','95012-421','Rua'),
(8027,'Caxias do Sul','Derni Bueno','Esplanada','95095-104','Rua'),
(8028,'Porto Alegre','Derocy Giácomo da Silva','Vila Nova','91750-290','Rua'),
(8029,'Porto Alegre','Desembargador Almiro Cauduro','Jardim Itu Sabará','91220-160','Rua'),
(8030,'Porto Alegre','Desembargador Alves Nogueira','Petrópolis','90470-110','Rua'),
(8031,'Pelotas','Desembargador André da Rocha','Fragata','96030-610','Rua'),
(8032,'Porto Alegre','Desembargador André da Rocha','Centro','90050-161','Avenida'),
(8033,'Porto Alegre','Desembargador André da Rocha','Centro','90050-160','Avenida'),
(8034,'Caxias do Sul','Desembargador Armando Azambuja','Rio Branco','95010-020','Rua'),
(8035,'Porto Alegre','Desembargador Augusto Loureiro Lima','Petrópolis','90470-120','Rua'),
(8036,'Pelotas','Desembargador Borges de Medeiros','Três Vendas','96065-250','Rua'),
(8037,'Porto Alegre','Desembargador Camerino Teixeira de Oliveira','Teresópolis','91720-290','Rua'),
(8038,'Sapucaia do Sul','Desembargador Dantas','Centro','93214-370','Rua'),
(8039,'Santa Cruz do Sul','Desembargador Doutor Alfredo Zimmer','Linha Santa Cruz','96820-290','Rua'),
(8040,'São Leopoldo','Desembargador Esperidião de Lima Medeiros','São José','93040-030','Rua'),
(8041,'Porto Alegre','Desembargador Esperidião de Lima Medeiros','Três Figueiras','91330-020','Rua'),
(8042,'Porto Alegre','Desembargador Hugo Candal','Três Figueiras','91330-030','Rua'),
(8043,'Porto Alegre','Desembargador João Pereira de Sampaio','Jardim Itu Sabará','91215-110','Rua'),
(8044,'Caxias do Sul','Desembargador José Bernardo de Medeiros Júnior','Lazzer','95055-570','Rua'),
(8045,'Porto Alegre','Desembargador José Bernardo de Medeiros Júnior','Boa Vista','91340-170','Rua'),
(8046,'Porto Alegre','Desembargador La Hire Guerra','Três Figueiras','91330-040','Praça'),
(8047,'Porto Alegre','Desembargador Mello Guimarães','Belém Novo','91780-280','Avenida'),
(8048,'São Leopoldo','Desembargador Melo Guimarães','Morro do Espelho','93030-180','Rua'),
(8049,'Porto Alegre','Desembargador Moreno Loureiro Lima','Bela Vista','90450-130','Rua'),
(8050,'Porto Alegre','Desembargador Niro Teixeira de Souza','Rubem Berta','91160-230','Rua'),
(8051,'Porto Alegre','Desembargador Solon Macedônia Soares','São Sebastião','91060-270','Rua'),
(8052,'Porto Alegre','Desembargador Vieira Pires','Belém Novo','91780-090','Praça'),
(8053,'Porto Alegre','Desembargador Vieira Pires','Rio Branco','90420-190','Travessa'),
(8054,'Cruz Alta','Desmostenes Annes da Silva','Nossa Senhora de Fátima','98030-180','Rua'),
(8055,'Pelotas','Desportista Neifre Marques','Três Vendas','96072-040','Rua'),
(8056,'Porto Alegre','Detroit','Belém Novo','91780-131','Praça'),
(8057,'Novo Hamburgo','Detroite','Santo Afonso','93420-576','Rua'),
(8058,'Santa Maria','Deus Lhe Pague','km 3','97095-120','Rua'),
(8059,'Porto Alegre','Deusde Cardoso','Vila Nova','91740-780','Rua'),
(8060,'Caxias do Sul','Deversino de Souza Borges','Lazzer','95055-590','Rua'),
(8061,'Rio Grande','Dez','Cassino','96209-080','Rua'),
(8062,'Rio Grande','Dez','Cassino','96208-220','Avenida'),
(8063,'Rio Grande','Dez','Cassino','96208-480','Rua'),
(8064,'Rio Grande','Dez','Zona Portuária','96204-150','Rua'),
(8065,'Rio Grande','Dez','Cassino','96207-090','Rua'),
(8066,'Rio Grande','Dez','Cassino','96206-240','Travessa'),
(8067,'Rio Grande','Dez','Profilurbi II','96213-550','Rua'),
(8068,'Rio Grande','Dez','Cassino','96206-140','Rua'),
(8069,'Porto Alegre','Dez','Rubem Berta','91150-200','Rua'),
(8070,'Porto Alegre','Dez','Lomba do Pinheiro','91560-120','Acesso'),
(8071,'Porto Alegre','Dez','Nonoai','90843-012','Beco'),
(8072,'Porto Alegre','Dez','Cascata','91710-162','Beco'),
(8073,'Porto Alegre','Dez','Rubem Berta','91170-530','Rua'),
(8074,'Rio Grande','Dez','COHAB IV','96214-300','Rua'),
(8075,'Viamão','Dez','Vila Augusta','94515-120','Rua'),
(8076,'Viamão','Dez','Nossa Senhora Aparecida','94490-100','Rua'),
(8077,'Viamão','Dez','Sitio São José','94430-350','Rua'),
(8078,'Alvorada','Dez','Jardim Algarve','94859-130','Rua'),
(8079,'Canoas','Dez','Vila Igara','92415-120','Rua'),
(8080,'Canoas','Dez','Estância Velha','92030-410','Rua'),
(8081,'Alvorada','Dez','Bela Vista','94810-720','Rua'),
(8082,'Canoas','Dez','Estância Velha','92030-400','Travessa'),
(8083,'Bagé','Dez','São Martins','96410-250','Rua'),
(8084,'Bagé','Dez','São Judas','96418-670','Travessa'),
(8085,'Canoas','Dez','Nossa Senhora das Graças','92025-810','Rua'),
(8086,'Alvorada','Dez','Tijuca','94834-250','Rua'),
(8087,'Canoas','Dez','São José','92420-650','Rua'),
(8088,'Bagé','Dez','São Jorge','96408-340','Viela'),
(8089,'Gravataí','Dez','Loteamento Umbu','94140-160','Rua'),
(8090,'Gravataí','Dez','Parque do Itatiaia','94197-250','Rua'),
(8091,'Gravataí','Dez','Bom Sucesso','94130-330','Rua'),
(8092,'Pelotas','Dez','Três Vendas','96055-480','Rua'),
(8093,'Esteio','Dez','Vila Esperança','93285-660','Beco'),
(8094,'Gravataí','Dez','Loteamento Jardim Florenca','94160-300','Rua'),
(8095,'Porto Alegre','Dez','Protásio Alves','91250-131','Rua'),
(8096,'Porto Alegre','Dez','Santa Tereza','90843-100','Acesso'),
(8097,'Porto Alegre','Dez','Rubem Berta','91150-050','Rua'),
(8098,'Porto Alegre','Dez','Rubem Berta','91250-327','Acesso'),
(8099,'Porto Alegre','Dez','Jardim Itu Sabará','91215-370','Acesso'),
(8100,'Porto Alegre','Dez','Protásio Alves','91240-091','Rua'),
(8101,'Pelotas','Dez','Três Vendas','96060-180','Rua'),
(8102,'Porto Alegre','Dez','Ponta Grossa','91780-506','Acesso'),
(8103,'Porto Alegre','Dez','Lami','91787-761','Estrada'),
(8104,'Porto Alegre','Dez','Jardim Carvalho','91430-270','Rua'),
(8105,'Pelotas','Dez','Areal','96077-610','Rua'),
(8106,'Pelotas','Dez','Porto','96076-030','Travessa'),
(8107,'Porto Alegre','Dez','Santa Tereza','90880-520','Beco'),
(8108,'Porto Alegre','Dez','Protásio Alves','91450-000','Beco'),
(8109,'Porto Alegre','Dez','Lomba do Pinheiro','91550-420','Rua'),
(8110,'Porto Alegre','Dez','Bom Jesus','91420-600','Rua'),
(8111,'Porto Alegre','Dez','Santana','90040-002','Rua'),
(8112,'Porto Alegre','Dez','São José','91520-461','Beco'),
(8113,'Porto Alegre','Dez','Nonoai','91720-396','Acesso'),
(8114,'Porto Alegre','Dez','Protásio Alves','91270-710','Acesso'),
(8115,'Porto Alegre','Dez','Protásio Alves','91270-620','Acesso'),
(8116,'Pelotas','Dez','Porto','96076-020','Passagem'),
(8117,'Porto Alegre','Dez','Jardim Carvalho','91420-661','Rua'),
(8118,'Porto Alegre','Dez','Protásio Alves','91270-080','Acesso'),
(8119,'Gravataí','Dez de Abril','São Judas Tadeu','94075-410','Rua'),
(8120,'Passo Fundo','Dez de Abril','Centro','99010-210','Rua'),
(8121,'Porto Alegre','Dez de Agosto','Sarandi','91130-010','Rua'),
(8122,'Novo Hamburgo','Dez de Dezembro','Santo Afonso','93420-544','Rua'),
(8123,'Porto Alegre','Dez de Maio','Passo das Pedras','91230-580','Avenida'),
(8124,'Santo Ângelo','Dez de Novembro','Dido','98802-670','Rua'),
(8125,'Santo Ângelo','Dez de Novembro','Oliveira','98801-790','Rua'),
(8126,'Viamão','Dez de Novembro','Santa Isabel','94480-580','Rua'),
(8127,'Caxias do Sul','Dez de Novembro','Mariland','95057-330','Rua'),
(8128,'Rio Grande','Dezenove','Zona Portuária','96204-240','Rua'),
(8129,'Rio Grande','Dezenove','Cassino','96208-200','Rua'),
(8130,'Porto Alegre','Dezenove','Rubem Berta','91250-440','Acesso'),
(8131,'Rio Grande','Dezenove','Cassino','96209-170','Rua'),
(8132,'Rio Grande','Dezenove','Cassino','96206-420','Rua'),
(8133,'Porto Alegre','Dezenove','Protásio Alves','91450-500','Acesso'),
(8134,'Canoas','Dezenove','Marechal Rondon','92025-040','Rua'),
(8135,'Canoas','Dezenove','Vila Igara','92415-130','Rua'),
(8136,'Bagé','Dezenove','Centro','96400-170','Travessa'),
(8137,'Alvorada','Dezenove','Jardim Algarve','94859-170','Rua'),
(8138,'Gravataí','Dezenove','Loteamento Umbu','94140-490','Rua'),
(8139,'Porto Alegre','Dezenove','Santa Tereza','90880-521','Beco'),
(8140,'Porto Alegre','Dezenove','Nonoai','90830-561','Beco'),
(8141,'Porto Alegre','Dezenove','Farrapos','90245-512','Acesso'),
(8142,'Porto Alegre','Dezenove','Cascata','91710-163','Acesso'),
(8143,'Porto Alegre','Dezenove','Bom Jesus','91420-610','Rua'),
(8144,'Porto Alegre','Dezenove','Lomba do Pinheiro','91550-490','Rua'),
(8145,'Porto Alegre','Dezenove','Farrapos','90245-061','Praça'),
(8146,'Porto Alegre','Dezenove','Jardim do Salso','91410-230','Viela'),
(8147,'Porto Alegre','Dezenove','Protásio Alves','91240-690','Rua'),
(8148,'Porto Alegre','Dezenove','Santa Tereza','90840-361','Acesso'),
(8149,'Porto Alegre','Dezenove','Jardim Carvalho','91430-391','Acesso'),
(8150,'Gravataí','Dezenove','Loteamento Umbu','94140-460','Travessa'),
(8151,'Santa Maria','Dezenove de Abril','Medianeira','97060-610','Rua'),
(8152,'Caxias do Sul','Dezenove de Abril','Desvio Rizzo','95112-165','Rua'),
(8153,'Bagé','Dezenove de Abril','São Jorge','96408-670','Rua'),
(8154,'Porto Alegre','Dezenove de Abril','Jardim Itu Sabará','91215-120','Rua'),
(8155,'Rio Grande','Dezenove de Fevereiro','Centro','96200-490','Rua'),
(8156,'Porto Alegre','Dezenove de Fevereiro','Rubem Berta','91270-450','Rua'),
(8157,'Porto Alegre','Dezenove de Março','Santa Tereza','90880-190','Travessa'),
(8158,'Santa Maria','Dezenove de Novembro','Nossa Senhora de Lourdes','97060-160','Rua'),
(8159,'Novo Hamburgo','Dezenove de Novembro','São Jorge','93534-490','Rua'),
(8160,'Esteio','Dezenove de Novembro','Bairro do Parque','93270-330','Rua'),
(8161,'Porto Alegre','Dezenove de Novembro','Santo Antônio','90640-010','Travessa'),
(8162,'Rio Grande','Dezesseis','Cassino','96209-140','Rua'),
(8163,'Porto Alegre','Dezesseis','Guarujá','91770-621','Rua'),
(8164,'Porto Alegre','Dezesseis','Rubem Berta','91150-290','Acesso'),
(8165,'Rio Grande','Dezesseis','Cassino','96207-030','Rua'),
(8166,'Rio Grande','Dezesseis','Parque Residencial Jardim do Sol','96216-130','Rua'),
(8167,'Rio Grande','Dezesseis','Zona Portuária','96204-210','Rua'),
(8168,'Porto Alegre','Dezesseis','Protásio Alves','91450-501','Acesso'),
(8169,'Porto Alegre','Dezesseis','Rubem Berta','91270-630','Acesso'),
(8170,'Viamão','Dezesseis','Sitio São José','94430-400','Rua'),
(8171,'Canoas','Dezesseis','Marechal Rondon','92025-060','Rua'),
(8172,'Alvorada','Dezesseis','Jardim Algarve','94859-060','Rua'),
(8173,'Canoas','Dezesseis','Vila Igara','92415-140','Rua'),
(8174,'Alvorada','Dezesseis','Tijuca','94834-310','Rua'),
(8175,'Porto Alegre','Dezesseis','Jardim Carvalho','91430-392','Acesso'),
(8176,'Porto Alegre','Dezesseis','Cascata','91710-001','Beco'),
(8177,'Porto Alegre','Dezesseis','Farrapos','90240-301','Acesso'),
(8178,'Porto Alegre','Dezesseis','Nonoai','90843-013','Beco'),
(8179,'Porto Alegre','Dezesseis','Santa Tereza','90880-560','Beco'),
(8180,'Porto Alegre','Dezesseis','Lomba do Pinheiro','91550-430','Rua'),
(8181,'Porto Alegre','Dezesseis','Bom Jesus','91420-620','Rua'),
(8182,'Gravataí','Dezesseis','Loteamento Umbu','94140-220','Rua'),
(8183,'Porto Alegre','Dezesseis','Santa Tereza','90850-501','Acesso'),
(8184,'Porto Alegre','Dezesseis','Lomba do Pinheiro','91787-756','Beco'),
(8185,'Porto Alegre','Dezesseis','Santa Tereza','90843-150','Acesso'),
(8186,'Porto Alegre','Dezesseis A','Sarandi','91120-601','Acesso'),
(8187,'Porto Alegre','Dezesseis B','Sarandi','91120-011','Acesso'),
(8188,'Porto Alegre','Dezesseis C','Sarandi','91120-012','Acesso'),
(8189,'Esteio','Dezesseis de Dezembro','Jardim das Figueiras','93295-480','Rua'),
(8190,'Cachoeirinha','Dezesseis de Fevereiro','Vila Ponta Porã','94935-110','Rua'),
(8191,'Porto Alegre','Dezesseis de Julho','São João','90550-020','Rua'),
(8192,'Porto Alegre','Dezessete','Protásio Alves','91240-510','Rua'),
(8193,'Porto Alegre','Dezessete','Farrapos','90240-302','Acesso'),
(8194,'Porto Alegre','Dezessete','Rubem Berta','91250-401','Acesso'),
(8195,'Rio Grande','Dezessete','Cassino','96207-020','Rua'),
(8196,'Rio Grande','Dezessete','Cassino','96209-150','Rua'),
(8197,'Rio Grande','Dezessete','Zona Portuária','96204-220','Rua'),
(8198,'Rio Grande','Dezessete','Parque Residencial Jardim do Sol','96216-120','Rua'),
(8199,'Alvorada','Dezessete','Tijuca','94834-320','Rua'),
(8200,'Alvorada','Dezessete','Jardim Algarve','94858-350','Rua'),
(8201,'Canoas','Dezessete','Marechal Rondon','92025-050','Rua'),
(8202,'Canoas','Dezessete','Vila Igara','92415-150','Rua'),
(8203,'Porto Alegre','Dezessete','Santa Tereza','90843-160','Acesso'),
(8204,'Porto Alegre','Dezessete','Santa Tereza','90850-502','Acesso'),
(8205,'Porto Alegre','Dezessete','Lomba do Pinheiro','91550-080','Rua'),
(8206,'Porto Alegre','Dezessete','Bom Jesus','91420-630','Rua'),
(8207,'Porto Alegre','Dezessete','Nonoai','90843-014','Beco'),
(8208,'Porto Alegre','Dezessete','Santa Tereza','90880-522','Beco'),
(8209,'Porto Alegre','Dezessete','Protásio Alves','91450-502','Acesso'),
(8210,'Gravataí','Dezessete','Loteamento Jardim Florenca','94160-420','Rua'),
(8211,'Gravataí','Dezessete','Loteamento Umbu','94140-230','Rua'),
(8212,'Porto Alegre','Dezessete A','Sarandi','91120-013','Acesso'),
(8213,'Porto Alegre','Dezessete B','Sarandi','91120-111','Acesso'),
(8214,'Porto Alegre','Dezessete C','Sarandi','91120-014','Acesso'),
(8215,'Canoas','Dezessete de Abril','Vila Igara','92415-000','Avenida'),
(8216,'Bagé','Dezessete de Julho','Industrial I','96413-030','Rua'),
(8217,'Porto Alegre','Dezessete de Junho','Menino Deus','90110-170','Rua'),
(8218,'Santa Maria','Dezessete de Maio','Camobi','97105-070','Rua'),
(8219,'Alvorada','Dezessete de Setembro','Aparecida','94853-160','Avenida'),
(8220,'São Leopoldo','Dezessete Passos','Campestre','93046-630','Rua'),
(8221,'Porto Alegre','Dezidério Severino','Passo das Pedras','91230-250','Rua'),
(8222,'Rio Grande','Dezoito','Cassino','96206-410','Rua'),
(8223,'Porto Alegre','Dezoito','Santa Tereza','90850-503','Acesso'),
(8224,'Rio Grande','Dezoito','COHAB IV','96214-340','Rua'),
(8225,'Rio Grande','Dezoito','Cassino','96207-010','Rua'),
(8226,'Porto Alegre','Dezoito','Bom Jesus','91420-640','Rua'),
(8227,'Porto Alegre','Dezoito','Cascata','91710-171','Acesso'),
(8228,'Rio Grande','Dezoito','Cassino','96209-160','Rua'),
(8229,'Porto Alegre','Dezoito','Lami','91787-663','Beco'),
(8230,'Rio Grande','Dezoito','Zona Portuária','96204-230','Rua'),
(8231,'Canoas','Dezoito','Vila Igara','92415-160','Rua'),
(8232,'Canoas','Dezoito','Marechal Rondon','92025-070','Rua'),
(8233,'Caxias do Sul','Dezoito','Madureira','95040-590','Beco'),
(8234,'Bagé','Dezoito','Estrela D''Alva','96415-140','Rua'),
(8235,'Alvorada','Dezoito','Jardim Algarve','94859-150','Rua'),
(8236,'Alvorada','Dezoito','Tijuca','94834-330','Rua'),
(8237,'Porto Alegre','Dezoito','Farrapos','90245-511','Acesso'),
(8238,'Porto Alegre','Dezoito','Nonoai','90843-320','Beco'),
(8239,'Porto Alegre','Dezoito','Lomba do Pinheiro','91550-110','Rua'),
(8240,'Gravataí','Dezoito','Parque do Itatiaia','94197-220','Rua'),
(8241,'Gravataí','Dezoito','Loteamento Umbu','94140-410','Rua'),
(8242,'Porto Alegre','Dezoito','Jardim do Salso','91410-220','Viela'),
(8243,'Porto Alegre','Dezoito','Rubem Berta','91250-402','Acesso'),
(8244,'Porto Alegre','Dezoito','Santa Tereza','90843-170','Acesso'),
(8245,'Porto Alegre','Dezoito','Jardim Carvalho','91430-393','Acesso'),
(8246,'Porto Alegre','Dezoito','Protásio Alves','91270-110','Acesso'),
(8247,'Porto Alegre','Dezoito','Santa Tereza','90880-561','Beco'),
(8248,'Cachoeirinha','Dezoito de Abril','Vila da Paz','94930-465','Rua'),
(8249,'Cruz Alta','Dezoito de Agosto','Vila Esperança','98020-000','Rua'),
(8250,'Gravataí','Dezoito de Junho','Neópolis','94100-500','Rua'),
(8251,'Bagé','Dezoito de Maio','Centro','96400-570','Rua'),
(8252,'Canoas','Dezoito de Novembro','Matias Velho','92325-090','Rua'),
(8253,'Esteio','Dezoito de Novembro','Vila Olímpica','93285-180','Rua'),
(8254,'Porto Alegre','Dezoito de Novembro','Navegantes','90240-040','Rua'),
(8255,'Porto Alegre','Dezoito de Setembro','Jardim Botânico','90690-180','Rua'),
(8256,'Esteio','Di Cavalcanti','Parque Santo Inácio','93290-380','Rua'),
(8257,'Porto Alegre','Diacui','Coronel Aparício Borges','90680-400','Travessa'),
(8258,'Passo Fundo','Diacuí','Loteamento Parque Farroupilha','99051-140','Rua'),
(8259,'Cachoeirinha','Diadema','Parque da Matriz','94950-090','Rua'),
(8260,'Gravataí','Diadema','Parque Florido','94075-240','Rua'),
(8261,'Santa Cruz do Sul','Diamante','Linha Santa Cruz','96822-100','Rua'),
(8262,'Porto Alegre','Diamante','Sarandi','91140-210','Rua'),
(8263,'São Leopoldo','Diamantina','Scharlau','93120-150','Rua'),
(8264,'Cachoeirinha','Diamantina','Parque da Matriz','94950-100','Rua'),
(8265,'Gravataí','Diamantina','Barnabé','94150-411','Rua'),
(8266,'Porto Alegre','Diamantina','Jardim Floresta','91040-460','Rua'),
(8267,'Passo Fundo','Diamantina','São Luiz Gonzaga','99054-060','Avenida'),
(8268,'Viamão','Diamantino','Santa Isabel','94480-350','Rua'),
(8269,'Cachoeira do Sul','Diamantino Carvalho da Fonseca','Marina','96505-740','Rua'),
(8270,'Santana do Livramento','Diamantino Menezes','Jardins','97576-500','Rua'),
(8271,'Canoas','Diana Terra','Vila Rosa','92020-530','Rua'),
(8272,'Novo Hamburgo','Dianópolis','Liberdade','93330-430','Rua'),
(8273,'Porto Alegre','Diário de Notícias','Cristal','90810-080','Avenida'),
(8274,'Cruz Alta','Diario Serrano','Jardim Petrópolis','98030-410','Rua'),
(8275,'Alvorada','Dias da Cruz','Stella Maris','94856-070','Travessa'),
(8276,'Gravataí','Dias Filho','São Luiz','94065-470','Rua'),
(8277,'Gravataí','Dias Gomes','Parque Itacolomi','94175-420','Rua'),
(8278,'Viamão','Dicuria','Parque Índio Jari','94495-360','Rua'),
(8279,'Porto Alegre','Didia Jardim Pinto','Rubem Berta','91160-330','Rua'),
(8280,'Uruguaiana','Diego Lanziani','Cidade Nova','97505-130','Rua'),
(8281,'Passo Fundo','Diego Martin Ferreira da Silva','Loteamento Manoel Corralo','99054-183','Rua'),
(8282,'São Leopoldo','Dienstmann','Rio dos Sinos','93110-180','Rua'),
(8283,'São Leopoldo','Dietrich Hilbk','Vicentina','93025-310','Rua'),
(8284,'São Leopoldo','Dietrich Hilbk','Jardim América','93030-070','Rua'),
(8285,'Viamão','Difusora','Tarumã','94415-110','Rua'),
(8286,'Novo Hamburgo','Difusora','São Jorge','93537-355','Rua'),
(8287,'Viamão','Dilermando Reis','São Lucas','94450-260','Rua'),
(8288,'Sapucaia do Sul','Dílio Andreoti','Nova Sapucaia','93228-090','Travessa'),
(8289,'São Leopoldo','Dilmar Lima Flores','São Borja','93044-720','Rua'),
(8290,'Porto Alegre','Dimas Costa','Farrapos','90250-555','Rua'),
(8291,'Canoas','Dimas Costa','Harmonia','92325-700','Rua'),
(8292,'Passo Fundo','Dimorvan Medeiros da Rocha','São Geraldo','99036-005','Rua'),
(8293,'Porto Alegre','Dinah Nery Pereira','Hípica','91755-200','Praça'),
(8294,'São Leopoldo','Dinamarca','Feitoria','93056-270','Rua'),
(8295,'Cachoeirinha','Dinamarca','Parque Marechal Rondon','94965-100','Rua'),
(8296,'Alvorada','Dinamarca','Passo do Feijó','94810-180','Rua'),
(8297,'Novo Hamburgo','Dinamarca','Rincão','93310-400','Rua'),
(8298,'Novo Hamburgo','Dinamarca','Rincão','93348-400','Rua'),
(8299,'Porto Alegre','Dinâmica','Jardim Botânico','90690-190','Rua'),
(8300,'Porto Alegre','Dinarte Armando','Vila Nova','91750-300','Rua'),
(8301,'Caxias do Sul','Dinarte Cruz','Nossa Senhora de Fátima','95041-160','Rua'),
(8302,'Caxias do Sul','Dinarte Gomes de Oliveira','Pioneiro','95042-210','Rua'),
(8303,'Rio Grande','Dinarte Luz Alves','COHAB IV','96214-310','Rua'),
(8304,'Gravataí','Dinarte Ribeiro','Morada do Vale I','94085-270','Rua'),
(8305,'Porto Alegre','Dinarte Ribeiro','Moinhos de Vento','90570-050','Rua'),
(8306,'Caxias do Sul','Dinarte Soares','Lurdes','95072-160','Rua'),
(8307,'Alvorada','Dinarte Ventura','Formoza','94814-150','Travessa'),
(8308,'Caxias do Sul','Dinazaide Ferreira de Andrade','Mariland','95057-340','Rua'),
(8309,'Caxias do Sul','Diniz Bonotto','Sagrada Família','95054-540','Rua'),
(8310,'Bagé','Dino Dini','São Judas','96415-560','Rua'),
(8311,'Passo Fundo','Dino Langaro','Boqueirão','99030-260','Rua'),
(8312,'Viamão','Dinora de Carvalho','São Lucas','94450-380','Rua'),
(8313,'Cruz Alta','Diocles Gelatti','Vila Conceição','98040-290','Rua'),
(8314,'São Leopoldo','Diógenes Pereira de Vasconcellos','Campestre','93044-510','Rua'),
(8315,'São Leopoldo','Diógenes Tourinho','Vicentina','93025-580','Rua'),
(8316,'Porto Alegre','Diogo Álvares Correia','Sarandi','91140-490','Rua'),
(8317,'Canoas','Diogo Antônio Feijó','Estância Velha','92030-090','Rua'),
(8318,'Viamão','Diogo Botelho','Jardim Krahe','94435-190','Rua'),
(8319,'Passo Fundo','Diogo de Oliveira','São Geraldo','99025-130','Rua'),
(8320,'Gravataí','Diogo de Souza','Morada do Vale III','94085-040','Rua'),
(8321,'Sapucaia do Sul','Diogo Feijó','Getúlio Vargas','93210-080','Rua'),
(8322,'Alvorada','Diogo Inácio Barcelos','Tijuca','94836-250','Estrada'),
(8323,'Porto Alegre','Diogo Leite','Sarandi','91140-430','Rua'),
(8324,'Porto Alegre','Diomário Moojen','Cristal','90820-030','Rua'),
(8325,'Alegrete','Dioneio Vilarinho','Progresso','97543-220','Rua'),
(8326,'Porto Alegre','Dionélio Machado','Aberta dos Morros','91751-490','Rua'),
(8327,'São Leopoldo','Dionísio Cerqueira','Arroio da Manteiga','93135-450','Rua'),
(8328,'Esteio','Dionísio da Costa','Vila Esperança','93265-480','Beco'),
(8329,'Caxias do Sul','Dionísio de Carli','Mariland','95057-350','Rua'),
(8330,'Porto Alegre','Dionísio João Pasin','Protásio Alves','91260-110','Rua'),
(8331,'Passo Fundo','Dionisio Lângaro','Loteamento Leonardo Ilha','99052-327','Rua'),
(8332,'Caxias do Sul','Dionísio Lorandi','Cruzeiro','95074-490','Rua'),
(8333,'Cachoeira do Sul','Dionísio Marques','São José','96503-530','Rua'),
(8334,'Sapucaia do Sul','Dionísio Moraes','Ipiranga','93230-450','Rua'),
(8335,'Caxias do Sul','Dionísio Soares de Souza','Esplanada','95095-145','Rua'),
(8336,'Alegrete','Dionízio da Costa Leite','Vera Cruz','97544-140','Rua'),
(8337,'Alegrete','Dionízio Machado de Oliveira','COHAB Restinga','97544-150','Rua'),
(8338,'Canoas','Dique','Niterói','92130-460','Rua'),
(8339,'Canoas','Dique','Matias Velho','92340-030','Rua'),
(8340,'Canoas','Dique','Rio Branco','92200-360','Rua'),
(8341,'Porto Alegre','Dique','Sarandi','91120-070','Avenida'),
(8342,'Porto Alegre','Dique','São João','90200-260','Avenida'),
(8343,'Novo Hamburgo','Dique da Amizade','Santo Afonso','93420-545','Rua'),
(8344,'Porto Alegre','Dique-2','Anchieta','90200-270','Avenida'),
(8345,'Porto Alegre','Dirceu','Menino Deus','90850-140','Travessa'),
(8346,'Santa Maria','Dirceu Castilhos Teixeira','Camobi','97105-080','Rua'),
(8347,'Caxias do Sul','Dirceu Corsetti','Planalto','95088-460','Rua'),
(8348,'Pelotas','Dirceu de Ávila Martins','Fragata','96040-140','Rua'),
(8349,'Novo Hamburgo','Dirceu Menezes','Petrópolis','93346-190','Rua'),
(8350,'Porto Alegre','Dirceu Mosmann','Farrapos','90250-441','Praça'),
(8351,'Novo Hamburgo','Dirceu Pibernat Yllana','Primavera','93340-380','Rua'),
(8352,'Passo Fundo','Dirceu Sander','São Cristóvão','99060-010','Rua'),
(8353,'Caxias do Sul','Dirceu Wisintainer','Salgado Filho','95098-130','Rua'),
(8354,'Canoas','Diretor Augusto Pestana','Fátima','92200-580','Rua'),
(8355,'Porto Alegre','Diretor Augusto Pestana','Humaitá','90250-100','Rua'),
(8356,'Porto Alegre','Dirson Goulart Bohrer','Protásio Alves','91270-050','Rua'),
(8357,'Porto Alegre','Disnard','Santa Tereza','90850-030','Rua'),
(8358,'Novo Hamburgo','Disraeli','Canudos','93544-080','Rua'),
(8359,'Santa Maria','Distrito Federal','Parque Pinheiro Machado','97030-675','Rua'),
(8360,'Canoas','Distrito Federal','Matias Velho','92340-040','Rua'),
(8361,'Novo Hamburgo','Distrito Federal','Canudos','93546-130','Rua'),
(8362,'Porto Alegre','Divina Providência','Cascata','91712-161','Acesso'),
(8363,'Gravataí','Divinéia','Castelo Branco','94025-170','Rua'),
(8364,'Viamão','Divinópolis','Nossa Senhora Aparecida','94490-390','Rua'),
(8365,'Gravataí','Divisa','Castelo Branco','94025-210','Rua'),
(8366,'Porto Alegre','Divisa','Cristal','90820-100','Avenida'),
(8367,'Sapucaia do Sul','Djalma Sassi','Nova Sapucaia','93224-680','Rua'),
(8368,'São Leopoldo','Djalmo Stumpf','Campestre','93046-485','Rua'),
(8369,'Caxias do Sul','Djorno Frassini','Planalto','95088-470','Rua'),
(8370,'São Leopoldo','DNER','Scharlau','93125-230','Rua'),
(8371,'Porto Alegre','do Abacateiro','Lomba do Pinheiro','91560-480','Rua'),
(8372,'Cachoeirinha','do Abrigo','Vila Parque Brasília','94940-010','Rua'),
(8373,'Santa Maria','do Acampamento','Centro','97050-003','Rua'),
(8374,'Santa Maria','do Acampamento','Centro','97050-002','Rua'),
(8375,'Santa Maria','do Acampamento','Centro','97050-001','Rua'),
(8376,'Santa Maria','do Acampamento','Centro','97050-000','Rua'),
(8377,'Bagé','do Acampamento','Passo do Príncipe','96425-250','Rua'),
(8378,'Porto Alegre','do Albion','Belém Novo','91780-581','Beco'),
(8379,'Cachoeira do Sul','do Anaides Silveira Lemos','Marina','96505-833','Estrada'),
(8380,'Porto Alegre','do Aperto','Santa Tereza','90840-020','Beco'),
(8381,'Porto Alegre','do Armando','Lageado','91787-010','Beco'),
(8382,'Santo Ângelo','do Arroio','Pippi','98805-505','Travessa'),
(8383,'Santo Ângelo','do Arroio','Pippi','98805-470','Travessa'),
(8384,'Sapucaia do Sul','do Arroio','Boa Vista','93230-060','Avenida'),
(8385,'Cachoeirinha','do Arroio','Vila Vista Alegre','94955-126','Beco'),
(8386,'Gravataí','do Arroio','Bom Sucesso','94135-100','Travessa'),
(8387,'Santo Ângelo','do Arvoredo','Missões','98807-200','Rua'),
(8388,'Porto Alegre','do Arvoredo','Lomba do Pinheiro','91560-500','Rua'),
(8389,'Canoas','do Aterro','Mato Grande','92320-060','Rua'),
(8390,'Rio Grande','do Atol','Parque Marinha','96215-790','Rua'),
(8391,'Gravataí','do Aviário','Neópolis','94100-440','Travessa'),
(8392,'Cachoeirinha','do Ávila','Vila Vista Alegre','94955-658','Beco'),
(8393,'Passo Fundo','do Barão','Loteamento Casas Populares','99030-041','Travessa'),
(8394,'Passo Fundo','do Barão','Loteamento Casas Populares','99030-040','Avenida'),
(8395,'Viamão','do Barulho','Santa Cecília','94475-270','Beco'),
(8396,'Novo Hamburgo','do Belvedere','Vila Dihel','93352-470','Rua'),
(8397,'Alvorada','do Bibi','Stella Maris','94856-030','Beco'),
(8398,'Porto Alegre','do Bombeiro','São João','90240-270','Largo'),
(8399,'Esteio','do Boqueirão','COHAB','93295-300','Estrada'),
(8400,'Gravataí','do Boqueirão','Jardim do Cedro','94197-450','Estrada'),
(8401,'Porto Alegre','do Boqueirão','Belém Velho','91787-271','Beco'),
(8402,'Cachoeirinha','do Bosque','Parque Granja Esperança','94960-457','Rua'),
(8403,'Porto Alegre','do Bosque','Sarandi','91170-240','Rua'),
(8404,'Novo Hamburgo','do Bosque','Boa Saúde','93347-020','Rua'),
(8405,'Rio Grande','do Bosque Silveira','Vila São João','96213-170','Corredor'),
(8406,'São Leopoldo','do Brinco de Princesa','Santos Dumont','93115-690','Rua'),
(8407,'Porto Alegre','do Canto','Bom Jesus','91420-380','Rua'),
(8408,'Santa Cruz do Sul','do Caqui','Vila Bom Jesus','96845-430','Beco'),
(8409,'São Leopoldo','do Carioca','São João Batista','93022-520','Rua'),
(8410,'Santa Cruz do Sul','do Carmo','Centro','96840-070','Travessa'),
(8411,'Santo Ângelo','do Carmo','Jardim das Palmeiras','98804-280','Rua'),
(8412,'Sapucaia do Sul','do Carmo','São José','93218-070','Travessa'),
(8413,'Viamão','do Carmo','Santa Cecília','94475-660','Travessa'),
(8414,'São Leopoldo','do Carmo','Vicentina','93025-110','Rua'),
(8415,'Cachoeirinha','do Carmo','Vila Eunice Velha','94920-700','Travessa'),
(8416,'Passo Fundo','do Carmo','Loteamento Nonoai','99010-500','Travessa'),
(8417,'Porto Alegre','do Carmo','Cidade Baixa','90050-210','Travessa'),
(8418,'Porto Alegre','do Carvalho','Jardim Carvalho','91440-150','Beco'),
(8419,'Novo Hamburgo','do Cedro','Ideal','93332-080','Rua'),
(8420,'Porto Alegre','do Cerro','Lageado','91787-020','Rua'),
(8421,'Porto Alegre','do Chicão','Vila Nova','91740-750','Rua'),
(8422,'Novo Hamburgo','do Chimarrão','Canudos','93546-160','Rua'),
(8423,'Porto Alegre','do Chorão','Restinga','91790-021','Rua'),
(8424,'Porto Alegre','do Cinema Gioconda','Tristeza','91900-300','Beco'),
(8425,'Porto Alegre','do Cipriano','Arquipélago','90090-240','Ilha'),
(8426,'Cachoeira do Sul','do Cobre','Marina','96505-835','Rua'),
(8427,'Gravataí','do Colégio','Santa Fé','94065-380','Travessa'),
(8428,'Passo Fundo','do Congresso','São José','99052-570','Rua'),
(8429,'Porto Alegre','do Contestado','Jardim Itu Sabará','91380-080','Rua'),
(8430,'Pelotas','do Contorno','Fragata','96040-030','Avenida'),
(8431,'Pelotas','do Contorno','Três Vendas','96070-340','Corredor'),
(8432,'Porto Alegre','do Coqueiro','Lomba do Pinheiro','91550-225','Beco'),
(8433,'Caxias do Sul','do Correio Riograndense','São Pelegrino','95010-280','Largo'),
(8434,'Pelotas','do Cotovelo','Areal','96070-550','Estrada'),
(8435,'Santa Maria','do David','São José','97095-110','Beco'),
(8436,'Porto Alegre','do David','Lomba do Pinheiro','91550-160','Beco'),
(8437,'Gravataí','do Descanso','Cadiz','94199-180','Rua'),
(8438,'Porto Alegre','do Difini','Belém Novo','91780-440','Beco'),
(8439,'Porto Alegre','do Eli','Lomba do Pinheiro','91560-140','Beco'),
(8440,'Novo Hamburgo','do Encontro','Vila Dihel','93530-340','Rua'),
(8441,'Porto Alegre','do Encruzilhada Sul','Nonoai','90830-005','Rua'),
(8442,'Gravataí','do Engenho','Castelo Branco','94025-270','Rua'),
(8443,'Pelotas','do Engenho','Areal','96075-090','Estrada'),
(8444,'Porto Alegre','do Ermínio','Lami','91780-700','Beco'),
(8445,'Bagé','do Esperanto','Pedras Brancas','96418-210','Rua'),
(8446,'Porto Alegre','do Espigão','Lami','91787-530','Travessa'),
(8447,'Sapucaia do Sul','do Estádio','Santa Catarina','93214-390','Rua'),
(8448,'Cachoeira do Sul','do Estanho','Marina','96505-837','Rua'),
(8449,'Porto Alegre','do Eucalípto','Cascata','91712-082','Acesso'),
(8450,'Esteio','do Exército','Parque Amador','93260-340','Rua'),
(8451,'Sapucaia do Sul','do Expedicionário','Silva','93214-100','Praça'),
(8452,'Caxias do Sul','do Expedicionário','Cinquentenário','95010-160','Rua'),
(8453,'Esteio','do Expedicionário','Centro','93265-410','Praça'),
(8454,'Rio Grande','do Farol','Parque Marinha','96215-780','Rua'),
(8455,'Porto Alegre','do Fernandes','Vila Nova','91740-720','Rua'),
(8456,'Gravataí','do Folclore','Sítio Gaúcho','94195-410','Rua'),
(8457,'Porto Alegre','do Forte','Vila Ipiranga','91360-000','Avenida'),
(8458,'Porto Alegre','do Forte','Vila Ipiranga','91360-001','Avenida'),
(8459,'Gravataí','do Forte','Salgado Filho','94020-180','Beco'),
(8460,'Porto Alegre','do Francisco Prado','Cavalhada','91910-565','Rua'),
(8461,'Canoas','do Fred','Mato Grande','92320-160','Beco'),
(8462,'Passo Fundo','do Gaúcho','São José','99052-310','Rua'),
(8463,'Canoas','do Girard','Mato Grande','92320-171','Beco'),
(8464,'Gravataí','do Gravatá','Sítio Gaúcho','94180-120','Estrada'),
(8465,'Caxias do Sul','do Guia Lopes','Exposição','95020-391','Rua'),
(8466,'Caxias do Sul','do Guia Lopes','Exposição','95020-390','Rua'),
(8467,'Porto Alegre','do Herval','Cascata','91712-200','Estrada'),
(8468,'Gravataí','do Hilário','Neópolis','94100-510','Travessa'),
(8469,'São Leopoldo','do Horto','São João Batista','93022-530','Rua'),
(8470,'Rio Grande','do Hotel','Cassino','96210-030','Rua'),
(8471,'Santa Cruz do Sul','do Imigrante','Centro','96820-030','Avenida'),
(8472,'Caxias do Sul','do Imigrante','Esplanada','95095-232','Estrada'),
(8473,'Novo Hamburgo','do Imigrante','Centro','93315-590','Praça'),
(8474,'Novo Hamburgo','do Imigrante','Rincão','93348-200','Rua'),
(8475,'Gravataí','do Inácio','Santa Fé','94060-140','Beco'),
(8476,'Novo Hamburgo','do Ipê','Ideal','93332-040','Rua'),
(8477,'Novo Hamburgo','do Ipê','Ideal','93334-210','Rua'),
(8478,'Santa Cruz do Sul','do João','Faxinal Velho','96840-540','Corredor'),
(8479,'Caxias do Sul','do João-de-Barro','Santa Fé','95047-330','Rua'),
(8480,'Passo Fundo','do Kartódromo','Roselândia','99066-190','Rua'),
(8481,'Santa Cruz do Sul','do Lacaco','Vila Bom Jesus','96845-440','Corredor'),
(8482,'São Leopoldo','do Lago','Jardim América','93044-670','Rua'),
(8483,'Viamão','do Lago','Santa Cecília','94475-680','Rua'),
(8484,'Gravataí','do Lago','Monte Belo','94055-250','Rua'),
(8485,'Porto Alegre','do Laje','Arquipélago','90090-280','Ilha'),
(8486,'Porto Alegre','do Lami','Belém Novo','91780-120','Avenida'),
(8487,'Gravataí','do Lazer','Cadiz','94199-050','Rua'),
(8488,'Rio Grande','do Leme','Parque Marinha','96215-590','Rua'),
(8489,'Porto Alegre','do Lino','Arquipélago','90090-290','Ilha'),
(8490,'Novo Hamburgo','do Louro','Guarani','93520-420','Rua'),
(8491,'Porto Alegre','do Luar','Passo D''Areia','91340-510','Rua'),
(8492,'Porto Alegre','do Luciano','Vila Nova','91740-020','Rua'),
(8493,'Cachoeirinha','do Luiz','Vila Vista Alegre','94955-220','Beco'),
(8494,'Porto Alegre','do Machado','Lami','91787-120','Beco'),
(8495,'Porto Alegre','do Marajó','Vila Ipiranga','91320-350','Beco'),
(8496,'Porto Alegre','do Mário','Lami','91787-710','Acesso'),
(8497,'Porto Alegre','do Mato','Coronel Aparício Borges','91510-310','Rua'),
(8498,'Rio Grande','do Mirante','Parque Marinha','96215-570','Rua'),
(8499,'Santa Cruz do Sul','do Moinho','Vila Margarida','96830-010','Rua'),
(8500,'Canoas','do Montador','Harmonia','92325-180','Rua'),
(8501,'Santa Cruz do Sul','do Morro','Chácara das Freiras','96825-220','Caminho'),
(8502,'São Leopoldo','do Morro de Sapucaia','São Borja','93032-600','Estrada'),
(8503,'Porto Alegre','do Motta','Belém Novo','91780-270','Beco'),
(8504,'Cachoeirinha','do Nazario','Distrito Industrial','94930-597','Estrada'),
(8505,'Canoas','do Nazario','Marechal Rondon','92035-000','Avenida'),
(8506,'Porto Alegre','do Nunes','Restinga','91787-160','Beco'),
(8507,'Porto Alegre','do Nunes','Protásio Alves','91310-020','Beco'),
(8508,'Passo Fundo','do Oitavo','São José','99052-540','Beco'),
(8509,'Porto Alegre','do Oliveira','Arquipélago','90090-300','Ilha'),
(8510,'Santa Maria','do Operário','Camobi','97105-270','Rua'),
(8511,'Novo Hamburgo','do Operário','Santo Afonso','93420-564','Rua'),
(8512,'Santa Maria','do Otavio','Nossa Senhora do Rosário','97010-380','Beco'),
(8513,'Porto Alegre','do Otávio','Belém Novo','91780-803','Beco'),
(8514,'Cachoeira do Sul','do Ouro','Marina','96505-845','Rua'),
(8515,'Alvorada','do Ouvidor','Americana','94820-230','Travessa'),
(8516,'Porto Alegre','do Paiva','Arquipélago','90090-310','Ilha'),
(8517,'Porto Alegre','do Paladino','Aberta dos Morros','91750-110','Beco'),
(8518,'Santa Cruz do Sul','do Parque','Distrito Industrial','96840-740','Rua'),
(8519,'Porto Alegre','do Parque','São Geraldo','90230-200','Rua'),
(8520,'São Leopoldo','do Parque','Padre Reus','93020-270','Rua'),
(8521,'Cachoeirinha','do Parque','Vila Parque Brasília','94935-480','Rua'),
(8522,'Alvorada','do Parque','Tijuca','94852-170','Rua'),
(8523,'Pelotas','do Parque','Três Vendas','96065-790','Rua'),
(8524,'Gravataí','do Parque','Barnabé','94150-110','Rua'),
(8525,'Passo Fundo','do Parque','Parque Centenário','99040-700','Avenida'),
(8526,'Porto Alegre','do Passeio','Agronomia','91450-110','Rua'),
(8527,'Sapucaia do Sul','do Passeio','Dihel','93214-250','Rua'),
(8528,'Sapucaia do Sul','do Passeio','Pasqualini','93228-220','Rua'),
(8529,'Gravataí','do Passo','Caça e Pesca','94190-020','Beco'),
(8530,'Bagé','do Passo do Viola','Menino Deus','96402-550','Estrada'),
(8531,'São Leopoldo','do Pastoreio','Scharlau','93120-380','Travessa'),
(8532,'Porto Alegre','do Paulino','Rubem Berta','91170-400','Beco'),
(8533,'Porto Alegre','do Pavão','Arquipélago','90090-320','Ilha'),
(8534,'Porto Alegre','do Pescador','Arquipélago','90090-170','Rua'),
(8535,'Gravataí','do Pica-Pau','Neópolis','94100-740','Rua'),
(8536,'Novo Hamburgo','do Pinho','Guarani','93520-440','Rua'),
(8537,'Porto Alegre','do Pontal','Lami','91787-680','Beco'),
(8538,'São Leopoldo','do Portão','Rio dos Sinos','93110-220','Rua'),
(8539,'Porto Alegre','do Povo','Sarandi','91140-050','Rua'),
(8540,'Cachoeirinha','do Povo','Vila Fátima','94965-575','Travessa'),
(8541,'Porto Alegre','do Presídio','Coronel Aparício Borges','91510-080','Rua'),
(8542,'Novo Hamburgo','do Progresso','Santo Afonso','93420-572','Rua'),
(8543,'Rio Grande','do Quartel','Cassino','96205-060','Rua'),
(8544,'Bagé','do Quebracho','Pedras Brancas','96418-400','Estrada'),
(8545,'Porto Alegre','do Quilombo','Arquipélago','90090-340','Ilha'),
(8546,'Porto Alegre','do Recreio','Agronomia','91450-120','Rua'),
(8547,'Gravataí','do Recreio','Cadiz','94199-020','Rua'),
(8548,'São Leopoldo','do Remanso','Scharlau','93120-410','Travessa'),
(8549,'Porto Alegre','do Retiro','Restinga','91790-411','Beco'),
(8550,'Santo Ângelo','do Retiro','Santa Fé','98804-755','Rua'),
(8551,'Gravataí','do Retiro','Cadiz','94199-040','Rua'),
(8552,'Passo Fundo','do Retiro','Vila Lucas Araújo','99074-260','Rua'),
(8553,'Rio Grande','do Riacho','Cassino','96207-360','Rua'),
(8554,'Rio Grande','do Riachuelo','Centro','96200-390','Rua'),
(8555,'Porto Alegre','do Rincão','Belém Velho','91787-380','Estrada'),
(8556,'Caxias do Sul','do Rio Belo','Kayser','95096-052','Estrada'),
(8557,'Porto Alegre','do Rio Tejo','Nonoai','90830-100','Beco'),
(8558,'Porto Alegre','do Rosário','Belém Novo','91780-650','Beco'),
(8559,'Santo Ângelo','do Rosário','Santa Fé','98804-765','Rua'),
(8560,'Cachoeirinha','do Rosário','Vila Vista Alegre','94945-500','Travessa'),
(8561,'Caxias do Sul','do Rosário','Medianeira','95010-250','Rua'),
(8562,'Cachoeira do Sul','do Rosário','Nossa Senhora de Fátima','96506-020','Rua'),
(8563,'Passo Fundo','do Rosário','São Cristóvão','99062-180','Rua'),
(8564,'Viamão','do Salgueiro','Tarumã','94415-510','Rua'),
(8565,'Caxias do Sul','do Salgueiro','Bela Vista','95076-370','Rua'),
(8566,'São Leopoldo','do Salseiro','Vicentina','93025-790','Rua'),
(8567,'Porto Alegre','do Schneider','Chapéu do Sol','91787-190','Rua'),
(8568,'Porto Alegre','do Sebo','Sarandi','91110-410','Travessa'),
(8569,'Cruz Alta','do Senhor','Vila Progresso','98020-410','Rua'),
(8570,'Porto Alegre','do Serafim','Arquipélago','90090-350','Ilha'),
(8571,'Porto Alegre','do Servidão','Vila Nova','91787-402','Beco'),
(8572,'Porto Alegre','do Servidão','Ponta Grossa','91780-690','Beco'),
(8573,'Cachoeirinha','do Silva','Vila Vista Alegre','94955-332','Beco'),
(8574,'Canoas','do Silveira','Estância Velha','92030-290','Beco'),
(8575,'Canoas','do Sindicato','Harmonia','92325-370','Rua'),
(8576,'Viamão','do Soares','São Lucas','94450-550','Beco'),
(8577,'São Leopoldo','do Socorro','Arroio da Manteiga','93135-390','Estrada'),
(8578,'Gravataí','do Sol','Girassol','94185-160','Rua'),
(8579,'Porto Alegre','do Sorriso','Nonoai','90840-370','Beco'),
(8580,'Sapucaia do Sul','do Tambo','Ipiranga','93228-270','Rua'),
(8581,'Passo Fundo','do Terço','Recreio','99034-390','Rua'),
(8582,'Gravataí','do Tigre','Neópolis','94100-090','Beco'),
(8583,'Novo Hamburgo','do Trabalhador','Santo Afonso','93420-522','Rua'),
(8584,'Porto Alegre','do Trabalho','Marcílio Dias','90010-510','Largo'),
(8585,'Passo Fundo','do Triângulo','Vila Industrial','99040-770','Travessa'),
(8586,'Passo Fundo','do Triângulo','Vila Industrial','99042-063','Rua'),
(8587,'Passo Fundo','do Trigo','Loteamento Cidade Universitária','99052-160','Estrada'),
(8588,'Gravataí','do Valao','Bom Sucesso','94135-090','Travessa'),
(8589,'Porto Alegre','do Vale','Lomba do Pinheiro','91570-610','Rua'),
(8590,'Passo Fundo','do Valinho','Vila Industrial','99042-350','Rua'),
(8591,'Porto Alegre','do Varejão','Lami','91787-170','Estrada'),
(8592,'Porto Alegre','do Verde','Protásio Alves','91450-160','Praça'),
(8593,'Caxias do Sul','do Vinho','Esplanada','95095-101','Estrada'),
(8594,'Porto Alegre','Dois','Cascata','91720-012','Beco'),
(8595,'Porto Alegre','Dois','Restinga','91795-370','Acesso'),
(8596,'Porto Alegre','Dois','Aberta dos Morros','91751-535','Passagem'),
(8597,'Porto Alegre','Dois','Tristeza','91900-280','Beco'),
(8598,'Porto Alegre','Dois','Rubem Berta','91250-201','Acesso'),
(8599,'Porto Alegre','Dois','Restinga','91795-010','Acesso'),
(8600,'Porto Alegre','Dois','Vila Ipiranga','91330-770','Beco'),
(8601,'Rio Grande','Dois','Getúlio Vargas','96201-100','Rua'),
(8602,'Santa Cruz do Sul','Dois','Belvedere','96825-410','Travessa'),
(8603,'Porto Alegre','Dois','Cascata','91720-622','Beco'),
(8604,'Santa Maria','Dois','Camobi','97110-760','Rua'),
(8605,'Porto Alegre','Dois','São José','91520-532','Beco'),
(8606,'Porto Alegre','Dois','Vila Nova','91740-521','Beco'),
(8607,'Porto Alegre','Dois','Vila Nova','91740-813','Beco'),
(8608,'Porto Alegre','Dois','Restinga','91790-023','Rua'),
(8609,'Porto Alegre','Dois','Camaquã','91910-260','Beco'),
(8610,'Porto Alegre','Dois','Cascata','91712-503','Rua'),
(8611,'Porto Alegre','Dois','Ponta Grossa','91780-595','Beco'),
(8612,'Porto Alegre','Dois','Vila Jardim','91330-750','Beco'),
(8613,'Porto Alegre','Dois','Espírito Santo','91770-681','Acesso'),
(8614,'Porto Alegre','Dois','Belém Novo','91780-601','Beco'),
(8615,'Porto Alegre','Dois','Ponta Grossa','91780-791','Acesso'),
(8616,'Porto Alegre','Dois','Lomba do Pinheiro','91787-381','Beco'),
(8617,'Porto Alegre','Dois','Protásio Alves','91270-120','Acesso'),
(8618,'Porto Alegre','Dois','Jardim Carvalho','91430-490','Beco'),
(8619,'Rio Grande','Dois','Cassino','96207-170','Rua'),
(8620,'Rio Grande','Dois','Cassino','96208-290','Rua'),
(8621,'Porto Alegre','Dois','Cavalhada','91740-351','Praça'),
(8622,'Porto Alegre','Dois','Coronel Aparício Borges','91510-302','Beco'),
(8623,'Porto Alegre','Dois','Restinga','91795-250','Acesso'),
(8624,'Porto Alegre','Dois','Rubem Berta','91160-601','Acesso'),
(8625,'Porto Alegre','Dois','Bom Jesus','91420-580','Beco'),
(8626,'Rio Grande','Dois','Parque Residencial São Pedro','96203-460','Rua'),
(8627,'Porto Alegre','Dois','Bom Jesus','91420-643','Beco'),
(8628,'Rio Grande','Dois','Cassino','96209-010','Rua'),
(8629,'Porto Alegre','Dois','São José','91520-451','Rua'),
(8630,'Rio Grande','Dois','COHAB IV','96214-230','Rua'),
(8631,'Porto Alegre','Dois','Protásio Alves','91270-460','Acesso'),
(8632,'Porto Alegre','Dois','Jardim Carvalho','91440-420','Acesso'),
(8633,'Porto Alegre','Dois','Jardim Carvalho','91430-470','Beco'),
(8634,'Rio Grande','Dois','Zona Portuária','96204-070','Rua'),
(8635,'Porto Alegre','Dois','Sarandi','91120-260','Beco'),
(8636,'Porto Alegre','Dois','Partenon','91530-690','Viela'),
(8637,'Porto Alegre','Dois','Restinga','91795-320','Acesso'),
(8638,'Porto Alegre','Dois','Medianeira','90870-410','Beco'),
(8639,'Porto Alegre','Dois','São José','91520-541','Beco'),
(8640,'Porto Alegre','Dois','Rubem Berta','91180-002','Beco'),
(8641,'Porto Alegre','Dois','Cascata','91712-410','Beco'),
(8642,'Porto Alegre','Dois','Protásio Alves','91260-511','Beco'),
(8643,'Rio Grande','Dois','Cassino','96208-460','Travessa'),
(8644,'Porto Alegre','Dois','Lomba do Pinheiro','91787-752','Beco'),
(8645,'Porto Alegre','Dois','Aberta dos Morros','91751-055','Passagem'),
(8646,'Porto Alegre','Dois','Coronel Aparício Borges','91710-081','Beco'),
(8647,'Rio Grande','Dois','Parque Residencial Jardim do Sol','96216-050','Rua'),
(8648,'Viamão','Dois','Nossa Senhora Aparecida','94490-020','Rua'),
(8649,'Viamão','Dois','Centro','94410-270','Rua'),
(8650,'Viamão','Dois','Sitio São José','94430-710','Travessa'),
(8651,'Viamão','Dois','Sitio São José','94430-300','Rua'),
(8652,'Viamão','Dois','Vila Augusta','94515-040','Rua'),
(8653,'Viamão','Dois','Sitio São José','94430-420','Rua'),
(8654,'Canoas','Dois','Marechal Rondon','92025-080','Rua'),
(8655,'Canoas','Dois','Nossa Senhora das Graças','92025-770','Rua'),
(8656,'Cachoeira do Sul','Dois','Parque Xangri-lá','96508-720','Rua'),
(8657,'Canoas','Dois','São José','92420-660','Travessa'),
(8658,'Caxias do Sul','Dois','Madureira','95040-600','Rua'),
(8659,'Alvorada','Dois','Bela Vista','94810-710','Rua'),
(8660,'Canoas','Dois','Niterói','92130-680','Beco'),
(8661,'Canoas','Dois','Vila Igara','92415-170','Rua'),
(8662,'Cruz Alta','Dois','Vila Abegay','98045-060','Rua'),
(8663,'Canoas','Dois','Estância Velha','92030-430','Travessa'),
(8664,'Canoas','Dois','Estância Velha','92030-420','Rua'),
(8665,'Canoas','Dois','Estância Velha','92035-110','Rua'),
(8666,'Canoas','Dois','Estância Velha','92030-100','Rua'),
(8667,'Porto Alegre','Dois','Belém Novo','91780-122','Beco'),
(8668,'Porto Alegre','Dois','Santa Tereza','90843-260','Rua'),
(8669,'Porto Alegre','Dois','Restinga','91790-024','Rua'),
(8670,'Porto Alegre','Dois','Rubem Berta','91170-520','Rua'),
(8671,'Porto Alegre','Dois','Farrapos','90240-422','Beco'),
(8672,'Porto Alegre','Dois','Rubem Berta','91170-002','Rua'),
(8673,'Porto Alegre','Dois','Farrapos','90250-330','Beco'),
(8674,'Porto Alegre','Dois','Jardim Carvalho','91420-110','Rua'),
(8675,'Porto Alegre','Dois','Santa Tereza','90830-581','Praça'),
(8676,'Porto Alegre','Dois','Jardim Carvalho','91450-650','Rua'),
(8677,'Porto Alegre','Dois','Protásio Alves','91450-571','Rua'),
(8678,'Porto Alegre','Dois','Lomba do Pinheiro','91550-440','Rua'),
(8679,'Porto Alegre','Dois','Nonoai','90830-431','Beco'),
(8680,'Porto Alegre','Dois','Bom Jesus','91420-660','Rua'),
(8681,'Porto Alegre','Dois','Sarandi','91060-432','Travessa'),
(8682,'Porto Alegre','Dois','Cascata','91710-172','Acesso'),
(8683,'Porto Alegre','Dois','Bom Jesus','91420-672','Beco'),
(8684,'Porto Alegre','Dois','Camaquã','91920-003','Beco'),
(8685,'Porto Alegre','Dois','Cristal','90830-601','Beco'),
(8686,'Porto Alegre','Dois','Sarandi','91140-500','Beco'),
(8687,'Porto Alegre','Dois','Agronomia','91540-550','Rua'),
(8688,'Porto Alegre','Dois','Restinga','91795-130','Acesso'),
(8689,'Porto Alegre','Dois','Restinga','91795-180','Acesso'),
(8690,'Porto Alegre','Dois','Aberta dos Morros','91751-625','Passagem'),
(8691,'Porto Alegre','Dois','Vila Jardim','91330-610','Beco'),
(8692,'Porto Alegre','Dois','Cavalhada','91740-121','Beco'),
(8693,'Porto Alegre','Dois','Cristal','90810-020','Acesso'),
(8694,'Porto Alegre','Dois','Aberta dos Morros','91750-083','Beco'),
(8695,'Porto Alegre','Dois','Cascata','91712-202','Beco'),
(8696,'Porto Alegre','Dois','Restinga','91790-201','Acesso'),
(8697,'Porto Alegre','Dois','Protásio Alves','91270-720','Acesso'),
(8698,'Porto Alegre','Dois','Coronel Aparício Borges','91710-550','Beco'),
(8699,'Porto Alegre','Dois','Santa Tereza','90850-550','Beco'),
(8700,'Porto Alegre','Dois','Jardim Botânico','90610-330','Beco'),
(8701,'Porto Alegre','Dois','Camaquã','91910-690','Beco'),
(8702,'Porto Alegre','Dois','Humaitá','90250-142','Rua'),
(8703,'Pelotas','Dois','Fragata','96050-530','Rua'),
(8704,'Pelotas','Dois','Três Vendas','96060-190','Corredor'),
(8705,'Pelotas','Dois','Fragata','96030-020','Rua'),
(8706,'Porto Alegre','Dois','Santana','90040-251','Rua'),
(8707,'Porto Alegre','Dois','Sarandi','91120-080','Travessa'),
(8708,'Porto Alegre','Dois','Protásio Alves','91260-390','Rua'),
(8709,'Porto Alegre','Dois','Cristal','90810-001','Beco'),
(8710,'Porto Alegre','Dois','Medianeira','90880-151','Beco'),
(8711,'Pelotas','Dois','Porto','96076-040','Travessa'),
(8712,'Porto Alegre','Dois','Lomba do Pinheiro','91560-580','Acesso'),
(8713,'Porto Alegre','Dois','Lomba do Pinheiro','91570-571','Rua'),
(8714,'Porto Alegre','Dois','Lomba do Pinheiro','91550-300','Rua'),
(8715,'Porto Alegre','Dois','Partenon','90610-031','Acesso'),
(8716,'Porto Alegre','Dois','Protásio Alves','91260-400','Rua'),
(8717,'Porto Alegre','Dois','Santa Tereza','90880-523','Beco'),
(8718,'Porto Alegre','Dois','Nonoai','90830-740','Beco'),
(8719,'Gravataí','Dois','Loteamento Umbu','94140-020','Rua'),
(8720,'Pelotas','Dois','Três Vendas','96070-050','Rua'),
(8721,'Porto Alegre','Dois','Vila Jardim','91320-440','Beco'),
(8722,'Porto Alegre','Dois','Bom Jesus','91420-691','Travessa'),
(8723,'Porto Alegre','Dois','Passo das Pedras','91230-540','Beco'),
(8724,'Porto Alegre','Dois','Nonoai','90843-390','Beco'),
(8725,'Porto Alegre','Dois','Restinga','91790-402','Rua'),
(8726,'Pelotas','Dois','Três Vendas','96065-260','Rua'),
(8727,'Gravataí','Dois','Parque Ipiranga','94110-360','Rua'),
(8728,'Pelotas','Dois','Laranjal','96083-160','Rua'),
(8729,'Gravataí','Dois','Loteamento Jardim Florenca','94160-000','Avenida'),
(8730,'Gravataí','Dois','Loteamento Jardim Florenca','94160-020','Rua'),
(8731,'Gravataí','Dois','Loteamento Jardim Florenca','94160-070','Travessa'),
(8732,'Pelotas','Dois','Laranjal','96095-100','Travessa'),
(8733,'Pelotas','Dois','Porto','96076-150','Rua'),
(8734,'Pelotas','Dois','Porto','96076-260','Passagem'),
(8735,'Porto Alegre','Dois','Ipanema','91760-631','Beco'),
(8736,'Gravataí','Dois','Bom Sucesso','94130-250','Rua'),
(8737,'Porto Alegre','Dois','Aberta dos Morros','91750-082','Beco'),
(8738,'Porto Alegre','Dois','Camaquã','91910-252','Rua'),
(8739,'Porto Alegre','Dois','Cristal','90820-110','Beco'),
(8740,'Porto Alegre','Dois','Aberta dos Morros','91787-050','Beco'),
(8741,'Porto Alegre','Dois','Lomba do Pinheiro','91550-170','Estrada'),
(8742,'Porto Alegre','Dois','Tristeza','91920-660','Beco'),
(8743,'Porto Alegre','Dois','Nonoai','91720-621','Beco'),
(8744,'Porto Alegre','Dois','Coronel Aparício Borges','91510-301','Beco'),
(8745,'Porto Alegre','Dois','Restinga','91790-101','Beco'),
(8746,'Porto Alegre','Dois','Aberta dos Morros','91751-691','Acesso'),
(8747,'Porto Alegre','Dois','Cascata','91712-091','Beco'),
(8748,'Porto Alegre','Dois','Restinga','91790-401','Beco'),
(8749,'Porto Alegre','Dois','Vila Nova','91740-552','Beco'),
(8750,'Porto Alegre','Dois','Camaquã','91920-373','Beco'),
(8751,'Porto Alegre','Dois','Três Figueiras','90470-200','Rua'),
(8752,'Porto Alegre','Dois','Jardim do Salso','91410-420','Viela'),
(8753,'Porto Alegre','Dois','Restinga','91787-261','Beco'),
(8754,'Porto Alegre','Dois','Hípica','91755-390','Beco'),
(8755,'Novo Hamburgo','Dois','Vila Dihel','93530-512','Rua'),
(8756,'Porto Alegre','Dois','Humaitá','90245-001','Beco'),
(8757,'Porto Alegre','Dois','Agronomia','91540-500','Beco'),
(8758,'Porto Alegre','Dois','Santa Tereza','90830-700','Beco'),
(8759,'Porto Alegre','Dois','Medianeira','90870-311','Beco'),
(8760,'Porto Alegre','Dois','Camaquã','91910-004','Beco'),
(8761,'Porto Alegre','Dois','Sarandi','91150-301','Praça'),
(8762,'Porto Alegre','Dois','Santa Tereza','90840-080','Beco'),
(8763,'Porto Alegre','Dois','Sarandi','91150-291','Rua'),
(8764,'Porto Alegre','Dois','Agronomia','91540-600','Rua'),
(8765,'Porto Alegre','Dois','Jardim Carvalho','91430-280','Rua'),
(8766,'Porto Alegre','Dois','Protásio Alves','91270-520','Acesso'),
(8767,'Porto Alegre','Dois','Três Figueiras','90470-190','Rua'),
(8768,'Porto Alegre','Dois','Nonoai','91720-392','Acesso'),
(8769,'Porto Alegre','Dois','Santa Tereza','90843-110','Acesso'),
(8770,'Porto Alegre','Dois','Partenon','91530-670','Praça'),
(8771,'Porto Alegre','Dois','Nonoai','91740-070','Beco'),
(8772,'Porto Alegre','Dois','Aberta dos Morros','91787-141','Beco'),
(8773,'Porto Alegre','Dois','Jardim Itu Sabará','91215-350','Avenida'),
(8774,'Porto Alegre','Dois','Nonoai','90840-291','Beco'),
(8775,'Porto Alegre','Dois','Santa Tereza','90840-090','Beco'),
(8776,'Porto Alegre','Dois','Hípica','91755-270','Acesso'),
(8777,'Porto Alegre','Dois','Santa Tereza','90810-131','Acesso'),
(8778,'Porto Alegre','Dois','Cristal','90820-300','Beco'),
(8779,'Porto Alegre','Dois','Passo das Pedras','91230-740','Beco'),
(8780,'Porto Alegre','Dois','Santa Tereza','90880-550','Beco'),
(8781,'Porto Alegre','Dois','Lomba do Pinheiro','91570-261','Beco'),
(8782,'Porto Alegre','Dois','Nonoai','90843-330','Beco'),
(8783,'Porto Alegre','Dois','Glória','90870-061','Beco'),
(8784,'Porto Alegre','Dois','Bom Jesus','91420-650','Beco'),
(8785,'Porto Alegre','Dois','Vila Jardim','91320-400','Beco'),
(8786,'Porto Alegre','Dois','São João','91060-411','Beco'),
(8787,'Porto Alegre','Dois','Navegantes','90240-241','Beco'),
(8788,'Porto Alegre','Dois','Protásio Alves','91260-701','Acesso'),
(8789,'Porto Alegre','Dois','Vila Nova','91750-080','Beco'),
(8790,'Porto Alegre','Dois','Rubem Berta','91180-501','Rua'),
(8791,'Porto Alegre','Dois','Azenha','90040-440','Beco'),
(8792,'Porto Alegre','Dois','Lami','91787-631','Beco'),
(8793,'Porto Alegre','Dois','Três Figueiras','90470-210','Rua'),
(8794,'Porto Alegre','Dois','Rubem Berta','91170-571','Travessa'),
(8795,'Porto Alegre','Dois','Aberta dos Morros','91751-045','Viela'),
(8796,'Porto Alegre','Dois','Restinga','91790-084','Rua'),
(8797,'Porto Alegre','Dois','Lomba do Pinheiro','91560-552','Rua'),
(8798,'Porto Alegre','Dois','Lami','91787-762','Estrada'),
(8799,'Porto Alegre','Dois','Aberta dos Morros','91751-531','Viela'),
(8800,'Porto Alegre','Dois','Rubem Berta','91180-500','Avenida'),
(8801,'Porto Alegre','Dois','Lomba do Pinheiro','91560-532','Rua'),
(8802,'Porto Alegre','Dois','Vila Jardim','91320-360','Beco'),
(8803,'Porto Alegre','Dois','Vila Nova','91740-463','Beco'),
(8804,'Porto Alegre','Dois','Jardim Carvalho','91430-560','Beco'),
(8805,'Porto Alegre','Dois','Cavalhada','90830-660','Rua'),
(8806,'Porto Alegre','Dois','São José','91520-613','Beco'),
(8807,'Porto Alegre','Dois','Rubem Berta','91130-180','Rua'),
(8808,'Esteio','Dois','Vila Esperança','93285-670','Beco'),
(8809,'Pelotas','Dois','Três Vendas','96070-350','Corredor'),
(8810,'Porto Alegre','Dois','Cavalhada','90820-002','Acesso'),
(8811,'Esteio','Dois','Bairro do Parque','93270-260','Rua'),
(8812,'Pelotas','Dois','Três Vendas','96070-610','Rua'),
(8813,'Porto Alegre','Dois A','Sarandi','91140-501','Beco'),
(8814,'Porto Alegre','Dois A','Sarandi','91120-421','Acesso'),
(8815,'Sapucaia do Sul','Dois Amigos','Primor','93220-530','Rua'),
(8816,'Novo Hamburgo','Dois Amigos','Vila Dihel','93530-130','Rua'),
(8817,'Porto Alegre','Dois B','Rubem Berta','91180-531','Avenida'),
(8818,'Porto Alegre','Dois B','Sarandi','91140-502','Beco'),
(8819,'Porto Alegre','Dois C','Sarandi','91140-503','Beco'),
(8820,'Porto Alegre','Dois C','Sarandi','91120-422','Acesso'),
(8821,'Porto Alegre','Dois de Fevereiro','Passo das Pedras','91230-490','Rua'),
(8822,'Viamão','Dois de Maio','Viamópolis','94470-170','Rua'),
(8823,'Porto Alegre','Dois de Maio','Protásio Alves','91450-490','Rua'),
(8824,'Rio Grande','Dois de Novembro','Cidade Nova','96202-360','Rua'),
(8825,'Santa Maria','Dois de Novembro','Patronato','97020-230','Avenida'),
(8826,'Sapucaia do Sul','Dois de Novembro','Primor','93220-540','Rua'),
(8827,'Viamão','Dois de Novembro','Tarumã','94415-660','Rua'),
(8828,'Gravataí','Dois de Novembro','Salgado Filho','94020-170','Rua'),
(8829,'Porto Alegre','Dois H','Sarandi','91120-026','Acesso'),
(8830,'Porto Alegre','Dois I','Sarandi','91120-027','Acesso'),
(8831,'São Leopoldo','Dois Irmãos','Campina','93135-090','Rua'),
(8832,'Novo Hamburgo','Dois Irmãos','Vila Dihel','93530-150','Rua'),
(8833,'Porto Alegre','Dois Irmãos','Lami','91787-500','Praça'),
(8834,'Porto Alegre','Dois Irmãos','Cascata','91712-062','Travessa'),
(8835,'Porto Alegre','Dois J','Sarandi','91120-015','Acesso'),
(8836,'Porto Alegre','Dois Mil e Cinqüenta','Mário Quintana','91250-680','Rua'),
(8837,'Porto Alegre','Dois Mil e Cinqüenta e Um','Mário Quintana','91250-685','Rua'),
(8838,'Porto Alegre','Dois Mil e Quarenta','Mário Quintana','91250-740','Rua'),
(8839,'Porto Alegre','Dois Mil e Quarenta e Dois','Mário Quintana','91250-750','Rua'),
(8840,'Porto Alegre','Dois Mil e Quarenta e Nove','Mário Quintana','91250-675','Rua'),
(8841,'Porto Alegre','Dois Mil e Quarenta e Oito','Mário Quintana','91250-670','Rua'),
(8842,'Porto Alegre','Dois Mil e Quarenta e Quatro','Mário Quintana','91250-665','Rua'),
(8843,'Porto Alegre','Dois Mil e Quarenta e Um','Mário Quintana','91250-745','Rua'),
(8844,'Porto Alegre','Dois Mil e Quarenta eTrês','Mário Quintana','91250-660','Rua'),
(8845,'Porto Alegre','Dois Mil e Trinta','Mário Quintana','91250-655','Rua'),
(8846,'Porto Alegre','Dois Mil e Trinta e Cinco','Mário Quintana','91250-715','Rua'),
(8847,'Porto Alegre','Dois Mil e Trinta e Dois','Mário Quintana','91250-700','Rua'),
(8848,'Porto Alegre','Dois Mil e Trinta e Nove','Mário Quintana','91250-735','Rua'),
(8849,'Porto Alegre','Dois Mil e Trinta e Oito','Mário Quintana','91250-730','Rua'),
(8850,'Porto Alegre','Dois Mil e Trinta e Quatro','Mário Quintana','91250-710','Rua'),
(8851,'Porto Alegre','Dois Mil e Trinta e Seis','Mário Quintana','91250-720','Rua'),
(8852,'Porto Alegre','Dois Mil e Trinta e Sete','Mário Quintana','91250-725','Rua'),
(8853,'Porto Alegre','Dois Mil e Trinta e Três','Mário Quintana','91250-705','Rua'),
(8854,'Porto Alegre','Dois Mil e Trinta e Um','Mário Quintana','91250-695','Rua'),
(8855,'Cruz Alta','Dokorn','Malheiros','98015-000','Avenida'),
(8856,'Passo Fundo','Dolores','Vila Dona Julia','99032-300','Rua'),
(8857,'Porto Alegre','Dolores Alcaraz Caldas','Praia de Belas','90110-180','Avenida'),
(8858,'Gravataí','Dolores Caldas','Morada do Vale III','94085-030','Rua'),
(8859,'Gravataí','Dolores Duran','Salgado Filho','94020-260','Rua'),
(8860,'Porto Alegre','Dolores Duran','Agronomia','91540-220','Rua'),
(8861,'Passo Fundo','Dolores Torriani','Loteamento Escola Rural','99062-630','Avenida'),
(8862,'Caxias do Sul','Dom Antônio Passaggi','Exposição','95084-230','Rua'),
(8863,'Santa Cruz do Sul','Dom Antônio Reis','Linha Santa Cruz','96820-420','Rua'),
(8864,'Pelotas','Dom Antônio Zattera','Três Vendas','96072-110','Rua'),
(8865,'Caxias do Sul','Dom Arthur Kratz','Panazzolo','95080-410','Rua'),
(8866,'Santa Maria','Dom Atalício T. Pithan','Tomazetti','97070-290','Rua'),
(8867,'Santa Maria','Dom Atico Eusébio da Rocha','Tomazetti','97065-080','Travessa'),
(8868,'Caxias do Sul','Dom Benedito Zorzi','Esplanada','95095-080','Rua'),
(8869,'Rio Grande','Dom Bosco','Cidade Nova','96211-090','Rua'),
(8870,'Rio Grande','Dom Bosco','Miguel de Castro Moreira','96211-091','Rua'),
(8871,'Rio Grande','Dom Bosco','COHAB II','96211-092','Rua'),
(8872,'Viamão','Dom Bosco','Jardim Krahe','94440-365','Avenida'),
(8873,'Cachoeirinha','Dom Bosco','Vila Mauá','94920-120','Rua'),
(8874,'Bagé','Dom Bosco','Centro','96408-790','Rua'),
(8875,'Alvorada','Dom Bosco','Tijuca','94852-020','Travessa'),
(8876,'Porto Alegre','Dom Bosco','Glória','90680-580','Rua'),
(8877,'Gravataí','Dom Bosco','Santa Fé','94060-110','Rua'),
(8878,'Sapucaia do Sul','Dom Carlos','Primor','93220-550','Rua'),
(8879,'Gravataí','Dom Casmurro','Natal','94015-390','Rua'),
(8880,'Porto Alegre','Dom Cláudio Colling','Farrapos','90250-800','Praça'),
(8881,'Porto Alegre','Dom Cláudio José Gonçalves Ponce de Leon','Vila Ipiranga','91370-170','Avenida'),
(8882,'Porto Alegre','Dom Diogo de Souza','Cristo Redentor','91350-000','Rua'),
(8883,'Porto Alegre','Dom Edmundo Kunz','Farrapos','90245-421','Praça'),
(8884,'Santa Maria','Dom Érico Ferrari','Tomazetti','97065-090','Rua'),
(8885,'Cachoeirinha','Dom Feliciano','Vila Parque Brasília','94935-120','Rua'),
(8886,'Alvorada','Dom Feliciano','Tijuca','94852-100','Rua'),
(8887,'Cachoeira do Sul','Dom Feliciano','Medianeira','96503-300','Rua'),
(8888,'Canoas','Dom Feliciano','Niterói','92120-070','Rua'),
(8889,'Gravataí','Dom Feliciano','Central','94065-000','Rua'),
(8890,'Gravataí','Dom Feliciano','Santa Cruz','94170-230','Rua'),
(8891,'Porto Alegre','Dom Feliciano','Centro','90020-160','Praça'),
(8892,'Esteio','Dom Feliciano','Centro','93260-180','Rua'),
(8893,'Pelotas','Dom Francisco Barreto','Fragata','96025-080','Rua'),
(8894,'Caxias do Sul','Dom Giuseppe Ricciotti','Kayser','95097-830','Rua'),
(8895,'Pelotas','Dom Guilherme Litran','Três Vendas','96087-060','Rua'),
(8896,'Santa Cruz do Sul','Dom Guilherme Müller','Monte Tabor','96825-700','Avenida'),
(8897,'Passo Fundo','Dom Henrique','Recreio','99034-380','Rua'),
(8898,'Porto Alegre','Dom Jaime de Barros Câmara','Sarandi','91130-160','Rua'),
(8899,'Caxias do Sul','Dom João Batista Scalabrini','Marechal Floriano','95013-190','Rua'),
(8900,'São Leopoldo','Dom João Becker','Vicentina','93025-680','Avenida'),
(8901,'São Leopoldo','Dom João Becker','Centro','93010-010','Avenida'),
(8902,'Canoas','Dom João Becker','Rio Branco','92200-030','Rua'),
(8903,'Canoas','Dom João Becker','Rio Branco','92200-031','Rua'),
(8904,'Porto Alegre','Dom João Becker','Azenha','90040-380','Rua'),
(8905,'Canoas','Dom João Bosco','Mato Grande','92320-120','Rua'),
(8906,'Sapucaia do Sul','Dom João VI','Getúlio Vargas','93210-090','Rua'),
(8907,'Cachoeirinha','Dom João VI','Vila Vista Alegre','94945-160','Rua'),
(8908,'Alvorada','Dom João VI','Maria Regina','94828-220','Rua'),
(8909,'Gravataí','Dom João VI','Dom Feciliano','94015-400','Rua'),
(8910,'Porto Alegre','Dom João VI','Medianeira','90660-020','Rua'),
(8911,'Pelotas','Dom Joaquim','Três Vendas','96020-260','Avenida'),
(8912,'Caxias do Sul','Dom José Barea','Galópolis','95090-070','Rua'),
(8913,'Caxias do Sul','Dom José Barea','Exposição','95084-100','Rua'),
(8914,'Pelotas','Dom Luiz de Nadal','Fragata','96040-040','Rua'),
(8915,'Alvorada','Dom Luiz de Vasconcelos','Maria Regina','94828-230','Rua'),
(8916,'Uruguaiana','Dom Luiz Felipe de Nadal','Rui Ramos','97500-130','Rua'),
(8917,'Alegrete','Dom Luiz Felipe de Nadal','Independência','97543-230','Rua'),
(8918,'Porto Alegre','Dom Luiz Guanella','Vila Ipiranga','91320-190','Rua'),
(8919,'Santa Maria','Dom Luiz Victor Sartori','Tomazetti','97065-100','Travessa'),
(8920,'Caxias do Sul','Dom Luiz Victor Sartori','Nossa Senhora da Saúde','95032-737','Rua'),
(8921,'Caxias do Sul','Dom Luiz Victor Sartori','Santa Catarina','95032-115','Rua'),
(8922,'Canoas','Dom Manoel','Nossa Senhora das Graças','92025-470','Rua'),
(8923,'Viamão','Dom Manoel Cabral','Jardim Krahe','94440-430','Rua'),
(8924,'Rio Grande','Dom Manoel I','Parque Residencial Coelho','96202-730','Rua'),
(8925,'Santa Maria','Dom Marcos Teixeira','São José','97095-650','Rua'),
(8926,'Santa Maria','Dom Miguel Lima Val Verde','Tomazetti','97065-110','Rua'),
(8927,'Pelotas','Dom Octaviano de Albuquerque','Areal','96085-460','Rua'),
(8928,'Santa Cruz do Sul','Dom Pedrito','Arroio Grande','96830-750','Rua'),
(8929,'Santa Maria','Dom Pedrito','Caturrita','97040-150','Rua'),
(8930,'São Leopoldo','Dom Pedrito','Campestre','93044-530','Rua'),
(8931,'Sapucaia do Sul','Dom Pedrito','Walderez','93228-100','Rua'),
(8932,'Viamão','Dom Pedrito','Viamópolis','94470-530','Rua'),
(8933,'Alvorada','Dom Pedrito','Aparecida','94838-460','Rua'),
(8934,'Canoas','Dom Pedrito','Matias Velho','92330-060','Rua'),
(8935,'Cachoeira do Sul','Dom Pedrito','Gonçalves','96501-220','Rua'),
(8936,'Esteio','Dom Pedrito','Centro','93280-270','Travessa'),
(8937,'Passo Fundo','Dom Pedrito','Vila Vera Cruz','99042-020','Rua'),
(8938,'Pelotas','Dom Pedrito','Laranjal','96090-230','Rua'),
(8939,'Novo Hamburgo','Dom Pedrito','Primavera','93344-150','Rua'),
(8940,'Gravataí','Dom Pedrito','Vera Cruz','94090-160','Rua'),
(8941,'Porto Alegre','Dom Pedrito','Passo D''Areia','90520-010','Rua'),
(8942,'Porto Alegre','Dom Pedro','Vila Ipiranga','91380-090','Praça'),
(8943,'Rio Grande','Dom Pedro','Cidade Nova','96211-560','Rua'),
(8944,'Esteio','Dom Pedro','Centro','93265-141','Rua'),
(8945,'Esteio','Dom Pedro','Centro','93265-140','Rua'),
(8946,'Viamão','Dom Pedro Alcântara','São Lucas','94450-120','Rua'),
(8947,'Santa Maria','Dom Pedro I','Medianeira','97070-310','Rua'),
(8948,'São Leopoldo','Dom Pedro I','Rio Branco','93040-610','Rua'),
(8949,'Sapucaia do Sul','Dom Pedro I','Pasqualini','93224-410','Rua'),
(8950,'Canoas','Dom Pedro I','Harmonia','92320-650','Rua'),
(8951,'Cruz Alta','Dom Pedro I','Vila Jung','98010-390','Rua'),
(8952,'Cachoeirinha','Dom Pedro I','Distrito Industrial','94930-582','Rua'),
(8953,'Porto Alegre','Dom Pedro I','Praia de Belas','90110-190','Viaduto'),
(8954,'Porto Alegre','Dom Pedro I','Santana','90620-030','Rua'),
(8955,'Novo Hamburgo','Dom Pedro I','Ideal','93336-100','Rua'),
(8956,'Santana do Livramento','Dom Pedro II','Armour','97577-010','Avenida'),
(8957,'Santa Cruz do Sul','Dom Pedro II','Vila Bom Jesus','96845-450','Rua'),
(8958,'Santana do Livramento','Dom Pedro II','Wilson','97577-011','Avenida'),
(8959,'Santa Maria','Dom Pedro II','Nossa Senhora de Lourdes','97060-170','Rua'),
(8960,'São Leopoldo','Dom Pedro II','Rio Branco','93040-390','Rua'),
(8961,'Sapucaia do Sul','Dom Pedro II','Vacchi','93214-080','Rua'),
(8962,'Caxias do Sul','Dom Pedro II','São José','95032-340','Rua'),
(8963,'Cachoeira do Sul','Dom Pedro II','Centro','96501-280','Rua'),
(8964,'Caxias do Sul','Dom Pedro II','Pio X','95032-690','Rua'),
(8965,'Alvorada','Dom Pedro II','Formoza','94818-170','Rua'),
(8966,'Canoas','Dom Pedro II','Niterói','92110-020','Rua'),
(8967,'Cruz Alta','Dom Pedro II','Jardim Petrópolis','98040-450','Rua'),
(8968,'Porto Alegre','Dom Pedro II','São João','90550-143','Rua'),
(8969,'Passo Fundo','Dom Pedro II','Vila Petrópolis','99051-390','Rua'),
(8970,'Gravataí','Dom Pedro II','Barnabé','94150-360','Rua'),
(8971,'Gravataí','Dom Pedro II','Santa Cruz','94170-250','Rua'),
(8972,'Porto Alegre','Dom Pedro II','São João','90550-142','Rua'),
(8973,'Pelotas','Dom Pedro II','Centro','96010-300','Rua'),
(8974,'Porto Alegre','Dom Pedro II','São João','90550-141','Rua'),
(8975,'Novo Hamburgo','Dom Pedro II','Canudos','93542-670','Rua'),
(8976,'Porto Alegre','Dom Pedro II','São João','90550-140','Rua'),
(8977,'Santana do Livramento','Dom Pedro Irigoyen','Centro','97574-040','Rua'),
(8978,'Gravataí','Dom Ricardo','Monte Belo','94055-260','Rua'),
(8979,'Cachoeirinha','Dom Sebastião','Vila Imbuhy','94910-250','Rua'),
(8980,'Porto Alegre','Dom Sebastião','Independência','90035-080','Praça'),
(8981,'Passo Fundo','Dom Sebastião Lemos','Vila Lucas Araújo','99074-330','Rua'),
(8982,'Porto Alegre','Dom Silvério','Partenon','90680-390','Praça'),
(8983,'Caxias do Sul','Dom Timóteo','Ana Rech','95060-190','Rua'),
(8984,'Porto Alegre','Dom Vicente Scherer','Praia de Belas','90810-255','Largo'),
(8985,'Passo Fundo','Dom Vidal','Vila Lucas Araújo','99074-340','Rua'),
(8986,'Rio Grande','Dom Vital','Parque Residencial Coelho','96202-680','Rua'),
(8987,'Viamão','Dom Vital','Santa Isabel','94480-090','Rua'),
(8988,'Alvorada','Dom Vital','Tijuca','94852-110','Rua'),
(8989,'Gravataí','Dom Vital','Morada do Vale III','94085-060','Rua'),
(8990,'Porto Alegre','Dom Vital','Glória','90660-030','Rua'),
(8991,'Gravataí','Dom Vitório Monego','Cruzeiro','94065-350','Rua'),
(8992,'Caxias do Sul','Domênica Michelli','Charqueadas','95096-773','Rua'),
(8993,'Caxias do Sul','Domênico Bressan','Panazzolo','95082-040','Rua'),
(8994,'Porto Alegre','Domênico Feoli','Rubem Berta','91250-580','Rua'),
(8995,'Caxias do Sul','Domênico Martin Mezzomo','Santa Catarina','95030-230','Rua'),
(8996,'Alvorada','Domício da Gama','Aparecida','94850-380','Rua'),
(8997,'Porto Alegre','Domício da Gama','Glória','91710-120','Rua'),
(8998,'Gravataí','Domício Gama','Morada do Vale III','94085-080','Rua'),
(8999,'Cachoeirinha','Domício Moraes','Vila Carlos Antônio Wilkens','94930-200','Rua'),
(9000,'Gravataí','Domício Moraes','Natal','94015-260','Avenida'),
(9001,'Porto Alegre','Domience Silva','Ponta Grossa','91780-630','Beco'),
(9002,'Caxias do Sul','Domingas Bossardi','Mariland','95057-582','Rua'),
(9003,'Porto Alegre','Domingos Antônio Santoro','Sarandi','91120-480','Rua'),
(9004,'Caxias do Sul','Domingos Bianco','Desvio Rizzo','95110-233','Rua'),
(9005,'Santo Ângelo','Domingos Boldrini','São Carlos','98804-410','Rua'),
(9006,'Caxias do Sul','Domingos Bressan','Santa Catarina','95030-240','Rua'),
(9007,'Caxias do Sul','Domingos Chies','Interlagos','95052-160','Rua'),
(9008,'Cachoeira do Sul','Domingos Corrêa Pinto','Vila Carvalho','96508-300','Rua'),
(9009,'Porto Alegre','Domingos Crescêncio','Santana','90650-090','Rua'),
(9010,'Santa Maria','Domingos Dalla Costa','Pé de Plátano','97110-250','Rua'),
(9011,'Porto Alegre','Domingos de Abreu','Sarandi','91120-090','Rua'),
(9012,'Rio Grande','Domingos de Almeida','Cidade Nova','96211-580','Rua'),
(9013,'Uruguaiana','Domingos de Almeida','Centro','97500-009','Rua'),
(9014,'Uruguaiana','Domingos de Almeida','Centro','97500-002','Rua'),
(9015,'Uruguaiana','Domingos de Almeida','Centro','97500-004','Rua'),
(9016,'Uruguaiana','Domingos de Almeida','Centro','97500-008','Rua'),
(9017,'Uruguaiana','Domingos de Almeida','Centro','97500-006','Rua'),
(9018,'Novo Hamburgo','Domingos de Almeida','Centro','93510-100','Rua'),
(9019,'Pelotas','Domingos de Almeida','Areal','96085-470','Avenida'),
(9020,'Porto Alegre','Domingos Fernandes de Souza','Cavalhada','91740-650','Praça'),
(9021,'Caxias do Sul','Domingos Frizzo','Desvio Rizzo','95110-230','Rua'),
(9022,'Santo Ângelo','Domingos G. Castro','Assistencial Braga','98802-015','Rua'),
(9023,'Bagé','Domingos G. Mércio','Menino Deus','96402-250','Rua'),
(9024,'Caxias do Sul','Domingos Garbin','São José','95042-640','Rua'),
(9025,'Passo Fundo','Domingos Gomes','Vila Donária','99036-070','Avenida'),
(9026,'Santa Maria','Domingos Graziolli','Pé de Plátano','97110-565','Rua'),
(9027,'Porto Alegre','Domingos José de Almeida','Rio Branco','90420-200','Rua'),
(9028,'Santana do Livramento','Domingos Labarte','Km 5','97578-660','Rua'),
(9029,'Cruz Alta','Domingos Laureano de Brum','Vila Abegay','98045-070','Rua'),
(9030,'Canoas','Domingos Martins','Centro','92010-170','Rua'),
(9031,'Canoas','Domingos Martins','Centro','92310-190','Rua'),
(9032,'Porto Alegre','Domingos Martins','Jardim São Pedro','91040-320','Rua'),
(9033,'Caxias do Sul','Domingos Moschen','Kayser','95096-160','Rua'),
(9034,'Caxias do Sul','Domingos Mussoi','Desvio Rizzo','95112-025','Rua'),
(9035,'Caxias do Sul','Domingos Nadyr Demore','Santa Catarina','95030-250','Rua'),
(9036,'Caxias do Sul','Domingos Oliva dos Santos','Cinquentenário','95012-320','Rua'),
(9037,'Santo Ângelo','Domingos Parcianello','Aguiar','98807-480','Rua'),
(9038,'Pelotas','Domingos Pastorello','Fragata','96045-020','Rua'),
(9039,'Caxias do Sul','Domingos Pizzamiglio','Planalto','95088-480','Rua'),
(9040,'Pelotas','Domingos Rodrigues','Centro','96010-440','Praça'),
(9041,'Alegrete','Domingos Rosso','Vera Cruz','97544-160','Rua'),
(9042,'Porto Alegre','Domingos Rubbo','Cristo Redentor','91040-000','Rua'),
(9043,'Caxias do Sul','Domingos Salvador','São José','95042-230','Rua'),
(9044,'Porto Alegre','Domingos Seguézio','Vila Ipiranga','91360-040','Rua'),
(9045,'Cachoeirinha','Domingos Sienori','Parque Marechal Rondon','94965-580','Rua'),
(9046,'Cruz Alta','Domingos Stefanelo','Vila Arco Iris','98020-150','Rua'),
(9047,'Santa Maria','Domingos Trevisan','Centro','97050-160','Travessa'),
(9048,'Caxias do Sul','Domingos Tronca','Planalto','95086-260','Rua'),
(9049,'Caxias do Sul','Domingos Vanoni','Madureira','95040-190','Rua'),
(9050,'Rio Grande','Domingos Vanzellotti','Castelo Branco','96214-160','Rua'),
(9051,'Cruz Alta','Domingos Veríssimo','Vila Toribio Veríssimo','98010-110','Rua'),
(9052,'Caxias do Sul','Domingos Viero','Kayser','95096-640','Rua'),
(9053,'Caxias do Sul','Domingos Zambenedetti','São Ciro','95052-170','Rua'),
(9054,'Caxias do Sul','Domingos Zambenedetti','Cruzeiro','95074-160','Rua'),
(9055,'Caxias do Sul','Domingos Zambon','Forqueta','95115-160','Rua'),
(9056,'Caxias do Sul','Domingos Zucco','São José','95043-570','Rua'),
(9057,'Pelotas','Domingues Guedes Cabral','Fragata','96030-310','Rua'),
(9058,'São Leopoldo','Dominica','Feitoria','93056-340','Rua'),
(9059,'Porto Alegre','Dona Adda Mascarenhas de Moraes','Jardim Itu Sabará','91220-140','Rua'),
(9060,'São Leopoldo','Dona Adélia','Campina','93130-230','Rua'),
(9061,'Cruz Alta','Dona Adwina Rosa','São Genaro','98025-820','Avenida'),
(9062,'São Leopoldo','Dona Albertina','Santos Dumont','93115-070','Rua'),
(9063,'Cachoeira do Sul','Dona Alice','Otaviano','96505-310','Rua'),
(9064,'Porto Alegre','Dona Alice','Petrópolis','90640-110','Rua'),
(9065,'Rio Grande','Dona Alvina Lima Cavalheiro','Cidade Nova','96211-180','Travessa'),
(9066,'Porto Alegre','Dona Alzira','Sarandi','91110-010','Rua'),
(9067,'Santo Ângelo','Dona Amália','Castelarin','98804-615','Rua'),
(9068,'Porto Alegre','Dona Amélia','Santa Tereza','90810-190','Rua'),
(9069,'Sapucaia do Sul','Dona Amélia Lucas','Vargas','93222-370','Rua'),
(9070,'Rio Grande','Dona Ana','Bolaxa','96217-010','Rua'),
(9071,'Porto Alegre','Dona Ana','São José','91520-050','Rua'),
(9072,'Cachoeira do Sul','Dona Anir','Otaviano','96505-300','Rua'),
(9073,'Santa Cruz do Sul','Dona Anna Kist','Arroio Grande','96830-590','Rua'),
(9074,'São Leopoldo','Dona Anna Nery','Campina','93130-180','Rua'),
(9075,'Sapucaia do Sul','Dona Antônia','Freitas','93218-090','Rua'),
(9076,'Porto Alegre','Dona Antônia','Santa Tereza','90840-040','Rua'),
(9077,'Cachoeira do Sul','Dona Antonieta','Otaviano','96505-270','Rua'),
(9078,'Sapucaia do Sul','Dona Arlinda','Freitas','93218-100','Rua'),
(9079,'Porto Alegre','Dona Augusta','Menino Deus','90850-130','Rua'),
(9080,'Gravataí','Dona Belmira','Santa Fé','94060-260','Rua'),
(9081,'Caxias do Sul','Dona Bepa','Sagrada Família','95054-520','Rua'),
(9082,'Santa Cruz do Sul','Dona Carlota','Faxinal Velho','96840-030','Rua'),
(9083,'Santa Cruz do Sul','Dona Carlota','Distrito Industrial','96840-040','Estrada'),
(9084,'Gravataí','Dona Carolina','Loteamento Umbu','94100-430','Rua'),
(9085,'Canoas','Dona Castorina Lima da Silveira','Estância Velha','92030-805','Rua'),
(9086,'Cachoeirinha','Dona Cecília','Vila City','94935-130','Rua'),
(9087,'Porto Alegre','Dona Cecília','Medianeira','90880-450','Rua'),
(9088,'Porto Alegre','Dona Celanira Nunes','Aberta dos Morros','91787-593','Rua'),
(9089,'Alvorada','Dona Celina Machado','Maria Regina','94852-070','Rua'),
(9090,'Santa Maria','Dona Clara','Itararé','97090-025','Rua'),
(9091,'Gravataí','Dona Cledi','Vila Cledi','94198-110','Rua'),
(9092,'Viamão','Dona Constancia','Tarumã','94415-140','Rua'),
(9093,'Santa Cruz do Sul','Dona Cristina','Vila Margarida','96825-510','Rua'),
(9094,'Porto Alegre','Dona Cristina','Cristal','90830-560','Rua'),
(9095,'Santa Maria','Dona Dalva','Juscelino Kubitschek','97035-775','Rua'),
(9096,'Pelotas','Dona Darcy Vargas','Porto','96076-050','Rua'),
(9097,'Viamão','Dona Dodo','Tarumã','94415-160','Rua'),
(9098,'Sapucaia do Sul','Dona Ecilda','Freitas','93218-110','Rua'),
(9099,'Viamão','Dona Edith','Tarumã','94415-420','Rua'),
(9100,'Passo Fundo','Dona Eliza','Vila Dona Eliza','99020-120','Rua'),
(9101,'Canoas','Dona Elizabete Finkler','Mato Grande','92320-130','Rua'),
(9102,'Porto Alegre','Dona Elvira','Ipanema','91760-230','Rua'),
(9103,'São Leopoldo','Dona Emília','Santos Dumont','93115-030','Rua'),
(9104,'Novo Hamburgo','Dona Emília','São Jorge','93534-630','Rua'),
(9105,'Passo Fundo','Dona Emília','Dom Rodolfo','99074-040','Rua'),
(9106,'Porto Alegre','Dona Emília Domagalski','Sarandi','91120-470','Rua'),
(9107,'Passo Fundo','Dona Ernestina','Vila Vera Cruz','99042-730','Rua'),
(9108,'Porto Alegre','Dona Eugênia','Santa Cecília','90610-220','Rua'),
(9109,'Porto Alegre','Dona Eugênia','Santa Cecília','90630-150','Rua'),
(9110,'Viamão','Dona Eulália','Tarumã','94415-640','Rua'),
(9111,'Viamão','Dona Eulália','Centro','94410-420','Rua'),
(9112,'Viamão','Dona Eunice','Tarumã','94415-440','Rua'),
(9113,'Porto Alegre','Dona Firmina','São José','91520-210','Rua'),
(9114,'Santa Cruz do Sul','Dona Flora','Universitário','96815-640','Rua'),
(9115,'Sapucaia do Sul','Dona Francisca','Piratini','93216-160','Rua'),
(9116,'Porto Alegre','Dona Francisca','Lomba do Pinheiro','91570-250','Rua'),
(9117,'Porto Alegre','Dona Gabriela','Menino Deus','90850-010','Rua'),
(9118,'Passo Fundo','Dona Geny Cunha','Vila Lucas Araújo','99074-200','Rua'),
(9119,'Passo Fundo','Dona Georgina Schell','Vila Donária','99036-230','Rua'),
(9120,'Cachoeira do Sul','Dona Glória','Otaviano','96505-210','Rua'),
(9121,'Porto Alegre','Dona Helena','Santa Tereza','90830-585','Rua'),
(9122,'Viamão','Dona Helena','Santa Cecília','94475-650','Rua'),
(9123,'Canoas','Dona Helena','Mato Grande','92320-660','Rua'),
(9124,'Cachoeira do Sul','Dona Hermínia','Soares','96501-231','Rua'),
(9125,'Cachoeira do Sul','Dona Hermínia','Soares','96501-230','Rua'),
(9126,'Pelotas','Dona Hilda Simões Lopes','Fragata','96025-090','Rua'),
(9127,'Porto Alegre','Dona Ida','Santa Tereza','90880-170','Travessa'),
(9128,'Gravataí','Dona Idalina','Passos dos Ferreiros','94185-290','Rua'),
(9129,'Sapucaia do Sul','Dona Inês','Santa Catarina','93214-380','Rua'),
(9130,'Porto Alegre','Dona Inocência','Jardim Botânico','90690-030','Rua'),
(9131,'Porto Alegre','Dona Íris','São José','91520-060','Rua'),
(9132,'São Leopoldo','Dona Isabel','Rio Branco','93040-310','Rua'),
(9133,'Viamão','Dona Isabel','Tarumã','94415-180','Rua'),
(9134,'Esteio','Dona Isabel','Vila Pauluzzi','93285-320','Rua'),
(9135,'Cachoeirinha','Dona Isaura','Parque Granja Esperança','94960-170','Rua'),
(9136,'Gravataí','Dona Izabel','Barnabé','94150-190','Rua'),
(9137,'Santo Ângelo','Dona Izabel Oliveira Rodrigues','Schirner','98803-335','Travessa'),
(9138,'Viamão','Dona Joana','Tarumã','94415-630','Rua'),
(9139,'Caxias do Sul','Dona Joaquina','Kayser','95096-381','Rua'),
(9140,'Viamão','Dona Jocelina','Tarumã','94415-330','Rua'),
(9141,'Sapucaia do Sul','Dona Josefina','Capão da Cruz','93226-070','Rua'),
(9142,'Porto Alegre','Dona Laura','Rio Branco','90430-091','Rua'),
(9143,'Porto Alegre','Dona Laura','Rio Branco','90430-090','Rua'),
(9144,'Viamão','Dona Laura','Jardim Universitário','94500-110','Rua'),
(9145,'Gravataí','Dona Leila','Vila Cledi','94198-040','Rua'),
(9146,'Porto Alegre','Dona Leonor','Rio Branco','90420-180','Rua'),
(9147,'Santa Cruz do Sul','Dona Leopoldina','Faxinal Velho','96840-470','Rua'),
(9148,'Porto Alegre','Dona Leopoldina','São João','90550-130','Rua'),
(9149,'Sapucaia do Sul','Dona Leopoldina','Vacchi','93214-090','Rua'),
(9150,'São Leopoldo','Dona Leopoldina','Rio Branco','93040-300','Rua'),
(9151,'Canoas','Dona Leopoldina','Fátima','92200-590','Travessa'),
(9152,'Alvorada','Dona Leopoldina','Maria Regina','94828-240','Rua'),
(9153,'Gravataí','Dona Leopoldina','Neópolis','94100-360','Rua'),
(9154,'Porto Alegre','Dona Lida Monteiro','Teresópolis','91720-300','Rua'),
(9155,'Gravataí','Dona Lídia','Parque dos Anjos','94190-450','Rua'),
(9156,'Porto Alegre','Dona Lúcia','Petrópolis','90680-050','Rua'),
(9157,'Santa Maria','Dona Luiza','Nossa Senhora do Rosário','97010-160','Rua'),
(9158,'Viamão','Dona Luiza','Tarumã','94415-060','Rua'),
(9159,'Porto Alegre','Dona Luíza','Nonoai','90830-570','Rua'),
(9160,'Passo Fundo','Dona Luiza Graeff','Vila Agostinho Carrão','99030-300','Rua'),
(9161,'Porto Alegre','Dona Luíza Landell de Moura','Espírito Santo','91770-100','Rua'),
(9162,'Alvorada','Dona Luiza Silveira Dias','Bela Vista','94810-190','Rua'),
(9163,'Porto Alegre','Dona Malvina','Lami','91787-490','Rua'),
(9164,'Porto Alegre','Dona Malvina','Santa Tereza','90840-050','Rua'),
(9165,'Caxias do Sul','Dona Margarida','Ana Rech','95060-180','Rua'),
(9166,'Porto Alegre','Dona Margarida','Navegantes','90240-610','Rua'),
(9167,'Porto Alegre','Dona Margarida','Navegantes','90240-611','Rua'),
(9168,'Porto Alegre','Dona Maria','Santa Tereza','90850-280','Rua'),
(9169,'Viamão','Dona Maria','Jardim Krahe','94440-220','Rua'),
(9170,'Sapucaia do Sul','Dona Maria da Glória','Ipiranga','93230-460','Rua'),
(9171,'Canoas','Dona Maria Isabel','Mato Grande','92320-140','Rua'),
(9172,'Canoas','Dona Maria Isabel','Mato Grande','92320-141','Rua'),
(9173,'Santa Maria','Dona Maria Loureiro Ilha','Salgado Filho','97043-160','Rua'),
(9174,'Esteio','Dona Maria Zagonel','Vila São José','93285-468','Rua'),
(9175,'Porto Alegre','Dona Mariana','Restinga','91790-755','Rua'),
(9176,'Pelotas','Dona Mariana','Porto','96010-450','Rua'),
(9177,'Canoas','Dona Marília','Nossa Senhora das Graças','92025-480','Rua'),
(9178,'Gravataí','Dona Mercedes','Dona Mercedes','94180-410','Travessa'),
(9179,'Porto Alegre','Dona Mimi Moro','Boa Vista','90480-050','Rua'),
(9180,'Santa Cruz do Sul','Dona Miriam','Arroio Grande','96830-170','Rua'),
(9181,'Canoas','Dona Mocinha','Niterói','92130-480','Praça'),
(9182,'Porto Alegre','Dona Mosa','Cascata','91712-090','Rua'),
(9183,'Viamão','Dona Nene','Tarumã','94415-340','Rua'),
(9184,'Cachoeira do Sul','Dona Odenira','Otaviano','96505-290','Rua'),
(9185,'Esteio','Dona Olga Jancowski','Vila Três Portos','93270-170','Rua'),
(9186,'Porto Alegre','Dona Ondina','Menino Deus','90850-020','Rua'),
(9187,'Porto Alegre','Dona Oti','Petrópolis','90680-060','Rua'),
(9188,'Cachoeirinha','Dona Otília','Vila Cachoeirinha','94910-270','Rua'),
(9189,'Cachoeira do Sul','Dona Otília','Otaviano','96505-280','Rua'),
(9190,'Porto Alegre','Dona Otília','Santa Tereza','90830-580','Rua'),
(9191,'Cachoeirinha','Dona Palmira','Parque Granja Esperança','94960-180','Rua'),
(9192,'Porto Alegre','Dona Palmira','Coronel Aparício Borges','91510-280','Rua'),
(9193,'Passo Fundo','Dona Paula','Vila Vera Cruz','99040-510','Rua'),
(9194,'Porto Alegre','Dona Paulina','Tristeza','91920-030','Rua'),
(9195,'Porto Alegre','Dona Pina','Cavalhada','91740-110','Rua'),
(9196,'Canoas','Dona Rafaela','Vila Rosa','92020-030','Rua'),
(9197,'Porto Alegre','Dona Regina','Sarandi','91110-020','Rua'),
(9198,'Cachoeira do Sul','Dona Rita de Cássia','Otaviano','96505-320','Rua'),
(9199,'Novo Hamburgo','Dona Salma Marques','Canudos','93546-620','Rua'),
(9200,'Novo Hamburgo','Dona Sara','Ideal','93334-010','Rua'),
(9201,'Porto Alegre','Dona Sebastiana','São João','91020-010','Rua'),
(9202,'Cruz Alta','Dona Sinhá','São Genaro','98025-240','Rua'),
(9203,'Passo Fundo','Dona Sirlei','Professor Schisler','99032-010','Avenida'),
(9204,'Porto Alegre','Dona Sofia','Santa Tereza','90840-060','Rua'),
(9205,'Porto Alegre','Dona Teodora','Farrapos','90240-300','Rua'),
(9206,'Porto Alegre','Dona Valmira','Coronel Aparício Borges','91510-810','Rua'),
(9207,'Porto Alegre','Dona Veva','Coronel Aparício Borges','91710-070','Rua'),
(9208,'Porto Alegre','Dona Zaida','Santa Tereza','90840-070','Rua'),
(9209,'Passo Fundo','Dona Zoca','Vila Vera Cruz','99042-360','Rua'),
(9210,'Porto Alegre','Dona Zulmira','Cavalhada','90830-240','Rua'),
(9211,'Cachoeirinha','Donário Almeida','Vila Eunice Velha','94920-130','Rua'),
(9212,'Porto Alegre','Donário Braga','Rubem Berta','91160-360','Avenida'),
(9213,'São Leopoldo','Donário de Oliveira','Feitoria','93050-282','Rua'),
(9214,'Cachoeirinha','Donato da Silva Ramos','Cedic','94930-365','Rua'),
(9215,'São Leopoldo','Doralina Silveira Dias','Santa Teresa','93037-070','Rua'),
(9216,'Sapucaia do Sul','Doralino de Oliveira','COHAB','93212-550','Rua'),
(9217,'Santa Maria','Doralino Francisco de Souza','Urlândia','97070-320','Rua'),
(9218,'Alegrete','Doralino Pacheco','Balneário Caverá','97546-160','Rua'),
(9219,'Caxias do Sul','Dorinda Chiotto D''Agostini','Panazzolo','95080-420','Rua'),
(9220,'Gravataí','Dorival Cândido Luiz de Oliveira','Bom Princípio','94070-000','Avenida'),
(9221,'Gravataí','Dorival Cândido Luiz de Oliveira','Bom Princípio','94070-001','Avenida'),
(9222,'Gravataí','Dorival Cândido Luiz de Oliveira','COHAB A','94050-000','Avenida'),
(9223,'Gravataí','Dorival Cândido Luiz de Oliveira','São Jerônimo','94040-000','Avenida'),
(9224,'Gravataí','Dorival Cândido Luiz de Oliveira','São Jerônimo','94040-001','Avenida'),
(9225,'Gravataí','Dorival Cândido Luiz de Oliveira','São Vicente','94060-000','Avenida'),
(9226,'Gravataí','Dorival Cândido Luiz de Oliveira','COHAB C','94030-000','Avenida'),
(9227,'Gravataí','Dorival Cândido Luiz de Oliveira','São Vicente','94060-001','Avenida'),
(9228,'Gravataí','Dorival Cândido Luiz de Oliveira','COHAB C','94030-001','Avenida'),
(9229,'Porto Alegre','Dorival Castilhos Machado','Hípica','91755-210','Rua'),
(9230,'Caxias do Sul','Dorival da Rosa Velho','Presidente Vargas','95055-059','Rua'),
(9231,'Sapucaia do Sul','Dorival de Mattos','Nova Sapucaia','93228-000','Rua'),
(9232,'Porto Alegre','Dorival Leivas','Aberta dos Morros','91787-191','Rua'),
(9233,'Santo Ângelo','Dorival Parcianello','Aguiar','98807-460','Rua'),
(9234,'Gravataí','Dorival Selbach','Parque do Itatiaia','94197-160','Rua'),
(9235,'Porto Alegre','Dormênio','Santa Tereza','90840-100','Rua'),
(9236,'Santana do Livramento','Doroteo Aguirre','Armour','97575-250','Rua'),
(9237,'Viamão','Dorothy Gladys da Mota Franca','Parque Índio Jari','94495-310','Rua'),
(9238,'Bagé','Dorval D. Ferrugem','Menino Deus','96402-490','Rua'),
(9239,'Passo Fundo','Dorvalina Benck','Promorar','99042-370','Rua'),
(9240,'Sapucaia do Sul','Dorvalina de Abreu Cardoso','São Jorge','93212-170','Rua'),
(9241,'Passo Fundo','Dorvalino Souza','São Cristóvão','99062-075','Rua'),
(9242,'Alvorada','Dorvalino Vieira','Formoza','94818-150','Rua'),
(9243,'Santa Maria','dos Abacateiros','Juscelino Kubitschek','97035-770','Rua'),
(9244,'Porto Alegre','dos Açorianos','Centro','90110-340','Viaduto'),
(9245,'Porto Alegre','dos Açorianos','Centro','90010-340','Praça'),
(9246,'São Leopoldo','dos Adventistas','Santos Dumont','93115-010','Rua'),
(9247,'Caxias do Sul','dos Agricultores','Santa Fé','95047-000','Rua'),
(9248,'Caxias do Sul','dos Alfaiates','Santa Fé','95047-020','Rua'),
(9249,'São Leopoldo','dos Alpes','Scharlau','93125-290','Rua'),
(9250,'Porto Alegre','dos Alpes','Teresópolis','91720-120','Estrada'),
(9251,'Gravataí','dos Americanos','Barnabé','94150-440','Rua'),
(9252,'Porto Alegre','dos Amigos','Serraria','91770-300','Beco'),
(9253,'Porto Alegre','dos Amigos-Um','Serraria','91770-290','Beco'),
(9254,'São Leopoldo','dos Amores Perfeitos','Santos Dumont','93115-770','Rua'),
(9255,'São Leopoldo','dos Andes','Morro do Espelho','93030-140','Rua'),
(9256,'Gravataí','dos Andes','São Vicente','94155-140','Rua'),
(9257,'Santana do Livramento','dos Andradas','Centro','97573-001','Rua'),
(9258,'Santa Maria','dos Andradas','Passo D''Areia','97010-031','Rua'),
(9259,'Santana do Livramento','dos Andradas','Centro','97573-000','Rua'),
(9260,'Santo Ângelo','dos Andradas','Dido','98803-430','Rua'),
(9261,'Santo Ângelo','dos Andradas','Dido','98802-620','Rua'),
(9262,'Santa Maria','dos Andradas','Passo D''Areia','97010-030','Rua'),
(9263,'Santa Maria','dos Andradas','Passo D''Areia','97020-040','Rua'),
(9264,'Santa Maria','dos Andradas','Centro','97010-033','Rua'),
(9265,'Santa Maria','dos Andradas','Centro','97010-032','Rua'),
(9266,'Uruguaiana','dos Andradas','Centro','97500-040','Rua'),
(9267,'Uruguaiana','dos Andradas','Centro','97500-041','Rua'),
(9268,'Cruz Alta','dos Andradas','Bonini','98040-510','Rua'),
(9269,'Cachoeira do Sul','dos Andradas','Nossa Senhora de Fátima','96506-090','Rua'),
(9270,'Alegrete','dos Andradas','Centro','97541-000','Rua'),
(9271,'Alegrete','dos Andradas','Centro','97541-001','Rua'),
(9272,'Porto Alegre','dos Andradas','Centro','90020-013','Rua'),
(9273,'Porto Alegre','dos Andradas','Centro','90020-003','Rua'),
(9274,'Porto Alegre','dos Andradas','Centro','90020-007','Rua'),
(9275,'Porto Alegre','dos Andradas','Centro','90020-015','Rua'),
(9276,'Gravataí','dos Andradas','Morada do Vale I','94080-460','Rua'),
(9277,'Porto Alegre','dos Andradas','Centro','90020-000','Rua'),
(9278,'Porto Alegre','dos Andradas','Centro','90020-005','Rua'),
(9279,'Porto Alegre','dos Andradas','Centro','90020-009','Rua'),
(9280,'Porto Alegre','dos Andradas','Centro','90020-008','Rua'),
(9281,'Porto Alegre','dos Andradas','Centro','90020-011','Rua'),
(9282,'Novo Hamburgo','dos Andradas','Rio Branco','93315-110','Rua'),
(9283,'Porto Alegre','dos Andradas','Centro','90020-004','Rua'),
(9284,'Porto Alegre','dos Andradas','Centro','90020-010','Rua'),
(9285,'Passo Fundo','dos Andradas','Centro','99025-020','Rua'),
(9286,'Novo Hamburgo','dos Andradas','Rio Branco','93310-360','Rua'),
(9287,'Porto Alegre','dos Andradas','Centro','90020-006','Rua'),
(9288,'Porto Alegre','dos Andradas','Centro','90020-002','Rua'),
(9289,'Porto Alegre','dos Andradas','Centro','90020-001','Rua'),
(9290,'Porto Alegre','dos Andradas','Centro','90020-012','Rua'),
(9291,'Gravataí','dos Anjos','Caça e Pesca','94190-190','Travessa'),
(9292,'Canoas','dos Antúrios','Vila Igara','92410-510','Rua'),
(9293,'Caxias do Sul','dos Antúrios','Jardelino Ramos','95020-385','Rua'),
(9294,'Caxias do Sul','dos Apicultores','Santa Fé','95047-050','Rua'),
(9295,'Porto Alegre','dos Apóstolos','Nonoai','91720-460','Rua'),
(9296,'Santa Maria','dos Araçás','Chácara das Flores','97043-050','Rua'),
(9297,'Caxias do Sul','dos Araquas','Santa Fé','95047-070','Rua'),
(9298,'Rio Grande','dos Arquipelagos','Parque Marinha','96215-000','Avenida'),
(9299,'Porto Alegre','dos Arvoredos','Cascata','91712-180','Acesso'),
(9300,'Caxias do Sul','dos Azulões','Santa Fé','95047-090','Rua'),
(9301,'Novo Hamburgo','dos Bambus','Vila Dihel','93352-450','Rua'),
(9302,'Bagé','dos Bancários','Castro Alves','96420-500','Rua'),
(9303,'Rio Grande','dos Bandeirantes','Vila Junção','96212-450','Avenida'),
(9304,'Porto Alegre','dos Bandeirantes','São José','91560-350','Travessa'),
(9305,'Novo Hamburgo','dos Bandeirantes','Canudos','93544-207','Largo'),
(9306,'Caxias do Sul','dos Barbeiros','Santa Fé','95047-100','Rua'),
(9307,'Porto Alegre','dos Barcellos','Cascata','91712-300','Estrada'),
(9308,'Porto Alegre','dos Barretos','Partenon','90660-250','Travessa'),
(9309,'Porto Alegre','dos Batillanas','Cascata','91712-310','Estrada'),
(9310,'Caxias do Sul','dos Beija-Flores','Santa Fé','95047-110','Rua'),
(9311,'Caxias do Sul','dos Beija-Flores','São Ciro','95058-070','Rua'),
(9312,'São Leopoldo','dos Beijos','Santos Dumont','93115-745','Rua'),
(9313,'Caxias do Sul','dos Bem-Te-Vis','Santa Fé','95047-120','Rua'),
(9314,'Canoas','dos Biscateiros','Harmonia','92325-030','Rua'),
(9315,'Novo Hamburgo','dos Bombeiros','Vila Dihel','93530-511','Rua'),
(9316,'Porto Alegre','dos Burgueses','Partenon','91530-020','Rua'),
(9317,'Gravataí','dos Búzios','Santa Cruz','94170-330','Rua'),
(9318,'Rio Grande','dos Caçadores','Cassino','96210-050','Rua'),
(9319,'Porto Alegre','dos Caiaguais','Espírito Santo','91770-180','Rua'),
(9320,'Porto Alegre','dos Caixeiros Viajantes','Rio Branco','90430-070','Largo'),
(9321,'Canoas','dos Cajueiros','Vila Igara','92410-060','Rua'),
(9322,'Caxias do Sul','dos Camaldulenses','Ana Rech','95060-130','Rua'),
(9323,'Caxias do Sul','dos Caminhoneiros','Santa Fé','95047-140','Rua'),
(9324,'Porto Alegre','dos Campeões','Medianeira','90880-440','Largo'),
(9325,'Santa Maria','dos Canários','Juscelino Kubitschek','97035-170','Rua'),
(9326,'São Leopoldo','dos Canários','Arroio da Manteiga','93145-320','Travessa'),
(9327,'Caxias do Sul','dos Canários','Santa Fé','95047-150','Rua'),
(9328,'Canoas','dos Canários','Cinco Colônias','92320-490','Rua'),
(9329,'Porto Alegre','dos Canudos','Cascata','91712-340','Rua'),
(9330,'Cachoeirinha','dos Capistranos','Parque Marechal Rondon','94970-460','Rua'),
(9331,'Santa Maria','dos Cardeais','Juscelino Kubitschek','97035-180','Rua'),
(9332,'Canoas','dos Cardeais','Cinco Colônias','92320-290','Rua'),
(9333,'Caxias do Sul','dos Cardeais','Santa Fé','95047-160','Rua'),
(9334,'Rio Grande','dos Carijós','Vila São Miguel','96212-550','Rua'),
(9335,'Porto Alegre','dos Carijós','Espírito Santo','91770-020','Rua'),
(9336,'Caxias do Sul','dos Carpinteiros','Santa Fé','95047-170','Rua'),
(9337,'Canoas','dos Carpinteiros','Harmonia','92325-040','Rua'),
(9338,'Caxias do Sul','dos Carteiros','Santa Fé','95047-145','Rua'),
(9339,'Novo Hamburgo','dos Carteiros','Lomba Grande','93490-315','Rua'),
(9340,'Canoas','dos Carvalhos','Cinco Colônias','92320-460','Rua'),
(9341,'Novo Hamburgo','dos Carvalhos','Ideal','93334-170','Rua'),
(9342,'Rio Grande','dos Cataventos','Cassino','96210-100','Rua'),
(9343,'Porto Alegre','dos Cataventos','Jardim do Salso','91410-090','Praça'),
(9344,'Canoas','dos Cedros','Cinco Colônias','92320-350','Rua'),
(9345,'Caxias do Sul','dos Cerzidores','Santa Fé','95047-190','Rua'),
(9346,'Caxias do Sul','dos Cesteiros','Santa Fé','95047-200','Rua'),
(9347,'Caxias do Sul','dos Chapeleiros','Santa Fé','95047-210','Rua'),
(9348,'Rio Grande','dos Charruas','Vila São Miguel','96212-570','Rua'),
(9349,'Caxias do Sul','dos Cinamomos','Cinquentenário','95012-140','Rua'),
(9350,'Porto Alegre','dos Clementel','Aberta dos Morros','91751-450','Beco'),
(9351,'Esteio','dos Colonizadores','Bairro do Parque','93270-430','Travessa'),
(9352,'Canoas','dos Colonos','Matias Velho','92325-060','Rua'),
(9353,'Novo Hamburgo','dos Comerciários','Vila Dihel','93530-521','Rua'),
(9354,'Porto Alegre','dos Coqueiros','Passo das Pedras','91225-040','Beco'),
(9355,'Viamão','dos Coqueiros','São Lucas','94450-150','Rua'),
(9356,'Caxias do Sul','dos Coqueiros','Santa Fé','95045-130','Rua'),
(9357,'Novo Hamburgo','dos Coqueiros','Ideal','93334-220','Rua'),
(9358,'Porto Alegre','dos Coqueiros','Espírito Santo','91770-220','Rua'),
(9359,'Rio Grande','dos Corais','Parque Marinha','96215-800','Rua'),
(9360,'Santa Maria','dos Cravos','Patronato','97020-200','Rua'),
(9361,'São Leopoldo','dos Cravos','Santos Dumont','93115-675','Rua'),
(9362,'Canoas','dos Cravos','Cinco Colônias','92320-811','Rua'),
(9363,'Novo Hamburgo','dos Cravos','Vila Dihel','93352-430','Rua'),
(9364,'Santo Ângelo','dos Crisântemos','Loteamento Menezes','98802-705','Travessa'),
(9365,'São Leopoldo','dos Crisântemos','Santos Dumont','93115-665','Rua'),
(9366,'Canoas','dos Crisântemos','Cinco Colônias','92320-440','Rua'),
(9367,'Caxias do Sul','dos Crisântemos','Desvio Rizzo','95110-651','Rua'),
(9368,'Santa Cruz do Sul','dos Cristais','Linha Santa Cruz','96822-070','Rua'),
(9369,'Porto Alegre','dos Cubanos','Partenon','91530-040','Avenida'),
(9370,'Viamão','dos Cunha','Santo Onofre','94445-000','Estrada'),
(9371,'Viamão','dos Cunha','Santo Onofre','94430-280','Estrada'),
(9372,'Viamão','dos Cunhas','Sitio São José','94430-070','Rua'),
(9373,'Rio Grande','dos Dique','Parque Marinha','96215-830','Rua'),
(9374,'Caxias do Sul','dos Direitos Humanos','Presidente Vargas','95054-130','Rua'),
(9375,'Rio Grande','dos Dragoes','Parque Residencial Coelho','96202-200','Rua'),
(9376,'Santo Ângelo','dos Emigrantes','Oliveira','98801-280','Rua'),
(9377,'Rio Grande','dos Escaleres','Parque Marinha','96215-040','Rua'),
(9378,'Cruz Alta','dos Estados','Vila Presidente João Goulart','98015-440','Rua'),
(9379,'Alvorada','dos Estados','Tijuca','94836-270','Avenida'),
(9380,'Porto Alegre','dos Estados','São João','90200-000','Avenida'),
(9381,'Gravataí','dos Estados','Vera Cruz','94090-290','Avenida'),
(9382,'Porto Alegre','dos Estados','São João','90200-001','Avenida'),
(9383,'Gravataí','dos Estados','Bom Sucesso','94135-000','Avenida'),
(9384,'Rio Grande','dos Estuarios','Parque Marinha','96215-450','Rua'),
(9385,'Novo Hamburgo','dos Eucaliptos','Ideal','93334-160','Rua'),
(9386,'Gravataí','dos Expedicionários','Bom Sucesso','94135-320','Rua'),
(9387,'Caxias do Sul','dos Falcões','Santa Fé','95047-250','Rua'),
(9388,'Porto Alegre','dos Faria','Restinga','91787-060','Beco'),
(9389,'Caxias do Sul','dos Farrapos','Exposição','95084-340','Rua'),
(9390,'Porto Alegre','dos Fenícios','Ipanema','91760-171','Praça'),
(9391,'Viamão','dos Ferreiras','Santa Cecília','94475-560','Rua'),
(9392,'Canoas','dos Ferreiros','Harmonia','92325-100','Rua'),
(9393,'Bagé','dos Ferroviários','Getúlio Vargas','96412-520','Rua'),
(9394,'Esteio','dos Ferroviários','Centro','93265-150','Rua'),
(9395,'Canoas','dos Flamboyant','Vila Igara','92410-090','Rua'),
(9396,'Canoas','dos Flamingos','Cinco Colônias','92320-480','Rua'),
(9397,'Rio Grande','dos Foguetes','Cassino','96210-130','Travessa'),
(9398,'Canoas','dos Fonseca','Estância Velha','92030-130','Beco'),
(9399,'Gravataí','dos Franciscanos','Sagrada Família','94198-240','Rua'),
(9400,'Porto Alegre','dos Freitas','Belém Velho','91712-801','Rua'),
(9401,'Gravataí','dos Funcionários','Marrocos','94045-350','Avenida'),
(9402,'Caxias do Sul','dos Funileiros','Santa Fé','95047-260','Rua'),
(9403,'Porto Alegre','dos Garcia','Protásio Alves','91260-250','Beco'),
(9404,'Porto Alegre','dos Garcia Um','Protásio Alves','91260-251','Beco'),
(9405,'Novo Hamburgo','dos Garis','Vila Dihel','93530-380','Rua'),
(9406,'Santa Maria','dos Gaúchos','São José','97095-740','Rua'),
(9407,'Porto Alegre','dos Gaúchos','Sarandi','91110-090','Avenida'),
(9408,'Porto Alegre','dos Gaúchos','Sarandi','91120-000','Avenida'),
(9409,'Cachoeirinha','dos Gaúchos','Vila Vista Alegre','94945-230','Rua'),
(9410,'Gravataí','dos Gaúchos','COHAB B','94040-210','Rua'),
(9411,'São Leopoldo','dos Gerânios','Santos Dumont','93115-655','Rua'),
(9412,'Caxias do Sul','dos Gerânios','Desvio Rizzo','95110-621','Rua'),
(9413,'Canoas','dos Gerânios','Vila Igara','92410-560','Rua'),
(9414,'Novo Hamburgo','dos Gerânios','Vila Dihel','93352-120','Rua'),
(9415,'São Leopoldo','dos Girassóis','Santos Dumont','93115-735','Rua'),
(9416,'Caxias do Sul','dos Girassóis','Desvio Rizzo','95110-661','Avenida'),
(9417,'Canoas','dos Girassóis','Vila Igara','92410-570','Rua'),
(9418,'Novo Hamburgo','dos Girassóis','Vila Dihel','93352-110','Rua'),
(9419,'Alegrete','dos Gladiolos','Capão do Angico','97547-210','Rua'),
(9420,'Porto Alegre','dos Goulart','Belém Velho','91787-390','Rua'),
(9421,'Rio Grande','dos Grandes Lagos','Parque Marinha','96215-010','Avenida'),
(9422,'Porto Alegre','dos Guananas','Espírito Santo','91770-360','Rua'),
(9423,'Porto Alegre','dos Guaranis','Espírito Santo','91770-040','Rua'),
(9424,'Porto Alegre','dos Guenoas','Guarujá','91770-060','Rua'),
(9425,'Alvorada','dos Guimarães','Piratini','94838-220','Beco'),
(9426,'Porto Alegre','dos Gusmões','Passo D''Areia','90520-380','Praça'),
(9427,'Porto Alegre','dos Herdeiros','Agronomia','91540-060','Beco'),
(9428,'São Leopoldo','dos Hibiscos','Santos Dumont','93115-755','Rua'),
(9429,'Canoas','dos Ibiscos','Cinco Colônias','92320-370','Rua'),
(9430,'Cachoeira do Sul','dos Imigrantes','Quinta da Boa Vista','96505-140','Avenida'),
(9431,'Cachoeira do Sul','dos Imigrantes','Quinta da Boa Vista','96505-141','Avenida'),
(9432,'Gravataí','dos Imigrantes','São Vicente','94155-160','Rua'),
(9433,'Porto Alegre','dos Industriários','Passo D''Areia','90520-400','Avenida'),
(9434,'Caxias do Sul','dos Inhambus','Santa Fé','95047-290','Rua'),
(9435,'Caxias do Sul','dos Ipê','Cinquentenário','95012-270','Rua'),
(9436,'Santa Maria','dos Ipês','Medianeira','97015-300','Alameda'),
(9437,'Canoas','dos Ipês','Vila Igara','92410-120','Rua'),
(9438,'Cachoeira do Sul','dos Ipês','Quinta da Boa Vista','96505-790','Rua'),
(9439,'São Leopoldo','dos Irmãos','Pinheiro','93046-600','Praça'),
(9440,'Canoas','dos Jacarandás','Vila Igara','92410-140','Rua'),
(9441,'Caxias do Sul','dos Jacarandás','Cinquentenário','95012-280','Rua'),
(9442,'Porto Alegre','dos Jardineiros','Vila Assunção','91900-440','Praça'),
(9443,'Caxias do Sul','dos Jardineiros','Santa Fé','95047-320','Rua'),
(9444,'Santa Maria','dos Jasmins','Patronato','97020-420','Rua'),
(9445,'Canoas','dos Jasmins','Vila Igara','92410-600','Rua'),
(9446,'Caxias do Sul','dos Jasmins','Desvio Rizzo','95110-631','Rua'),
(9447,'Rio Grande','dos Juncais','Parque Marinha','96215-480','Rua'),
(9448,'Canoas','dos Kulzer','Estância Velha','92030-170','Beco'),
(9449,'Caxias do Sul','dos Lagoenses','Desvio Rizzo','95110-510','Rua'),
(9450,'Rio Grande','dos Lameiros','Parque Marinha','96215-320','Rua'),
(9451,'Caxias do Sul','dos Latoeiros','Santa Fé','95047-360','Rua'),
(9452,'Caxias do Sul','dos Leiteiros','Interlagos','95052-440','Avenida'),
(9453,'Caxias do Sul','dos Lenhadores','Santa Fé','95047-370','Rua'),
(9454,'Caxias do Sul','dos Limoeiros','Santa Fé','95045-240','Rua'),
(9455,'Santa Maria','dos Lírios','Patronato','97020-760','Rua'),
(9456,'São Leopoldo','dos Lírios','Santos Dumont','93115-780','Rua'),
(9457,'Viamão','dos Lírios','Santa Cecília','94475-390','Rua'),
(9458,'Canoas','dos Lírios','Vila Igara','92410-620','Rua'),
(9459,'Caxias do Sul','dos Lírios','Desvio Rizzo','95110-611','Rua'),
(9460,'Novo Hamburgo','dos Lírios','Roselândia','93352-070','Rua'),
(9461,'Gravataí','dos Lírios','Neópolis','94100-450','Travessa'),
(9462,'Gravataí','dos Lírios','Jardim do Cedro','94197-540','Rua'),
(9463,'Cachoeira do Sul','dos Loretos','Gonçalves','96501-160','Rua'),
(9464,'Porto Alegre','dos Maias','Rubem Berta','91170-200','Rua'),
(9465,'Santa Maria','dos Mamoneiros','Juscelino Kubitschek','97035-490','Rua'),
(9466,'Caxias do Sul','dos Manacás','Cinquentenário','95012-370','Rua'),
(9467,'Porto Alegre','dos Marianos','Agronomia','91540-640','Beco'),
(9468,'Pelotas','dos Maricas','Três Vendas','96070-380','Estrada'),
(9469,'Porto Alegre','dos Maricás','Camaquã','91920-115','Rua'),
(9470,'Gravataí','dos Mavad','Recanto Corcunda','94175-040','Rua'),
(9471,'Porto Alegre','dos Medeiros','Centro','90020-190','Largo'),
(9472,'Novo Hamburgo','dos Médicos','Vila Dihel','93530-355','Rua'),
(9473,'Gravataí','dos Mendes','Loteamento Vila Rica','94070-450','Rua'),
(9474,'Porto Alegre','dos Mendonças','Lomba do Pinheiro','91787-753','Beco'),
(9475,'Canoas','dos Metalúrgicos','Harmonia','92325-170','Rua'),
(9476,'Caxias do Sul','dos Metalúrgicos','Santa Fé','95047-380','Avenida'),
(9477,'Caxias do Sul','dos Mimo-de-Vênus','Cinquentenário','95012-400','Rua'),
(9478,'Porto Alegre','dos Minuanos','Espírito Santo','91770-540','Rua'),
(9479,'Rio Grande','dos Minuanos','Vila São Miguel','96212-540','Rua'),
(9480,'Santa Maria','dos Miosótis','Patronato','97020-800','Rua'),
(9481,'Caxias do Sul','dos Miosótis','Desvio Rizzo','95110-691','Rua'),
(9482,'Canoas','dos Miosótis','Cinco Colônias','92320-410','Rua'),
(9483,'Porto Alegre','dos Mirandas','Sarandi','91150-160','Beco'),
(9484,'Rio Grande','dos Moinhos','Vila São Miguel','96212-750','Estrada'),
(9485,'Viamão','dos Moradores','Jardim Krahe','94435-010','Rua'),
(9486,'São Leopoldo','dos Motoristas','Campina','93130-020','Rua'),
(9487,'Cachoeirinha','dos Müller','Vila Jardim América','94920-420','Largo'),
(9488,'Novo Hamburgo','dos Mutirantes','Vila Dihel','93530-290','Rua'),
(9489,'São Leopoldo','dos Narcisos','Santos Dumont','93115-765','Rua'),
(9490,'Porto Alegre','dos Nautas','Vila Ipiranga','91370-250','Rua'),
(9491,'Rio Grande','dos Oceanos','Parque Marinha','96215-340','Avenida'),
(9492,'Viamão','dos Operários','Centro','94410-090','Rua'),
(9493,'Canoas','dos Operários','Matias Velho','92325-250','Rua'),
(9494,'Cachoeirinha','dos Operários','Vila da Paz','94930-575','Travessa'),
(9495,'Esteio','dos Operários','Vila Três Portos','93270-110','Travessa'),
(9496,'Caxias do Sul','dos Ourives','Santa Fé','95047-420','Rua'),
(9497,'São Leopoldo','dos Pampas','Scharlau','93120-390','Rua'),
(9498,'Canoas','dos Papagaios','Cinco Colônias','92320-500','Rua'),
(9499,'Caxias do Sul','dos Papagaios','Santa Fé','95047-440','Rua'),
(9500,'Santa Maria','dos Pardais','Juscelino Kubitschek','97035-590','Rua'),
(9501,'Caxias do Sul','dos Pardais','Santa Fé','95047-450','Rua'),
(9502,'Canoas','dos Pardais','Cinco Colônias','92320-270','Rua'),
(9503,'Canoas','dos Pavões','Cinco Colônias','92320-520','Rua'),
(9504,'Cachoeirinha','dos Pedestres','Parque Granja Esperança','94960-460','Rua'),
(9505,'Canoas','dos Pedreiros','Harmonia','92325-260','Rua'),
(9506,'Caxias do Sul','dos Pedreiros','Santa Fé','95047-460','Rua'),
(9507,'Rio Grande','dos Penedos','Parque Marinha','96215-440','Rua'),
(9508,'Porto Alegre','dos Pescadores','Arquipélago','90090-180','Rua'),
(9509,'Rio Grande','dos Pescadores','Cassino','96210-070','Rua'),
(9510,'Canoas','dos Pessegueiros','Cinco Colônias','92320-360','Rua'),
(9511,'Novo Hamburgo','dos Piás','Ideal','93336-370','Praça'),
(9512,'São Leopoldo','dos Pinheiros','Boa Vista','93150-030','Rua'),
(9513,'Caxias do Sul','dos Pinheiros','Universitário','95041-010','Parque'),
(9514,'Canoas','dos Pinheiros','Vila Igara','92410-230','Rua'),
(9515,'Novo Hamburgo','dos Pinheiros','Ideal','93332-010','Rua'),
(9516,'Novo Hamburgo','dos Pinheiros','Ideal','93334-190','Rua'),
(9517,'Canoas','dos Pintassilgos','Mato Grande','92320-260','Rua'),
(9518,'Caxias do Sul','dos Pintassilgos','Santa Fé','95047-480','Rua'),
(9519,'Canoas','dos Pintores','Harmonia','92325-270','Rua'),
(9520,'Caxias do Sul','dos Pintores','Santa Fé','95047-490','Rua'),
(9521,'Rio Grande','dos Pioneiros','Cassino','96210-120','Travessa'),
(9522,'Esteio','dos Pioneiros','Parque Santo Inácio','93290-130','Rua'),
(9523,'Passo Fundo','dos Pioneiros','Loteamento Brigada Militar','99052-246','Rua'),
(9524,'Canoas','dos Plátanos','Vila Igara','92410-250','Rua'),
(9525,'Cachoeirinha','dos Plátanos','Parque Granja Esperança','94960-507','Rua'),
(9526,'Caxias do Sul','dos Pombos','Santa Fé','95047-500','Rua'),
(9527,'Porto Alegre','dos Prazeres','Vila Jardim','91320-150','Avenida'),
(9528,'Viamão','dos Prazeres','Santo Onofre','94445-560','Rua'),
(9529,'Canoas','dos Professores','Harmonia','92325-280','Rua'),
(9530,'Novo Hamburgo','dos Professores','Canudos','93544-620','Rua'),
(9531,'Canoas','dos Purús','Vila Igara','92410-450','Rua'),
(9532,'Caxias do Sul','dos Quero-Queros','Santa Fé','95047-510','Rua'),
(9533,'Bagé','dos Radialistas','Castro Alves','96420-600','Rua'),
(9534,'Rio Grande','dos Recifes','Parque Marinha','96215-810','Rua'),
(9535,'Caxias do Sul','dos Relojoeiros','Santa Fé','95047-520','Rua'),
(9536,'Rio Grande','dos Rochedos','Parque Marinha','96215-815','Rua'),
(9537,'Canoas','dos Romeiros','Matias Velho','92325-290','Rua'),
(9538,'Porto Alegre','dos Rosas','Camaquã','91910-140','Beco'),
(9539,'Porto Alegre','dos Rossatos','Aberta dos Morros','91750-130','Beco'),
(9540,'Caxias do Sul','dos Rouxinóis','Santa Fé','95047-530','Rua'),
(9541,'São Leopoldo','dos Sabiás','Scharlau','93120-510','Travessa'),
(9542,'Canoas','dos Sabiás','Cinco Colônias','92320-280','Rua'),
(9543,'Caxias do Sul','dos Sabiás','Santa Fé','95047-550','Rua'),
(9544,'Alvorada','dos Sabiás','Jardim Algarve','94858-690','Rua'),
(9545,'Canoas','dos Salgueiros','Vila Igara','92410-270','Rua'),
(9546,'Caxias do Sul','dos Sapateiros','Santa Fé','95047-560','Rua'),
(9547,'Novo Hamburgo','dos Sapateiros','Vila Dihel','93530-575','Rua'),
(9548,'Porto Alegre','dos Sargentos','Restinga','91790-406','Beco'),
(9549,'Bagé','dos Sargentos','Estrela D''Alva','96415-270','Rua'),
(9550,'Rio Grande','dos Saveiros','Parque Marinha','96215-020','Rua'),
(9551,'Esteio','dos Sete Povos','Parque Santo Inácio','93290-220','Rua'),
(9552,'Sapucaia do Sul','dos Sinos','Ipiranga','93230-560','Rua'),
(9553,'Porto Alegre','dos Tabajaras','Espírito Santo','91770-730','Rua'),
(9554,'Caxias do Sul','dos Tangarás','Santa Fé','95047-570','Rua'),
(9555,'Caxias do Sul','dos Tanoeiros','Santa Fé','95047-580','Rua'),
(9556,'Rio Grande','dos Tapes','Vila São Miguel','96212-580','Rua'),
(9557,'Porto Alegre','dos Tapes','Espírito Santo','91770-740','Rua'),
(9558,'Porto Alegre','dos Tapuias','Espírito Santo','91770-750','Rua'),
(9559,'Caxias do Sul','dos Telegrafistas','Santa Fé','95047-590','Rua'),
(9560,'Porto Alegre','dos Timbaúvas','Ponta Grossa','91780-740','Rua'),
(9561,'Caxias do Sul','dos Tiroleses','Santa Catarina','95032-220','Praça'),
(9562,'Caxias do Sul','dos Torneadores','Santa Fé','95047-600','Rua'),
(9563,'Rio Grande','dos Tropicos','Parque Marinha','96215-430','Rua'),
(9564,'Cachoeirinha','dos Tucanos','Parque Marechal Rondon','94965-035','Travessa'),
(9565,'Canoas','dos Tucanos','Cinco Colônias','92320-420','Rua'),
(9566,'Rio Grande','dos Tupis','Vila Santa Tereza','96201-320','Rua'),
(9567,'Gravataí','dos Tupis','Barnabé','94150-430','Rua'),
(9568,'Canoas','dos Ucranianos','Fátima','92200-520','Beco'),
(9569,'Porto Alegre','dos Unidos','Coronel Aparício Borges','91710-600','Rua'),
(9570,'Caxias do Sul','dos Vidraceiros','Santa Fé','95047-630','Rua'),
(9571,'Caxias do Sul','dos Viticultores','Santa Fé','95047-640','Rua'),
(9572,'Caxias do Sul','dos Xaxins','Santa Fé','95045-370','Rua'),
(9573,'Santa Maria','Dourados','Passo D''Areia','97020-240','Rua'),
(9574,'Porto Alegre','Dourados','Lomba do Pinheiro','91570-430','Rua'),
(9575,'Pelotas','Doutor Abadie Faria Rosa','Três Vendas','96055-490','Rua'),
(9576,'Bagé','Doutor Acrísio Jacinto Pereira','Floresta','96425-300','Rua'),
(9577,'Porto Alegre','Doutor Adair Figueiredo','Petrópolis','90640-120','Largo'),
(9578,'Passo Fundo','Doutor Adalberto Fiebig','Loteamento Escola Rural','99062-370','Avenida'),
(9579,'Santa Cruz do Sul','Doutor Adalberto Wilke','Universitário','96820-060','Rua'),
(9580,'Santana do Livramento','Doutor Adalgiso Ferreira','Wilson','97578-070','Rua'),
(9581,'Porto Alegre','Doutor Ademar de Barros','Lami','91787-510','Rua'),
(9582,'Pelotas','Doutor Adhemar de Barros','Fragata','96040-090','Praça'),
(9583,'Uruguaiana','Doutor Adir Machado Mascia','Centro','97510-090','Rua'),
(9584,'Porto Alegre','Doutor Adroaldo Mesquita da Costa','Sarandi','91130-590','Rua'),
(9585,'Caxias do Sul','Doutor Affonso Bortoluzzi','Saint Etienne','95055-020','Rua'),
(9586,'Porto Alegre','Doutor Affonso Sanmartin','Jardim do Salso','91410-100','Rua'),
(9587,'Cachoeirinha','Doutor Afonso Pena','Vila Jardim América','94920-140','Rua'),
(9588,'Porto Alegre','Doutor Agostinho Braul','Jardim Carvalho','91440-180','Rua'),
(9589,'Porto Alegre','Doutor Alberto Albertini','São Sebastião','91060-280','Rua'),
(9590,'Porto Alegre','Doutor Alberto Barbosa','Vila Ipiranga','91320-040','Rua'),
(9591,'Santa Maria','Doutor Alberto Pasqualini','Centro','97015-010','Rua'),
(9592,'Porto Alegre','Doutor Alberto Vianna Rosa','Protásio Alves','91450-210','Avenida'),
(9593,'Pelotas','Doutor Alberto Vieira Braga','Três Vendas','96055-500','Rua'),
(9594,'Pelotas','Doutor Albuquerque Barros','Centro','96015-340','Avenida'),
(9595,'Porto Alegre','Doutor Alcides Cruz','Santa Cecília','90630-160','Rua'),
(9596,'Porto Alegre','Doutor Aldo Wildt','Cavalhada','91751-835','Rua'),
(9597,'Pelotas','Doutor Alexandre Lafayette','Fragata','96025-100','Rua'),
(9598,'Alegrete','Doutor Alexandre Lisboa','Centro','97541-140','Praça'),
(9599,'Porto Alegre','Doutor Alfredo Mathias Wiltgen','Boa Vista','90480-060','Rua'),
(9600,'Porto Alegre','Doutor Alter Cintra de Oliveira','Praia de Belas','90110-030','Rua'),
(9601,'Pelotas','Doutor Álvaro Baptista','Fragata','96045-500','Rua'),
(9602,'Pelotas','Doutor Álvaro Barcelos','Areal','96080-450','Rua'),
(9603,'Santa Cruz do Sul','Doutor Álvaro Correa da Silva','Santo Inácio','96820-640','Rua'),
(9604,'Rio Grande','Doutor Álvaro Costa','Parque Residencial Salgado Filho','96201-560','Rua'),
(9605,'Cruz Alta','Doutor Álvaro F. Leite','Jardim América','98035-040','Rua'),
(9606,'Porto Alegre','Doutor Álvaro Furtado','Medianeira','90880-040','Rua'),
(9607,'Porto Alegre','Doutor Álvaro Sérgio Masera','Medianeira','90870-290','Rua'),
(9608,'Sapucaia do Sul','Doutor Amado','Freitas','93218-120','Rua'),
(9609,'Pelotas','Doutor Amarante','Centro','96020-720','Rua'),
(9610,'Pelotas','Doutor Américo Brasiliense','Fragata','96025-110','Rua'),
(9611,'Santa Cruz do Sul','Doutor André Bator','Santo Inácio','96820-680','Rua'),
(9612,'Pelotas','Doutor André Dreyfus','Fragata','96045-030','Rua'),
(9613,'Pelotas','Doutor Ângelo Pires Terrez','Três Vendas','96070-200','Rua'),
(9614,'Santo Ângelo','Doutor Antão Assis Brasil','Pippi','98805-370','Rua'),
(9615,'Bagé','Doutor Antenor G. Pereira','São José','96400-560','Rua'),
(9616,'Uruguaiana','Doutor Antero Lisboa','Santo Inácio','97505-140','Rua'),
(9617,'Pelotas','Doutor Antero Moreira Leivas','Fragata','96050-100','Rua'),
(9618,'Pelotas','Doutor Antero Vitóriano Leivas','Centro','96010-460','Rua'),
(9619,'Rio Grande','Doutor Antônio Augusto Borges de Medeiros','Vila Santa Tereza','96201-450','Rua'),
(9620,'Pelotas','Doutor Antônio Augusto de Assumpção','Laranjal','96090-240','Avenida'),
(9621,'Pelotas','Doutor Antônio Augusto Pinto','Fragata','96045-510','Rua'),
(9622,'Caxias do Sul','Doutor Antônio Botto','Nossa Senhora de Fátima','95043-180','Rua'),
(9623,'Caxias do Sul','Doutor Antônio Casagrande','Marechal Floriano','95013-070','Rua'),
(9624,'Passo Fundo','Doutor Antônio Costa Santos','São Cristóvão','99062-600','Rua'),
(9625,'Santana do Livramento','Doutor Antônio da Veiga Cabral','Jardins','97576-370','Rua'),
(9626,'Porto Alegre','Doutor Antônio Leiria','Santa Tereza','90840-480','Praça'),
(9627,'Pelotas','Doutor Antônio Leivas Leite','Fragata','96030-030','Rua'),
(9628,'Porto Alegre','Doutor Antônio Mazzaferro','Aberta dos Morros','91787-196','Rua'),
(9629,'Uruguaiana','Doutor Antônio Monteiro','Domingos Tellechea','97510-100','Rua'),
(9630,'Santa Maria','Doutor Antônio Victor Menna Barreto','Itararé','97045-150','Rua'),
(9631,'Cruz Alta','Doutor Antônio Vila Nova','Bonini','98040-600','Rua'),
(9632,'Porto Alegre','Doutor Archimedes Moreira de Azambuja','Partenon','91530-641','Praça'),
(9633,'Novo Hamburgo','Doutor Ariberto Eugênio Snel','Boa Vista','93410-240','Rua'),
(9634,'Porto Alegre','Doutor Armando Barbedo','Tristeza','91920-520','Rua'),
(9635,'Pelotas','Doutor Armando Fagundes','Areal','96080-060','Rua'),
(9636,'Porto Alegre','Doutor Arnaldo da Silva Ferreira','Ipanema','91760-240','Rua'),
(9637,'Pelotas','Doutor Arnaldo da Silva Ferreira','Fragata','96040-050','Rua'),
(9638,'Pelotas','Doutor Arnaldo Mesquita de Menezes','Areal','96080-460','Rua'),
(9639,'Porto Alegre','Doutor Arno Horn','Restinga','91790-845','Rua'),
(9640,'Porto Alegre','Doutor Aron Menda','Protásio Alves','91250-010','Rua'),
(9641,'Santa Cruz do Sul','Doutor Arthur Germano Fett','Arroio Grande','96830-250','Rua'),
(9642,'Passo Fundo','Doutor Arthur Leite','Centro','99020-220','Travessa'),
(9643,'Pelotas','Doutor Arthur Maciel','Fragata','96030-620','Rua'),
(9644,'Porto Alegre','Doutor Arthur Mickelberg','Vila Nova','91750-005','Rua'),
(9645,'Cachoeirinha','Doutor Artur Bernardes','Vila Veranópolis','94920-150','Rua'),
(9646,'Gravataí','Doutor Artur José Soares','Jardim do Cedro','94197-470','Rua'),
(9647,'Pelotas','Doutor Ary Bento Costa','Fragata','96045-520','Rua'),
(9648,'Porto Alegre','Doutor Ary Ramos de Lima','Vila Ipiranga','91360-380','Rua'),
(9649,'Caxias do Sul','Doutor Assis Antônio Mariani','Esplanada','95095-100','Avenida'),
(9650,'Bagé','Doutor Assis Brasil','Estrela D''Alva','96415-050','Rua'),
(9651,'Santa Maria','Doutor Astrogildo Cezar de Azevedo','Centro','97015-150','Rua'),
(9652,'Bagé','Doutor Attila Taborda','Arvorezinha','96405-000','Avenida'),
(9653,'Caxias do Sul','Doutor Augusto Pestana','São Pelegrino','95010-030','Rua'),
(9654,'Pelotas','Doutor Augusto Simoes Lopes','Três Vendas','96065-030','Avenida'),
(9655,'Caxias do Sul','Doutor Augusto Viana Terra','Nossa Senhora de Fátima','95043-190','Rua'),
(9656,'Porto Alegre','Doutor Aurélio Py','Medianeira','90880-050','Rua'),
(9657,'Rio Grande','Doutor Aveline','Vila Maria José','96203-100','Rua'),
(9658,'Rio Grande','Doutor Aveline','COHAB IV','96214-500','Rua'),
(9659,'Pelotas','Doutor Baltazar Brum','Centro','96010-180','Rua'),
(9660,'Porto Alegre','Doutor Baltazar de Bem','Vila Jardim','91320-200','Praça'),
(9661,'Pelotas','Doutor Barata Ribeiro','Areal','96080-070','Rua'),
(9662,'Porto Alegre','Doutor Barbosa Gonçalves','Chácara das Pedras','91330-320','Rua'),
(9663,'Canoas','Doutor Barcelos','Centro','92310-200','Rua'),
(9664,'Porto Alegre','Doutor Barcelos','Tristeza','91910-251','Rua'),
(9665,'Porto Alegre','Doutor Barcelos','Tristeza','91910-250','Rua'),
(9666,'Porto Alegre','Doutor Barros Cassal','Marcílio Dias','90035-030','Rua'),
(9667,'Gravataí','Doutor Barros Cassal','Neópolis','94100-490','Rua'),
(9668,'Porto Alegre','Doutor Bejamin Camozato','Ipanema','91760-250','Rua'),
(9669,'Rio Grande','Doutor Belmiro Pegas','Parque Residencial Coelho','96202-540','Rua'),
(9670,'Passo Fundo','Doutor Benedito Acauan','Vila Tupinambá','99072-010','Rua'),
(9671,'Pelotas','Doutor Benjamin Gastal','Areal','96080-470','Rua'),
(9672,'São Leopoldo','Doutor Bento Velloso Rocha','Feitoria','93050-287','Rua'),
(9673,'Santo Ângelo','Doutor Bezerra de Menezes','Aguiar','98807-450','Rua'),
(9674,'Pelotas','Doutor Bezerra de Menezes','Três Vendas','96065-270','Rua'),
(9675,'Pelotas','Doutor Boaventura Leite','Areal','96080-480','Rua'),
(9676,'Uruguaiana','Doutor Borges da Costa','Centro','97510-110','Rua'),
(9677,'Cruz Alta','Doutor Borges de Medeiros','Centro','98005-110','Rua'),
(9678,'Santa Maria','Doutor Bozano','Centro','97015-000','Rua'),
(9679,'Santa Maria','Doutor Bozano','Centro','97015-001','Rua'),
(9680,'Santa Maria','Doutor Bozano','Centro','97015-004','Rua'),
(9681,'Santa Maria','Doutor Bozano','Centro','97015-002','Rua'),
(9682,'Santa Maria','Doutor Bozano','Centro','97015-003','Rua'),
(9683,'Caxias do Sul','Doutor Bozano','São Pelegrino','95020-030','Rua'),
(9684,'Passo Fundo','Doutor Bozano','Vila Petrópolis','99051-370','Rua'),
(9685,'Alvorada','Doutor Bozzano','Formoza','94818-160','Rua'),
(9686,'Cruz Alta','Doutor Bozzano','São Miguel','98025-010','Rua'),
(9687,'Alegrete','Doutor Breno da Silveira','COHAB Restinga','97544-170','Parque'),
(9688,'Porto Alegre','Doutor Breno Dias de Castro','Partenon','91530-460','Rua'),
(9689,'Bagé','Doutor Breno Fernando','Popular','96407-020','Rua'),
(9690,'Bagé','Doutor Breno Fischer','Castro Alves','96420-770','Rua'),
(9691,'Pelotas','Doutor Bruno Chaves','Três Vendas','96055-040','Rua'),
(9692,'Caxias do Sul','Doutor Bruno Serafini','Nossa Senhora da Saúde','95044-070','Rua'),
(9693,'Porto Alegre','Doutor Caio Brandão de Mello','Humaitá','90250-110','Rua'),
(9694,'Pelotas','Doutor Calero','Porto','96075-580','Rua'),
(9695,'Caxias do Sul','Doutor Calixto Maximiliano Rasia','Desvio Rizzo','95112-015','Rua'),
(9696,'Bagé','Doutor Camboim','Getúlio Vargas','96400-080','Rua'),
(9697,'Bagé','Doutor Camilo Gomes','Castro Alves','96418-020','Rua'),
(9698,'Bagé','Doutor Camilo Mércio','Estrela D''Alva','96415-090','Rua'),
(9699,'Cachoeirinha','Doutor Campos Sales','Vila Jardim América','94920-160','Rua'),
(9700,'Porto Alegre','Doutor Campos Velho','Cristal','90820-001','Rua'),
(9701,'Porto Alegre','Doutor Campos Velho','Cristal','90820-000','Rua'),
(9702,'Santana do Livramento','Doutor Cândido Borba','Tabatinga','97578-170','Rua'),
(9703,'Bagé','Doutor Cândido Dias de Borba','Tarumã','96405-600','Rua'),
(9704,'Bagé','Doutor Cândido Gaffree','Tiarajú','96422-170','Rua'),
(9705,'Porto Alegre','Doutor Cândido José de Godoy','Rubem Berta','91170-080','Rua'),
(9706,'Passo Fundo','Doutor Cândido Lopes','Vila Carmem','99072-420','Rua'),
(9707,'Cruz Alta','Doutor Cândido Machado','Vila Azambuja','98010-440','Rua'),
(9708,'Cruz Alta','Doutor Cândido Machado','Centro','98005-090','Rua'),
(9709,'Passo Fundo','Doutor Canova','Loteamento Parque Farroupilha','99051-050','Rua'),
(9710,'Pelotas','Doutor Cardoso Fontes','Três Vendas','96060-200','Rua'),
(9711,'Passo Fundo','Doutor Carlos Alberto Beninca','Vila Reis','99072-330','Rua'),
(9712,'Rio Grande','Doutor Carlos Barbosa','Vila Rural','96212-330','Rua'),
(9713,'Porto Alegre','Doutor Carlos Barbosa','Azenha','90880-001','Avenida'),
(9714,'Porto Alegre','Doutor Carlos Barbosa','Azenha','90880-000','Avenida'),
(9715,'Pelotas','Doutor Carlos Bordini','Fragata','96025-120','Rua'),
(9716,'Santa Cruz do Sul','Doutor Carlos Emílio Hardegger','Arroio Grande','96830-510','Rua'),
(9717,'Porto Alegre','Doutor Carlos Flores','Belém Novo','91780-080','Rua'),
(9718,'Porto Alegre','Doutor Carlos Geyer','Aberta dos Morros','91751-130','Rua'),
(9719,'São Leopoldo','Doutor Carlos Humberto M Gonçalves','Feitoria','93054-560','Rua'),
(9720,'Alvorada','Doutor Carlos Imbassy','Stella Maris','94856-080','Rua'),
(9721,'Pelotas','Doutor Carlos Kramer do Amaral','Porto','96076-160','Rua'),
(9722,'Porto Alegre','Doutor Carlos Maria Bins','Protásio Alves','91240-060','Rua'),
(9723,'Porto Alegre','Doutor Carlos Niederauer Hofmeister','Restinga','91790-020','Rua'),
(9724,'Porto Alegre','Doutor Carlos Renato R. Fonseca','Jardim Itu Sabará','91210-120','Rua'),
(9725,'Canoas','Doutor Carlos Santos Rocha','Centro','92010-320','Praça'),
(9726,'Canoas','Doutor Carlos Santos Rocha','Harmonia','92310-210','Rua'),
(9727,'Santana do Livramento','Doutor Carlos Vidal Oliveira','Armour','97575-530','Rua'),
(9728,'Porto Alegre','Doutor Carlos Walau','Jardim Floresta','91040-633','Rua'),
(9729,'Rio Grande','Doutor Carneiro Júnior','Cidade Nova','96211-530','Rua'),
(9730,'Pelotas','Doutor Carvalho Mendonça','Três Vendas','96060-210','Passeio'),
(9731,'Pelotas','Doutor Cassiano','Centro','96015-700','Rua'),
(9732,'Porto Alegre','Doutor Castro de Menezes','Vila Assunção','91900-590','Rua'),
(9733,'Cruz Alta','Doutor Catarino Azambuja','Vila Schettert','98025-480','Rua'),
(9734,'Porto Alegre','Doutor Cecílio Monza','Belém Novo','91780-060','Rua'),
(9735,'Passo Fundo','Doutor Celso Ribeiro','Loteamento Santo Antônio','99064-100','Rua'),
(9736,'Uruguaiana','Doutor César Cunha','Centro','97510-120','Travessa'),
(9737,'Passo Fundo','Doutor César Santos','São José','99051-200','Avenida'),
(9738,'Caxias do Sul','Doutor Cezare Ardizzoni','Nossa Senhora de Fátima','95043-210','Rua'),
(9739,'São Leopoldo','Doutor Cezza Keppich','Feitoria','93048-250','Rua'),
(9740,'Alegrete','Doutor Ciro Soares Leaes','Ibirapuitã','97546-170','Rua'),
(9741,'Pelotas','Doutor Cláudio Manoel da Costa','Areal','96080-080','Rua'),
(9742,'Santa Cruz do Sul','Doutor Cleobis Dorneles da Fontoura','Sena','96845-180','Rua'),
(9743,'Santana do Livramento','Doutor Clóvis Crivot','Centro','97574-650','Rua'),
(9744,'Caxias do Sul','Doutor Clóvis Pradel Pinheiro','Jardim Eldorado','95059-223','Rua'),
(9745,'Viamão','Doutor Coraci Prates da Veiga','Centro','94410-290','Rua'),
(9746,'Cruz Alta','Doutor Couto','Perpétuo Socorro','98050-250','Rua'),
(9747,'Porto Alegre','Doutor Croa','Belém Velho','91712-100','Rua'),
(9748,'Santo Ângelo','Doutor Cunha','Sepé Tiarajú','98801-080','Rua'),
(9749,'Uruguaiana','Doutor Dalton Rosa','Cidade Alegria','97500-140','Rua'),
(9750,'Porto Alegre','Doutor Danilo Antônio Zaffari','Sarandi','91110-060','Rua'),
(9751,'Pelotas','Doutor Darcy Xavier','Fragata','96030-320','Rua'),
(9752,'Uruguaiana','Doutor Dardo de Menezes','Santo Inácio','97505-150','Rua'),
(9753,'Porto Alegre','Doutor Dário de Bittencourt','Vila Ipiranga','91360-390','Rua'),
(9754,'Porto Alegre','Doutor Dário Rodrigues da Silva','Teresópolis','91720-331','Praça'),
(9755,'Porto Alegre','Doutor David de Azevedo Gusmão','Ipanema','91760-260','Rua'),
(9756,'Santa Maria','Doutor David Rubinstein','COHAB Camobi','97105-060','Rua'),
(9757,'Cachoeirinha','Doutor Décio Martins Costa','Vila Eunice Velha','94920-170','Rua'),
(9758,'Passo Fundo','Doutor Décio Martins Costa','Vila Alice','99054-490','Rua'),
(9759,'Caxias do Sul','Doutor Demétrio Niderauer','Pioneiro','95042-240','Avenida'),
(9760,'Porto Alegre','Doutor Deoclécio Pereira','Jardim Floresta','91040-470','Rua'),
(9761,'Porto Alegre','Doutor Derly Monteiro','Jardim Itu Sabará','91225-150','Rua'),
(9762,'Porto Alegre','Doutor Dias da Cruz','Medianeira','90880-380','Rua'),
(9763,'Porto Alegre','Doutor Dias de Carvalho','Tristeza','91910-270','Rua'),
(9764,'Santana do Livramento','Doutor Dilermano Coelho Brizola','Km 5','97577-410','Rua'),
(9765,'Pelotas','Doutor Durval M. Penny','Fragata','96030-040','Rua'),
(9766,'Santa Cruz do Sul','Doutor Edgar Mário Sperb','Universitário','96815-410','Rua'),
(9767,'Pelotas','Doutor Edgard Vinhas de Campos','Três Vendas','96087-010','Rua'),
(9768,'Uruguaiana','Doutor Edlei Valença','Santo Inácio','97505-160','Rua'),
(9769,'Pelotas','Doutor Edmundo Berchon','Centro','96077-460','Rua'),
(9770,'Pelotas','Doutor Edmundo Gastal Sobrinho','Fragata','96045-530','Rua'),
(9771,'Viamão','Doutor Eduardo Barreto Viana','Vila Elsa','94420-190','Rua'),
(9772,'Porto Alegre','Doutor Eduardo Chartier','Passo D''Areia','90520-100','Rua'),
(9773,'Santa Maria','Doutor Eduardo Emiliano Pereira dos Santos','Itararé','97045-170','Rua'),
(9774,'Rio Grande','Doutor Eduardo Ernesto Araújo','Centro','96200-560','Rua'),
(9775,'Porto Alegre','Doutor Eduardo Marques Júnior','Jardim Itu Sabará','91220-170','Rua'),
(9776,'Santa Maria','Doutor Eduardo Pinto de Morais','Centro','97015-160','Rua'),
(9777,'Alegrete','Doutor Eduardo Vargas','Cidade Alta','97542-210','Rua'),
(9778,'Porto Alegre','Doutor Egon Renner','Aberta dos Morros','91751-500','Rua'),
(9779,'Porto Alegre','Doutor Egydio Michaelsen','Cavalhada','91751-140','Rua'),
(9780,'Santana do Livramento','Doutor Elbios Gonçalves','Centro','97574-340','Rua'),
(9781,'Pelotas','Doutor Elwin Fetter','Laranjal','96083-410','Rua'),
(9782,'Santa Maria','Doutor Emanuel Oss','São José','97095-130','Rua'),
(9783,'Caxias do Sul','Doutor Emílio Ataliba Finger','Santa Catarina','95032-470','Rua'),
(9784,'Pelotas','Doutor Emílio Leão','Porto','96075-590','Rua'),
(9785,'Pelotas','Doutor Emílio Ribas','Areal','96085-110','Rua'),
(9786,'Alegrete','Doutor Emílio Zuneda','Cidade Alta','97542-220','Rua'),
(9787,'Porto Alegre','Doutor Ênio Amoretty Gomes','Santa Tereza','90840-620','Avenida'),
(9788,'Cachoeirinha','Doutor Epitácio Pessoa','Vila Jardim América','94920-180','Rua'),
(9789,'Rio Grande','Doutor Érico Peixoto','Parque Residencial Coelho','96202-230','Rua'),
(9790,'Porto Alegre','Doutor Ernesto Corrêa','Jardim Itu Sabará','91220-180','Praça'),
(9791,'Porto Alegre','Doutor Ernesto Di Primio Beck','Vila João Pessoa','91510-490','Rua'),
(9792,'Porto Alegre','Doutor Ernesto Ludwig','Chácara das Pedras','91330-420','Rua'),
(9793,'Porto Alegre','Doutor Ernesto Miranda','Jardim São Pedro','91040-480','Rua'),
(9794,'São Leopoldo','Doutor Estevão Batori','Feitoria','93048-295','Rua'),
(9795,'Novo Hamburgo','Doutor Estevão Batori','Santo Afonso','93420-040','Rua'),
(9796,'Santa Cruz do Sul','Doutor Eugênio Schneider','Distrito Industrial','96835-741','Rua'),
(9797,'Porto Alegre','Doutor Eurico da Costa Gama','Protásio Alves','91450-220','Rua'),
(9798,'Uruguaiana','Doutor Fábio de Barros','Santo Inácio','97505-170','Rua'),
(9799,'Porto Alegre','Doutor Fábio Nascimento Barros','Boa Vista','90480-070','Rua'),
(9800,'Bagé','Doutor Favorino Mércio','Pedras Brancas','96418-190','Rua'),
(9801,'Porto Alegre','Doutor Feliciano Falcão','Petrópolis','90670-060','Rua'),
(9802,'Passo Fundo','Doutor Felisberto Azevedo','Vila Operária','99025-250','Rua'),
(9803,'Pelotas','Doutor Félix Antônio Caputo','Três Vendas','96070-060','Avenida'),
(9804,'Porto Alegre','Doutor Félix Contreiras Rodrigues','Partenon','91530-230','Rua'),
(9805,'Caxias do Sul','Doutor Félix Spinatto','Cinquentenário','95012-000','Rua'),
(9806,'Pelotas','Doutor Fernandes Braga','Três Vendas','96065-640','Rua'),
(9807,'Bagé','Doutor Fernando Abbot','Castro Alves','96420-590','Rua'),
(9808,'Santa Maria','Doutor Fernando Chagas de Carvalho','km 3','97095-140','Rua'),
(9809,'Pelotas','Doutor Fernando Ferrari','Areal','96080-090','Rua'),
(9810,'Porto Alegre','Doutor Fernando Ortiz Schneider','Partenon','91530-270','Rua'),
(9811,'Pelotas','Doutor Ferreira Soares','Centro','96020-160','Rua'),
(9812,'Santana do Livramento','Doutor Fialho','Centro','97573-420','Rua'),
(9813,'Pelotas','Doutor Figueiredo Mascarenhas','Três Vendas','96055-510','Avenida'),
(9814,'Porto Alegre','Doutor Florêncio Ygartua','Moinhos de Vento','90430-010','Rua'),
(9815,'Alvorada','Doutor Flores','Piratini','94838-110','Rua'),
(9816,'Porto Alegre','Doutor Flores','Centro','90020-122','Rua'),
(9817,'Gravataí','Doutor Flores','Morada do Vale II','94120-050','Rua'),
(9818,'Porto Alegre','Doutor Flores','Centro','90020-121','Rua'),
(9819,'Porto Alegre','Doutor Flores','Centro','90020-120','Rua'),
(9820,'Porto Alegre','Doutor Flores','Centro','90020-123','Rua'),
(9821,'Pelotas','Doutor Francisco Antunes Júnior','Três Vendas','96087-130','Rua'),
(9822,'Porto Alegre','Doutor Francisco da Cunha Corrêa','Ipanema','91760-270','Rua'),
(9823,'Porto Alegre','Doutor Francisco de Sá Brito','Partenon','91530-470','Rua'),
(9824,'Pelotas','Doutor Francisco Ferreira Veloso','Três Vendas','96065-280','Rua'),
(9825,'Porto Alegre','Doutor Francisco Juruena','Santa Tereza','90843-140','Praça'),
(9826,'Santa Maria','Doutor Francisco Mariano da Rocha','Centro','97010-170','Rua'),
(9827,'Uruguaiana','Doutor Francisco Orci','Centro','97510-130','Travessa'),
(9828,'Pelotas','Doutor Francisco Ribeiro da Silva','Areal','96085-530','Rua'),
(9829,'Porto Alegre','Doutor Francisco Roberto Dall Igna','Espírito Santo','91770-320','Avenida'),
(9830,'Pelotas','Doutor Francisco Simões','Fragata','96030-630','Rua'),
(9831,'Rio Grande','Doutor Franklin Correa de Lima','Parque Residencial Jardim do Sol','96216-110','Rua'),
(9832,'Pelotas','Doutor Franklin Olive Leite','Três Vendas','96055-520','Rua'),
(9833,'Cruz Alta','Doutor Franklin Veríssimo','Alvorada','98050-190','Rua'),
(9834,'Pelotas','Doutor Frederico Bastos','Fragata','96030-330','Rua'),
(9835,'Porto Alegre','Doutor Freire Alemão','Mont Serrat','90450-060','Rua'),
(9836,'Bagé','Doutor Freitas','Getúlio Vargas','96412-400','Rua'),
(9837,'Porto Alegre','Doutor Galdino Nunes Vieira','Jardim Itu Sabará','91215-075','Rua'),
(9838,'Porto Alegre','Doutor Galeno Pianta','Glória','90680-600','Rua'),
(9839,'Caxias do Sul','Doutor Gastão Festugatto','Madureira','95041-620','Rua'),
(9840,'Porto Alegre','Doutor Gastão Rhodes','Santana','90620-040','Rua'),
(9841,'Porto Alegre','Doutor Gastão Santos','Passo D''Areia','91350-010','Praça'),
(9842,'Passo Fundo','Doutor Gelso Ribeiro','Vila Vera Cruz','99040-580','Rua'),
(9843,'Pelotas','Doutor Gervasio Alves Pereira','Fragata','96030-640','Rua'),
(9844,'Santana do Livramento','Doutor Gildásio A. de Oliveira','Prado','97571-000','Rua'),
(9845,'Santo Ângelo','Doutor Gomercindo Medeiros','Geis','98802-480','Rua'),
(9846,'Uruguaiana','Doutor Gonçalves Viana','Centro','97510-140','Rua'),
(9847,'Santana do Livramento','Doutor Gonzales','Centro','97574-070','Rua'),
(9848,'Porto Alegre','Doutor Gregório Beheregaray Filho','Passo das Pedras','91230-020','Rua'),
(9849,'Uruguaiana','Doutor Gregôrio Behregaray Filho','Centro','97510-150','Rua'),
(9850,'Novo Hamburgo','Doutor Guilherme Becker','Rondônia','93415-495','Praça'),
(9851,'Santa Cruz do Sul','Doutor Guilherme Hildebrand','Arroio Grande','96830-580','Rua'),
(9852,'Pelotas','Doutor Guilherme Minssen','Três Vendas','96087-020','Avenida'),
(9853,'Pelotas','Doutor Guilherme Rheimberg','Fragata','96050-110','Rua'),
(9854,'Rio Grande','Doutor Guilherme Schultz Filho','COHAB II','96211-430','Rua'),
(9855,'Porto Alegre','Doutor Guilherme Schultz Filho','Ipanema','91760-280','Rua'),
(9856,'Porto Alegre','Doutor Guimarães Rosa','Boa Vista','90480-080','Rua'),
(9857,'Santana do Livramento','Doutor Hector Acosta','Centro','97573-150','Avenida'),
(9858,'Porto Alegre','Doutor Heinzelmann','Navegantes','90240-100','Travessa'),
(9859,'Porto Alegre','Doutor Heitor Pires','Protásio Alves','91260-120','Rua'),
(9860,'Santana do Livramento','Doutor Hélio Pereira Viegas','Fluminense','97577-300','Rua'),
(9861,'Porto Alegre','Doutor Helmuth Weinmann','Vila Ipiranga','91360-050','Rua'),
(9862,'Cruz Alta','Doutor Hemetério Veloso','Prefeito Vila Nova','98015-360','Rua'),
(9863,'Pelotas','Doutor Henrique Canarim','Areal','96080-490','Rua'),
(9864,'Pelotas','Doutor Henrique Martins Chaves','Três Vendas','96055-530','Rua'),
(9865,'Porto Alegre','Doutor Hermann Bruno Otto Blumenau','Jardim Itu Sabará','91215-130','Praça'),
(9866,'Porto Alegre','Doutor Hermes Pacheco','Hípica','91755-010','Rua'),
(9867,'São Leopoldo','Doutor Hillebrand','Rio dos Sinos','93110-100','Rua'),
(9868,'Uruguaiana','Doutor Homero Tarrago','Ipiranga','97500-150','Rua'),
(9869,'Porto Alegre','Doutor Huet Bacellar','Jardim Itu Sabará','91215-140','Rua'),
(9870,'Cruz Alta','Doutor Humberto Monschau','Brum','98035-270','Rua'),
(9871,'Porto Alegre','Doutor Idelfonso Pinto','Santa Tereza','90810-130','Rua'),
(9872,'Alegrete','Doutor Ilsan de S. Nunes','Nova Brasília','97546-368','Rua'),
(9873,'Santa Cruz do Sul','Doutor Ingo Ebert','Distrito Industrial','96835-710','Rua'),
(9874,'Porto Alegre','Doutor Irineu Torres de Vasconcelos','Vila João Pessoa','91510-500','Rua'),
(9875,'Pelotas','Doutor Isaías Lockschin','Três Vendas','96070-130','Rua'),
(9876,'Rio Grande','Doutor Isnard Poester Peixoto','Parque Residencial Coelho','96202-480','Rua'),
(9877,'Porto Alegre','Doutor Ivon Costa','Cristal','90830-562','Rua'),
(9878,'Uruguaiana','Doutor Jaci Carneiro Monteiro','Santo Inácio','97505-180','Rua'),
(9879,'Rio Grande','Doutor James Darcy','Vila Santa Rosa','96214-430','Rua'),
(9880,'Pelotas','Doutor Jayme de Carvalho','Três Vendas','96020-730','Rua'),
(9881,'Alegrete','Doutor João Adolfo Martins','Vila Kennedy','97545-180','Rua'),
(9882,'Passo Fundo','Doutor João Bigois','Boqueirão','99032-460','Rua'),
(9883,'Caxias do Sul','Doutor João Carlos Hass Sobrinho','Bela Vista','95076-630','Avenida'),
(9884,'Santa Maria','Doutor João Cechim','Nossa Senhora do Perpétuo Socorro','97045-160','Rua'),
(9885,'Pelotas','Doutor João Chaves Campello','Fragata','96040-650','Rua'),
(9886,'Porto Alegre','Doutor João Dahne','Sarandi','91110-070','Rua'),
(9887,'Novo Hamburgo','Doutor João Daniel Hillebrand','Rondônia','93415-520','Rua'),
(9888,'Porto Alegre','Doutor João de Deus Vaz da Silva','Santo Antônio','90640-150','Rua'),
(9889,'Santana do Livramento','Doutor João Dentice','Prado','97571-060','Rua'),
(9890,'Porto Alegre','Doutor João Dentice','Restinga','91790-090','Avenida'),
(9891,'Rio Grande','Doutor João Dias de La Rocha','Vila Junção','96212-460','Rua'),
(9892,'Porto Alegre','Doutor João Dutra','Petrópolis','90630-100','Rua'),
(9893,'São Leopoldo','Doutor João Dutra','Rio Branco','93040-330','Rua'),
(9894,'Porto Alegre','Doutor João Evangelista F. da Costa','Cavalhada','91740-660','Rua'),
(9895,'Passo Fundo','Doutor João Freitas','Vila Armando Annes','99010-005','Rua'),
(9896,'Rio Grande','Doutor João Hugo Altimayer','Parque Residencial Jardim do Sol','96216-180','Rua'),
(9897,'Alvorada','Doutor João Inácio','Sumaré','94824-000','Rua'),
(9898,'Porto Alegre','Doutor João Inácio','Navegantes','90230-181','Rua'),
(9899,'Porto Alegre','Doutor João Inácio','Navegantes','90230-180','Rua'),
(9900,'Pelotas','Doutor João Jacinto de Mendonça','Fragata','96040-660','Rua'),
(9901,'Rio Grande','Doutor João Landell','Parque Residencial Jardim do Sol','96216-020','Avenida'),
(9902,'Santa Maria','Doutor João Linck Sobrinho','Itararé','97045-280','Rua'),
(9903,'Bagé','Doutor João Manoel Budo','Popular','96408-360','Rua'),
(9904,'Caxias do Sul','Doutor João Palombini','Pio X','95034-010','Rua'),
(9905,'Porto Alegre','Doutor João Palombini','Aberta dos Morros','91751-150','Rua'),
(9906,'Pelotas','Doutor João Pessoa','Centro','96010-470','Rua'),
(9907,'Porto Alegre','Doutor João Petersen Júnior','Petrópolis','90470-220','Praça'),
(9908,'Pelotas','Doutor João Py Crespo','Fragata','96030-650','Rua'),
(9909,'Pelotas','Doutor João Rouget Perez','Areal','96077-710','Passeio'),
(9910,'Santa Maria','Doutor João Severiano da Fonseca','Patronato','97015-170','Rua'),
(9911,'Porto Alegre','Doutor João Simplício Alves de Carvalho','Vila Ipiranga','91360-260','Rua'),
(9912,'Pelotas','Doutor Joaquim Duval','Três Vendas','96055-540','Rua'),
(9913,'Pelotas','Doutor Joaquim Osório','Areal','96080-500','Rua'),
(9914,'Gravataí','Doutor Jorge C. da Costa','Barnabé','94150-140','Rua'),
(9915,'Porto Alegre','Doutor Jorge Fayet','Chácara das Pedras','91330-330','Rua'),
(9916,'São Leopoldo','Doutor Jorge Naamann','Padre Reus','93020-680','Rua'),
(9917,'Caxias do Sul','Doutor Jorge Sehbe','Santa Catarina','95030-735','Rua'),
(9918,'Santana do Livramento','Doutor Jorge Souto Duarte','Wilson','97578-400','Rua'),
(9919,'Caxias do Sul','Doutor José Agostinelli','Bela Vista','95070-090','Rua'),
(9920,'Pelotas','Doutor José Álvares de Souza Soares Sobrinho','Fragata','96040-460','Rua'),
(9921,'Porto Alegre','Doutor José Ataliba Álvares','Aberta dos Morros','91751-510','Rua'),
(9922,'Pelotas','Doutor José Barbosa Gonçalves','Centro','96010-480','Rua'),
(9923,'Porto Alegre','Doutor José Bento Corrêa','Protásio Alves','91450-030','Rua'),
(9924,'Pelotas','Doutor José Bonifácio de Carvalho Costa','Três Vendas','96020-430','Rua'),
(9925,'Pelotas','Doutor José Brusque','Centro','96077-480','Rua'),
(9926,'Caxias do Sul','Doutor José Cachapuz de Medeiros','Cinquentenário','95012-470','Rua'),
(9927,'Caxias do Sul','Doutor José Caetano de Mello Filho','Nossa Senhora de Fátima','95043-200','Rua'),
(9928,'Porto Alegre','Doutor José Carlos Caccia Kaiser','Protásio Alves','91450-240','Rua'),
(9929,'Viamão','Doutor José Carlos Ferreira','Santa Isabel','94480-670','Rua'),
(9930,'Santa Cruz do Sul','Doutor José Carlos Pereira','Distrito Industrial','96835-670','Rua'),
(9931,'Porto Alegre','Doutor José Carvalho Bernardes','Petrópolis','90690-330','Rua'),
(9932,'Pelotas','Doutor José Corrêa','Três Vendas','96065-780','Rua'),
(9933,'Porto Alegre','Doutor José Éboli','Jardim Itu Sabará','91220-190','Rua'),
(9934,'Porto Alegre','Doutor José Faibes Lubianca','Farroupilha','90040-120','Largo'),
(9935,'Porto Alegre','Doutor José Ferreira da Silva','Partenon','90680-150','Rua'),
(9936,'Pelotas','Doutor José Ferreira Velloso','Fragata','96050-130','Praça'),
(9937,'Sapucaia do Sul','Doutor José Freitas','Freitas','93218-130','Rua'),
(9938,'Pelotas','Doutor José Gurvitz','Fragata','96045-540','Rua'),
(9939,'Pelotas','Doutor José Loureiro da Silva','Fragata','96040-260','Rua'),
(9940,'Pelotas','Doutor José Machado Mendonça','Fragata','96040-270','Rua'),
(9941,'Santa Maria','Doutor José Mariano da Rocha','Nossa Senhora de Lourdes','97060-180','Rua'),
(9942,'Pelotas','Doutor José Montaury','Três Vendas','96065-290','Rua'),
(9943,'Pelotas','Doutor José Ottoni Xavier','Três Vendas','96065-300','Rua'),
(9944,'Pelotas','Doutor José Pereira Lima','Fragata','96050-140','Rua'),
(9945,'Porto Alegre','Doutor José Sanfelice Neto','Belém Velho','91787-790','Rua'),
(9946,'Pelotas','Doutor José Vieira da Cunha','Três Vendas','96055-550','Rua'),
(9947,'Porto Alegre','Doutor Josétti','Medianeira','90880-060','Praça'),
(9948,'Porto Alegre','Doutor Júlio Bocaccio','Santo Antônio','90640-020','Rua'),
(9949,'Sapucaia do Sul','Doutor Júlio Casado','Freitas','93218-140','Rua'),
(9950,'Porto Alegre','Doutor Júlio de Aragão Bozzano','Santana','90040-240','Praça'),
(9951,'Caxias do Sul','Doutor Júlio Rosa Cruz','Sagrada Família','95052-190','Rua'),
(9952,'Porto Alegre','Doutor Júlio Teixeira','Aberta dos Morros','91751-290','Rua'),
(9953,'Porto Alegre','Doutor Jurandy Barcellos da Silva','Santa Tereza','90840-490','Praça'),
(9954,'Bagé','Doutor Justino Costa Quintana','Popular','96407-420','Rua'),
(9955,'Pelotas','Doutor Juvenal Miller','Areal','96080-510','Rua'),
(9956,'Novo Hamburgo','Doutor Karl Wilhelm Schinke','Rondônia','93415-240','Rua'),
(9957,'Porto Alegre','Doutor Ladislau Ruttkay','Sarandi','91130-770','Rua'),
(9958,'Santa Maria','Doutor Lamartine Souza','Nossa Senhora de Lourdes','97050-170','Rua'),
(9959,'Porto Alegre','Doutor Lauro de Oliveira','Rio Branco','90420-210','Rua'),
(9960,'Sapucaia do Sul','Doutor Lauro Dondonis','Getúlio Vargas','93210-100','Rua'),
(9961,'Esteio','Doutor Lauro Dondonis','Parque Primavera','93295-390','Rua'),
(9962,'Alegrete','Doutor Lauro Dorneles','Centro','97541-150','Avenida'),
(9963,'Alegrete','Doutor Lauro Dorneles','Centro','97541-151','Avenida'),
(9964,'Rio Grande','Doutor Lavieira','Parque Residencial Jardim do Sol','96216-040','Avenida'),
(9965,'Rio Grande','Doutor Lázaro Ludovico Zamenhof','Parque Residencial Coelho','96202-400','Rua'),
(9966,'Porto Alegre','Doutor Leônidas Soares Machado','Santa Tereza','90840-500','Rua'),
(9967,'Santa Maria','Doutor Leovegildo Leal de Moraes','COHAB Camobi','97110-820','Rua'),
(9968,'Cachoeira do Sul','Doutor Liberato S. Vieira da Cunha','Frota','96508-740','Rua'),
(9969,'Santa Maria','Doutor Liberato Salzano Vieira da Cunha','Camobi','97105-090','Rua'),
(9970,'Sapucaia do Sul','Doutor Lisboa','Capão da Cruz','93226-080','Rua'),
(9971,'Porto Alegre','Doutor Lopes Trovão','Chácara das Pedras','91330-220','Praça'),
(9972,'Porto Alegre','Doutor Lossio','Partenon','90620-210','Rua'),
(9973,'Gravataí','Doutor Loureiro','Santa Cruz','94170-110','Rua'),
(9974,'Passo Fundo','Doutor Loureiro da Silva','São Cristóvão','99060-150','Rua'),
(9975,'Santana do Livramento','Doutor Lourenço Cabello','Centro','97574-400','Rua'),
(9976,'Porto Alegre','Doutor Luciano Raul Panatieri','Protásio Alves','91450-230','Avenida'),
(9977,'Porto Alegre','Doutor Lucidoro Brito','Santa Tereza','90840-300','Rua'),
(9978,'Caxias do Sul','Doutor Luigi Gallichio','Nossa Senhora de Fátima','95043-230','Rua'),
(9979,'Pelotas','Doutor Luís Pereira Lima','Fragata','96025-130','Rua'),
(9980,'Rio Grande','Doutor Luiz Amaro Faral','Parque Residencial São Pedro','96216-210','Rua'),
(9981,'Santana do Livramento','Doutor Luiz Arruda','Wilson','97578-310','Rua'),
(9982,'Passo Fundo','Doutor Luiz Augusto Hexel','Promorar','99040-320','Rua'),
(9983,'Gravataí','Doutor Luiz Bastos do Prado','Centro','94010-020','Rua'),
(9984,'Gravataí','Doutor Luiz Bastos do Prado','Centro','94010-021','Rua'),
(9985,'Porto Alegre','Doutor Luiz da Silva Flores','Teresópolis','90840-310','Rua'),
(9986,'Pelotas','Doutor Luiz de Moraes','Três Vendas','96060-230','Rua'),
(9987,'Caxias do Sul','Doutor Luiz Faccioli','Madureira','95040-210','Rua'),
(9988,'Porto Alegre','Doutor Luiz Francisco Guerra Blessmann','Três Figueiras','91330-230','Praça'),
(9989,'Santa Cruz do Sul','Doutor Luiz Jacobus','Linha Santa Cruz','96820-350','Rua'),
(9990,'Santa Maria','Doutor Luiz Mallo','Itararé','97045-520','Rua'),
(9991,'Rio Grande','Doutor Luiz Martins Falcão','COHAB II','96211-390','Rua'),
(9992,'Santana do Livramento','Doutor Luiz Mello Guimarães','Prado','97572-310','Rua'),
(9993,'Caxias do Sul','Doutor Luiz Mezzalira Filho','Nossa Senhora da Saúde','95044-090','Avenida'),
(9994,'Novo Hamburgo','Doutor Magalhães Calvet','Centro','93315-010','Rua'),
(9995,'Uruguaiana','Doutor Maia','Centro','97510-163','Rua'),
(9996,'Uruguaiana','Doutor Maia','Centro','97510-161','Rua'),
(9997,'Uruguaiana','Doutor Maia','Centro','97510-162','Rua'),
(9998,'Uruguaiana','Doutor Maia','Centro','97510-160','Rua'),
(9999,'Porto Alegre','Doutor Malheiros','Santo Antônio','90640-050','Rua'),
(10000,'Pelotas','Doutor Manoel Cipriano de Moraes','Porto','96075-210','Travessa'),
(10001,'Porto Alegre','Doutor Manoel José Lopes Fernandez','Coronel Aparício Borges','91510-420','Rua'),
(10002,'Santana do Livramento','Doutor Marcelo K. de Menezes','Tabatinga','97578-560','Rua'),
(10003,'Porto Alegre','Doutor Marchand','Medianeira','90880-070','Travessa'),
(10004,'Rio Grande','Doutor Marciano Espindola','Getúlio Vargas','96201-180','Rua'),
(10005,'Uruguaiana','Doutor Marcos Azambuja','Santo Inácio','97505-190','Rua'),
(10006,'Porto Alegre','Doutor Marino Abrahão','Passo das Pedras','91230-260','Rua'),
(10007,'Porto Alegre','Doutor Marino dos Santos','Aberta dos Morros','91751-452','Acesso'),
(10008,'Bagé','Doutor Mário Araújo','São Judas','96415-380','Rua'),
(10009,'Passo Fundo','Doutor Mário Braga Júnior','São Cristóvão','99062-300','Rua'),
(10010,'Cachoeirinha','Doutor Mário da Costa Pereira','Parque Granja Esperança','94960-190','Rua'),
(10011,'Caxias do Sul','Doutor Mário Lopes','Nossa Senhora de Fátima','95043-240','Avenida'),
(10012,'Pelotas','Doutor Mário Meneguetti','Porto','96075-600','Rua'),
(10013,'Santa Maria','Doutor Mário Salvador','Medianeira','97060-190','Rua'),
(10014,'São Leopoldo','Doutor Mário Sperb','Jardim América','93032-450','Avenida'),
(10015,'São Leopoldo','Doutor Mário Sperb','Rio Branco','93032-080','Avenida'),
(10016,'São Leopoldo','Doutor Mário Sperb','Rio Branco','93040-400','Avenida'),
(10017,'Sapucaia do Sul','Doutor Mário Sperb','Dihel','93210-110','Travessa'),
(10018,'Porto Alegre','Doutor Mário Totta','Tristeza','91920-130','Rua'),
(10019,'Esteio','Doutor Mário Totta','Parque Amador','93280-350','Rua'),
(10020,'Pelotas','Doutor Mário Totta','Fragata','96040-280','Rua'),
(10021,'Rio Grande','Doutor Mário Werneck','Vila Santa Tereza','96201-470','Rua'),
(10022,'Santo Ângelo','Doutor Mauri Gomes','Haller','98804-747','Rua'),
(10023,'Porto Alegre','Doutor Maurício Cardoso','Moinhos de Vento','90570-010','Praça'),
(10024,'Novo Hamburgo','Doutor Maurício Cardoso','Hamburgo Velho','93510-250','Avenida'),
(10025,'Porto Alegre','Doutor Meer Mário Kaufmann','Rubem Berta','91160-600','Rua'),
(10026,'Pelotas','Doutor Miguel Barcelos','Centro','96015-150','Rua'),
(10027,'Pelotas','Doutor Miguel Couto','Fragata','96025-140','Rua'),
(10028,'Passo Fundo','Doutor Miguel Kosma','Jardim América','99036-250','Rua'),
(10029,'Alegrete','Doutor Miguel O. Leite','Coxilha','97545-190','Rua'),
(10030,'Rio Grande','Doutor Miguel Riet Correa','Parque Residencial São Pedro','96203-310','Rua'),
(10031,'Pelotas','Doutor Miguel Souza Soares','Fragata','96045-040','Rua'),
(10032,'Esteio','Doutor Miguel V. Ferreira','Parque Santo Inácio','93290-200','Rua'),
(10033,'Canoas','Doutor Miguel Vieira Ferreira','Nossa Senhora das Graças','92025-300','Rua'),
(10034,'Novo Hamburgo','Doutor Miguel Vieira Ferreira','Petrópolis','93346-210','Rua'),
(10035,'Porto Alegre','Doutor Miguel Vieira Ferreira','Aberta dos Morros','91751-520','Rua'),
(10036,'Porto Alegre','Doutor Milton Krause','Petrópolis','90460-220','Praça'),
(10037,'Caxias do Sul','Doutor Montaury','Madureira','95020-190','Rua'),
(10038,'Cruz Alta','Doutor Moraes Júnior','São João','98020-110','Rua'),
(10039,'Porto Alegre','Doutor Murtinho','Bom Jesus','91420-070','Rua'),
(10040,'Rio Grande','Doutor Napoleão Laureano','Centro','96200-100','Rua'),
(10041,'Porto Alegre','Doutor Napoleão Laureano','Passo D''Areia','90520-370','Rua'),
(10042,'Rio Grande','Doutor Nascimento','Centro','96200-300','Rua'),
(10043,'São Leopoldo','Doutor Nelson Nunes','Campestre','93046-500','Rua'),
(10044,'Canoas','Doutor Nelson Paim Terra','Rio Branco','92200-040','Rua'),
(10045,'Porto Alegre','Doutor Nelson Renck','Sarandi','91120-490','Praça'),
(10046,'Santo Ângelo','Doutor Neri Santos Cavalheiro','Hans Paff','98805-685','Rua'),
(10047,'Caxias do Sul','Doutor Nestor Domingos Rizzo','Desvio Rizzo','95110-210','Praça'),
(10048,'Cachoeira do Sul','Doutor Newton Luiz Sesti','Parque Scopel','96501-325','Rua'),
(10049,'Rio Grande','Doutor Ney Brito','Parque Residencial São Pedro','96203-330','Rua'),
(10050,'Porto Alegre','Doutor Ney Cabral','Nonoai','91720-490','Rua'),
(10051,'Porto Alegre','Doutor Ney de Almeida Brito','Jardim Lindóia','91050-220','Rua'),
(10052,'Porto Alegre','Doutor Ney de Castilhos Ferreira','Pedra Redonda','91760-290','Rua'),
(10053,'Viamão','Doutor Nicolau','Tarumã','94415-280','Rua'),
(10054,'Pelotas','Doutor Nicolau Vergueiro','Fragata','96040-670','Rua'),
(10055,'Viamão','Doutor Nilo','Santa Isabel','94480-540','Rua'),
(10056,'Alegrete','Doutor Nilo Milano','Coxilha','97545-200','Rua'),
(10057,'Cachoeirinha','Doutor Nilo Peçanha','Vila Jardim América','94920-190','Rua'),
(10058,'Porto Alegre','Doutor Nilo Peçanha','Bela Vista','91330-001','Avenida'),
(10059,'Porto Alegre','Doutor Nilo Peçanha','Petrópolis','90470-001','Avenida'),
(10060,'Porto Alegre','Doutor Nilo Peçanha','Petrópolis','90470-000','Avenida'),
(10061,'Porto Alegre','Doutor Nilo Peçanha','Boa Vista','91330-000','Avenida'),
(10062,'Porto Alegre','Doutor Nilo Peçanha','Boa Vista','91330-002','Avenida'),
(10063,'Caxias do Sul','Doutor Nilson Teobaldo Schaeffer','Santa Catarina','95032-501','Rua'),
(10064,'Caxias do Sul','Doutor Norberto Tonietto','Desvio Rizzo','95110-137','Rua'),
(10065,'São Leopoldo','Doutor Norberto Viana Vasconcellos','Jardim América','93032-340','Rua'),
(10066,'Cruz Alta','Doutor Noronha','Perpétuo Socorro','98050-230','Rua'),
(10067,'Pelotas','Doutor Nunes Vieira','Três Vendas','96055-560','Rua'),
(10068,'Canoas','Doutor Olavo Fernandez','Estância Velha','92030-790','Rua'),
(10069,'Porto Alegre','Doutor Olinto de Oliveira','Santana','90040-250','Rua'),
(10070,'Pelotas','Doutor Oliveira Viana','Três Vendas','96060-240','Passeio'),
(10071,'Caxias do Sul','Doutor Olmiro Azevedo','Presidente Vargas','95054-140','Rua'),
(10072,'Santa Cruz do Sul','Doutor Ortenberg','Santo Inácio','96820-520','Rua'),
(10073,'Alvorada','Doutor Oscar Bitencourt','Stella Maris','94856-090','Travessa'),
(10074,'Porto Alegre','Doutor Oscar Bittencourt','Menino Deus','90850-150','Rua'),
(10075,'Caxias do Sul','Doutor Oscar Serafini','Esplanada','95095-321','Rua'),
(10076,'Santana do Livramento','Doutor Ossian Orozco','Armour','97576-630','Rua'),
(10077,'Porto Alegre','Doutor Osvaldo Degrazia','Rubem Berta','91180-510','Rua'),
(10078,'Pelotas','Doutor Oswaldo Mascarenhas de Souza','Fragata','96050-150','Rua'),
(10079,'Santana do Livramento','Doutor Oswaldo R. Dantas','Armour','97576-540','Rua'),
(10080,'Santa Maria','Doutor Otacílio Vargas','Salgado Filho','97043-430','Rua'),
(10081,'Sapucaia do Sul','Doutor Otávio Azambuja','Freitas','93218-150','Rua'),
(10082,'Porto Alegre','Doutor Otávio Santos','Jardim Itu Sabará','91210-000','Rua'),
(10083,'Porto Alegre','Doutor Otávio Santos','Jardim Itu Sabará','91210-001','Rua'),
(10084,'Rio Grande','Doutor Othelo Gonçalves','Vila São João','96213-210','Rua'),
(10085,'Pelotas','Doutor Ottoni Xavier','Fragata','96045-050','Rua'),
(10086,'Santa Maria','Doutor Pantaleão','Centro','97010-180','Rua'),
(10087,'Rio Grande','Doutor Paulino de Mello Dutra','Vila São João','96213-190','Rua'),
(10088,'Porto Alegre','Doutor Paulino de Vargas Vares','Cavalhada','91760-361','Praça'),
(10089,'Porto Alegre','Doutor Paulino Guerra','Jardim Itu Sabará','91220-040','Rua'),
(10090,'São Leopoldo','Doutor Paulo Couto','Jardim América','93032-360','Praça'),
(10091,'Novo Hamburgo','Doutor Paulo Couto','Canudos','93540-330','Praça'),
(10092,'Santa Maria','Doutor Paulo da Silva e Souza','Juscelino Kubitschek','97035-250','Rua'),
(10093,'Porto Alegre','Doutor Paulo Fett','Farrapos','90245-180','Rua'),
(10094,'Porto Alegre','Doutor Paulo Franco dos Reis','Boa Vista','90480-090','Rua'),
(10095,'Porto Alegre','Doutor Paulo Hecker','Humaitá','90245-170','Rua'),
(10096,'Caxias do Sul','Doutor Paulo Jorge Lundgren','Desvio Rizzo','95110-125','Rua'),
(10097,'Caxias do Sul','Doutor Paulo Roberto Almeida','Universitário','95040-220','Rua'),
(10098,'Porto Alegre','Doutor Paulo Smania','Rubem Berta','91250-470','Rua'),
(10099,'Bagé','Doutor Paulo Tuyuty Camargo','Tarumã','96405-500','Rua'),
(10100,'Rio Grande','Doutor Pedro Armando Gatti','Parque Residencial Jardim do Sol','96216-080','Rua'),
(10101,'Porto Alegre','Doutor Pedro Azevedo Pereira','Passo das Pedras','91230-270','Praça'),
(10102,'Cachoeira do Sul','Doutor Pedro Baylet','Marques Ribeiro','96508-170','Rua'),
(10103,'Rio Grande','Doutor Pedro Bertoni','Parque Residencial Salgado Filho','96201-530','Rua'),
(10104,'Porto Alegre','Doutor Pedro Borba','Centro','90020-040','Praça'),
(10105,'Cachoeirinha','Doutor Pedro Carneiro Pereira','COHAB','94935-140','Rua'),
(10106,'Santa Cruz do Sul','Doutor Pedro Eggler','Avenida','96815-200','Rua'),
(10107,'Uruguaiana','Doutor Pedro Marini','Santo Inácio','97505-200','Rua'),
(10108,'Porto Alegre','Doutor Pedro Motta','Partenon','91530-280','Rua'),
(10109,'Bagé','Doutor Pena','Centro','96400-300','Rua'),
(10110,'Porto Alegre','Doutor Pereira da Cunha','Partenon','91530-290','Rua'),
(10111,'Porto Alegre','Doutor Pereira Neto','Tristeza','91920-530','Rua'),
(10112,'Porto Alegre','Doutor Petrônio Portela','Rubem Berta','91180-520','Avenida'),
(10113,'Passo Fundo','Doutor Philippe da Cunha','Jardim América','99036-240','Rua'),
(10114,'Porto Alegre','Doutor Pio Ângelo','Ipanema','91760-300','Rua'),
(10115,'Porto Alegre','Doutor Pio Fiori de Azevedo','Vila Nova','91740-820','Rua'),
(10116,'Santana do Livramento','Doutor Pio M. Salgado','Prado','97572-160','Rua'),
(10117,'Porto Alegre','Doutor Pitrez','Aberta dos Morros','91751-530','Rua'),
(10118,'Alegrete','Doutor Plínio Brasil Milano','Ibirapuitã','97546-180','Rua'),
(10119,'Alegrete','Doutor Plínio Macedo','Vera Cruz','97544-180','Rua'),
(10120,'Passo Fundo','Doutor Plínio Moura','Loteamento Escola Rural','99062-340','Rua'),
(10121,'Pelotas','Doutor Plotino Campelo Duarte','Areal','96080-520','Rua'),
(10122,'Porto Alegre','Doutor Possidônio Cunha','Vila Assunção','91900-140','Rua'),
(10123,'Porto Alegre','Doutor Poty Medeiros','Moinhos de Vento','90570-030','Rua'),
(10124,'Caxias do Sul','Doutor Protásio Alves','Rio Branco','95010-050','Rua'),
(10125,'Pelotas','Doutor Protásio Alves','Areal','96080-530','Rua'),
(10126,'Porto Alegre','Doutor Prudente de Moraes','Chácara das Pedras','91330-170','Rua'),
(10127,'Alegrete','Doutor Quintana','Centro','97541-160','Rua'),
(10128,'Porto Alegre','Doutor Quintino Bocaiúva','Chácara das Pedras','91330-340','Praça'),
(10129,'Porto Alegre','Doutor Ramiro D''Ávila','Azenha','90620-050','Rua'),
(10130,'Pelotas','Doutor Ramiz Galvão','Três Vendas','96060-250','Rua'),
(10131,'Pelotas','Doutor Rasgado','Porto','96075-610','Rua'),
(10132,'Porto Alegre','Doutor Raul Franco Di Primio','Teresópolis','91720-310','Rua'),
(10133,'Santa Cruz do Sul','Doutor Raul Gaspar Bartholomay','Arroio Grande','96830-660','Rua'),
(10134,'Porto Alegre','Doutor Raul Moreira','Cristal','90820-160','Rua'),
(10135,'Rio Grande','Doutor Raul Pilla','Vila Bernardeth','96203-550','Rua'),
(10136,'Pelotas','Doutor Rego Cezar','Areal','96085-120','Rua'),
(10137,'Santa Maria','Doutor Reinaldo Fernando Coser','Patronato','97020-250','Praça'),
(10138,'Caxias do Sul','Doutor Renato Del Mese','Nossa Senhora de Fátima','95043-000','Avenida'),
(10139,'Cruz Alta','Doutor Renê Guedes da Luz','Vila Conceição','98040-330','Rua'),
(10140,'Uruguaiana','Doutor Renê Walter Cobelli','Centro','97510-170','Travessa'),
(10141,'Porto Alegre','Doutor Ricardo Gavenski','Sarandi','91110-080','Rua'),
(10142,'Santa Maria','Doutor Roberto Martins da Cruz','Camobi','97110-840','Rua'),
(10143,'Rio Grande','Doutor Roberto Paganini Rocamora','Parque Residencial Coelho','96202-450','Rua'),
(10144,'Porto Alegre','Doutor Roberto Pinto Ribeiro','Santana','90620-060','Largo'),
(10145,'Passo Fundo','Doutor Roberto Tasca','São José','99051-220','Rua'),
(10146,'Uruguaiana','Doutor Roberval Beregarai de Azevedo','Cidade Alegria','97500-160','Rua'),
(10147,'Porto Alegre','Doutor Rocco','Glória','90870-030','Travessa'),
(10148,'Pelotas','Doutor Rocha Júnior','Três Vendas','96055-570','Rua'),
(10149,'Cachoeirinha','Doutor Rodrigues Alves','Vila Jardim América','94920-200','Rua'),
(10150,'Porto Alegre','Doutor Rodrigues Alves','Chácara das Pedras','91330-240','Rua'),
(10151,'Porto Alegre','Doutor Romaguera da Cunha Correa','Protásio Alves','91240-070','Rua'),
(10152,'Pelotas','Doutor Romano','Três Vendas','96065-650','Rua'),
(10153,'Caxias do Sul','Doutor Rômulo Carbone','Madureira','95040-230','Rua'),
(10154,'Rio Grande','Doutor Roque Aita Júnior','Parque Residencial Coelho','96202-080','Rua'),
(10155,'Porto Alegre','Doutor Rubem Knijnik','Rubem Berta','91180-530','Avenida'),
(10156,'Santana do Livramento','Doutor Rufino Galdoz','Prado','97571-270','Rua'),
(10157,'Porto Alegre','Doutor Ruy Félix Teixeira','Sarandi','91140-005','Rua'),
(10158,'Porto Alegre','Doutor Salomão Pires Abrahão','Arquipélago','90090-060','Rua'),
(10159,'Porto Alegre','Doutor Salomão Pires de Abrahão','Arquipélago','90090-070','Praça'),
(10160,'Pelotas','Doutor Salvador Balreira','Porto','96075-620','Rua'),
(10161,'Porto Alegre','Doutor Salvador Franca','Jardim Botânico','90690-000','Rua'),
(10162,'Santa Maria','Doutor Salvador João Farias','Presidente João Goulart','97090-180','Rua'),
(10163,'Porto Alegre','Doutor Samir Squeff','Partenon','91530-130','Praça'),
(10164,'Pelotas','Doutor Samuel da Silva','Laranjal','96083-170','Praça'),
(10165,'Pelotas','Doutor Samuel Duval da Silva','Centro','96020-040','Rua'),
(10166,'Porto Alegre','Doutor Sarmento Barata','Belém Velho','91712-110','Rua'),
(10167,'Canoas','Doutor Sarmento Leite','Matias Velho','92340-050','Rua'),
(10168,'Porto Alegre','Doutor Saulo Coelho','Rubem Berta','91180-540','Avenida'),
(10169,'Santa Maria','Doutor Schonz','Nossa Senhora do Perpétuo Socorro','97045-460','Travessa'),
(10170,'Porto Alegre','Doutor Sebastião Leão','Azenha','90050-090','Rua'),
(10171,'Alvorada','Doutor Sebastião Leão','Stella Maris','94855-160','Rua'),
(10172,'Canoas','Doutor Selbach','Nossa Senhora das Graças','92025-310','Rua'),
(10173,'Rio Grande','Doutor Sérgio Daniel Freira','Cassino','96205-290','Rua'),
(10174,'Uruguaiana','Doutor Sérgio M. de Oliveira','Ipiranga','97500-170','Rua'),
(10175,'Alegrete','Doutor Severino Ribeiro','Cidade Alta','97542-230','Rua'),
(10176,'Passo Fundo','Doutor Severino Ronchi','Jardim América','99036-260','Rua'),
(10177,'Canoas','Doutor Sezefredo Azambuja Vieira','Vila Rosa','92020-020','Avenida'),
(10178,'Sapucaia do Sul','Doutor Silveira','Piratini','93216-170','Rua'),
(10179,'Santana do Livramento','Doutor Sílvio B. Vares','Armour','97575-020','Rua'),
(10180,'Novo Hamburgo','Doutor Simões Lopes','Liberdade','93320-290','Rua'),
(10181,'Porto Alegre','Doutor Sinval Saldanha','Bom Jesus','91420-410','Rua'),
(10182,'Gravataí','Doutor Sirchs','Centro','94010-510','Rua'),
(10183,'Canoas','Doutor Sobral Pinto','Harmonia','92325-620','Rua'),
(10184,'Alegrete','Doutor Syla Teixeira da Silva','Atlântida','97545-210','Rua'),
(10185,'Pelotas','Doutor Sylvio Frederico Brauner','Fragata','96050-010','Rua'),
(10186,'Canoas','Doutor Tancredo Neves','Fátima','92200-600','Rua'),
(10187,'Uruguaiana','Doutor Tasso Majo de Oliveira','Santo Inácio','97505-210','Rua'),
(10188,'Porto Alegre','Doutor Tauphick Saadi','Bela Vista','90470-040','Rua'),
(10189,'Uruguaiana','Doutor Telmo Martins Bastos','Centro','97510-180','Rua'),
(10190,'Porto Alegre','Doutor Telmo Vergara','Partenon','91530-300','Rua'),
(10191,'Santa Maria','Doutor Theodorico','Medianeira','97060-510','Travessa'),
(10192,'Cachoeira do Sul','Doutor Theonas de Oliveira','Santa Helena','96503-773','Avenida'),
(10193,'Porto Alegre','Doutor Timóteo','Floresta','90570-040','Rua'),
(10194,'Porto Alegre','Doutor Timóteo','Floresta','90570-041','Rua'),
(10195,'Pelotas','Doutor Torres Homem','Fragata','96025-150','Rua'),
(10196,'Santa Maria','Doutor Tury','Centro','97050-180','Rua'),
(10197,'Santo Ângelo','Doutor Ulisses Rodrigues','Pippi','98805-390','Rua'),
(10198,'Novo Hamburgo','Doutor Ulysses Guimarães','Santo Afonso','93420-360','Praça'),
(10199,'Porto Alegre','Doutor Ulysses Guimarães','Cascata','91710-410','Rua'),
(10200,'Pelotas','Doutor Urbano Garcia','Centro','96077-470','Rua'),
(10201,'Porto Alegre','Doutor Vale','Floresta','90560-010','Rua'),
(10202,'Viamão','Doutor Valter de Azeredo','Centro','94410-480','Rua'),
(10203,'Porto Alegre','Doutor Vargas Neto','Protásio Alves','91250-001','Rua'),
(10204,'Porto Alegre','Doutor Vargas Neto','Protásio Alves','91250-000','Rua'),
(10205,'Rio Grande','Doutor Vaz Dias Júnior','Cassino','96205-080','Rua'),
(10206,'Porto Alegre','Doutor Veiga Cabral','Vila Jardim','91320-210','Rua'),
(10207,'Passo Fundo','Doutor Verdi de Cesaro','São José','99051-190','Rua'),
(10208,'Porto Alegre','Doutor Vergara','Belém Velho','91712-120','Rua'),
(10209,'Gravataí','Doutor Vergara','Morada do Vale II','94120-030','Rua'),
(10210,'Passo Fundo','Doutor Vergueiro','Vila Rodrigues','99070-170','Rua'),
(10211,'Porto Alegre','Doutor Veridiano Farias','Petrópolis','90670-010','Rua'),
(10212,'Bagé','Doutor Veríssimo','Centro','96400-291','Rua'),
(10213,'Bagé','Doutor Veríssimo','Centro','96400-290','Rua'),
(10214,'Porto Alegre','Doutor Vespasiano Faustino Corrêa','Farrapos','90245-190','Rua'),
(10215,'Caxias do Sul','Doutor Vicente Bornancini','Nossa Senhora de Fátima','95043-250','Rua'),
(10216,'Porto Alegre','Doutor Vicente de Paula Dutra','Praia de Belas','90110-200','Rua'),
(10217,'Pelotas','Doutor Vicente Russomano','Três Vendas','96060-260','Rua'),
(10218,'São Leopoldo','Doutor Victor Otto Schmidt','Campestre','93046-320','Rua'),
(10219,'Pelotas','Doutor Victor Russomano','Areal','96077-620','Rua'),
(10220,'Caxias do Sul','Doutor Vilson Bordin','Santa Catarina','95032-660','Rua'),
(10221,'Viamão','Doutor Virgílio Godoy','Centro','94410-190','Rua'),
(10222,'Alegrete','Doutor Virgílio Machado','Cidade Alta','97542-240','Rua'),
(10223,'Porto Alegre','Doutor Viriato Dutra','Vila Nova','91750-800','Praça'),
(10224,'Pelotas','Doutor Vital Brasil','Três Vendas','96060-270','Passeio'),
(10225,'São Leopoldo','Doutor Voltaire Pires','Santos Dumont','93115-330','Rua'),
(10226,'Porto Alegre','Doutor Voltaire Pires','Santo Antônio','90640-160','Rua'),
(10227,'Rio Grande','Doutor Waldemar Fetter','Parque Residencial São Pedro','96203-300','Corredor'),
(10228,'Porto Alegre','Doutor Waldemar Nestrovski','Farrapos','90245-200','Rua'),
(10229,'Porto Alegre','Doutor Walter Só Jobim','Jardim Lindóia','91050-230','Avenida'),
(10230,'Rio Grande','Doutor Washington Ballester de Sá Freitas','Parque Residencial São Pedro','96216-220','Rua'),
(10231,'Cachoeirinha','Doutor Washington Luiz','Vila Veranópolis','94920-210','Rua'),
(10232,'Santa Maria','Doutor Wauthier','Centro','97010-190','Rua'),
(10233,'Cruz Alta','Doutor Wauthier','Vila Braz Caino','98050-310','Rua'),
(10234,'Santa Cruz do Sul','Doutor Wilhem Mueller','Faxinal Velho','96845-320','Rua'),
(10235,'Santana do Livramento','Doutor Wilhem Mueller','Wilson','97578-800','Rua'),
(10236,'Porto Alegre','Doutor Wilmar José da Costa Porto','Protásio Alves','91250-020','Travessa'),
(10237,'Cruz Alta','Doutor Winter','São Jorge','98010-740','Rua'),
(10238,'Cruz Alta','Doutor York Ferreira Jorge','Jardim Primavera','98030-406','Rua'),
(10239,'Santa Maria','Doutor Yvon Costa','Medianeira','97015-680','Travessa'),
(10240,'Santa Maria','Doutor Zamenoff','Medianeira','97015-180','Rua'),
(10241,'Caxias do Sul','Doutor Zerbini','Esplanada','95095-515','Rua'),
(10242,'Porto Alegre','Doutora Antonieta César Dias','Rubem Berta','91180-190','Rua'),
(10243,'Alvorada','Doutora Asta Lobato','Americana','94820-110','Rua'),
(10244,'Porto Alegre','Doutora Aurora Nunes Wagner','Santa Tereza','90850-040','Rua'),
(10245,'Porto Alegre','Doutora Carmen Pinto de Azevedo Andrade','Rubem Berta','91170-270','Rua'),
(10246,'Porto Alegre','Doutora Elmelinda Lopes de Vasconcelos','Teresópolis','91720-320','Rua'),
(10247,'Porto Alegre','Doutora Estela Budiansky','Boa Vista','90480-100','Rua'),
(10248,'Porto Alegre','Doutora Lucila Lopes','Restinga','91790-310','Rua'),
(10249,'Porto Alegre','Doutora Maria Augusta Generoso Estrela','Rubem Berta','91180-200','Rua'),
(10250,'Porto Alegre','Doutora Noemi Valle Rocha','Serraria','91770-330','Rua'),
(10251,'Rio Grande','Doutora Rita Lobato','Parque Residencial Coelho','96202-380','Rua'),
(10252,'Porto Alegre','Doutora Rita Lobato','Praia de Belas','90110-040','Rua'),
(10253,'Caxias do Sul','Doutora Vera Lúcia Araújo Jacoby','Santa Catarina','95030-270','Rua'),
(10254,'Passo Fundo','Doux','Vila Mattos','99064-370','Alameda'),
(10255,'Porto Alegre','Doze','Jardim Carvalho','91140-161','Acesso'),
(10256,'Rio Grande','Doze','Cassino','96209-100','Rua'),
(10257,'Rio Grande','Doze','Cassino','96207-070','Rua'),
(10258,'Rio Grande','Doze','Cassino','96206-120','Rua'),
(10259,'Rio Grande','Doze','Cassino','96208-180','Rua'),
(10260,'Rio Grande','Doze','Zona Portuária','96204-170','Rua'),
(10261,'Porto Alegre','Doze','Jardim do Salso','91410-190','Viela'),
(10262,'Porto Alegre','Doze','Protásio Alves','91270-640','Acesso'),
(10263,'Rio Grande','Doze','Profilurbi II','96213-560','Rua'),
(10264,'Porto Alegre','Doze','Bom Jesus','91420-670','Rua'),
(10265,'Rio Grande','Doze','Cassino','96206-540','Alameda'),
(10266,'Rio Grande','Doze','Profilurbi','96213-360','Rua'),
(10267,'Viamão','Doze','Vila Augusta','94515-140','Rua'),
(10268,'Viamão','Doze','Sitio São José','94430-370','Rua'),
(10269,'Canoas','Doze','São José','92420-670','Rua'),
(10270,'Bagé','Doze','São Martins','96410-210','Viela'),
(10271,'Bagé','Doze','Industrial I','96413-020','Rua'),
(10272,'Alvorada','Doze','Jardim Algarve','94859-050','Rua'),
(10273,'Canoas','Doze','Nossa Senhora das Graças','92025-820','Rua'),
(10274,'Caxias do Sul','Doze','Santa Fé','95045-610','Rua'),
(10275,'Canoas','Doze','Vila Igara','92415-180','Rua'),
(10276,'Canoas','Doze','Estância Velha','92030-450','Rua'),
(10277,'Alvorada','Doze','Tijuca','94834-270','Rua'),
(10278,'Canoas','Doze','Estância Velha','92030-460','Travessa'),
(10279,'Caxias do Sul','Doze','Madureira','95040-610','Beco'),
(10280,'Canoas','Doze','Marechal Rondon','92025-090','Rua'),
(10281,'Alvorada','Doze','Bela Vista','94810-730','Rua'),
(10282,'Gravataí','Doze','Parque do Itatiaia','94197-270','Rua'),
(10283,'Porto Alegre','Doze','Lomba do Pinheiro','91550-290','Rua'),
(10284,'Porto Alegre','Doze','Cascata','91710-173','Acesso'),
(10285,'Porto Alegre','Doze','Cascata','91710-181','Beco'),
(10286,'Pelotas','Doze','Porto','96076-350','Rua'),
(10287,'Porto Alegre','Doze','Lomba do Pinheiro','91560-150','Acesso'),
(10288,'Gravataí','Doze','Loteamento Umbu','94140-180','Rua'),
(10289,'Porto Alegre','Doze','Rubem Berta','91250-090','Rua'),
(10290,'Gravataí','Doze','Bom Sucesso','94130-350','Rua'),
(10291,'Esteio','Doze','Vila Esperança','93285-680','Beco'),
(10292,'Pelotas','Doze','Porto','96076-370','Passagem'),
(10293,'Porto Alegre','Doze','Jardim Carvalho','91430-570','Beco'),
(10294,'Porto Alegre','Doze','Protásio Alves','91450-460','Beco'),
(10295,'Porto Alegre','Doze','Santa Tereza','90880-524','Beco'),
(10296,'Porto Alegre','Doze','Ponta Grossa','91780-792','Acesso'),
(10297,'Porto Alegre','Doze','Rubem Berta','91250-403','Acesso'),
(10298,'Porto Alegre','Doze','Rubem Berta','91150-302','Acesso'),
(10299,'Porto Alegre','Doze','Santa Tereza','90843-120','Acesso'),
(10300,'Porto Alegre','Doze','Nonoai','91720-393','Acesso'),
(10301,'Porto Alegre','Doze','Protásio Alves','91450-770','Acesso'),
(10302,'Porto Alegre','Doze','Jardim Carvalho','91430-240','Acesso'),
(10303,'Pelotas','Doze','Porto','96076-270','Travessa'),
(10304,'Pelotas','Doze','Três Vendas','96070-070','Rua'),
(10305,'Porto Alegre','Doze','Rubem Berta','91170-531','Rua'),
(10306,'Porto Alegre','Doze','Nonoai','90843-400','Beco'),
(10307,'Porto Alegre','Doze A','Sarandi','91120-101','Acesso'),
(10308,'Porto Alegre','Doze B','Sarandi','91120-602','Acesso'),
(10309,'Passo Fundo','Doze de Janeiro','Vila Donária','99036-270','Rua'),
(10310,'Alvorada','Doze de Maio','Americana','94820-120','Rua'),
(10311,'Esteio','Doze de Novembro','Jardim das Figueiras','93295-490','Rua'),
(10312,'Santo Ângelo','Doze de Outubro','Centro','98803-270','Rua'),
(10313,'Santa Maria','Doze de Outubro','Nossa Senhora de Lourdes','97060-200','Rua'),
(10314,'Viamão','Doze de Outubro','Jardim Krahe','94440-500','Rua'),
(10315,'Cachoeirinha','Doze de Outubro','Vila Vista Alegre','94955-205','Rua'),
(10316,'Caxias do Sul','Doze de Outubro','São Cristóvão','95059-849','Rua'),
(10317,'Passo Fundo','Doze de Outubro','Vila Petrópolis','99050-053','Rua'),
(10318,'Porto Alegre','Doze de Outubro','Partenon','90680-140','Rua'),
(10319,'Caxias do Sul','Dozolina Perini','Bela Vista','95076-560','Rua'),
(10320,'Porto Alegre','D-Quatro','Rubem Berta','91160-083','Acesso'),
(10321,'Porto Alegre','Dreifus José Bernardes','Hípica','91755-260','Rua'),
(10322,'Bagé','Dsv M','Castro Alves','96420-510','Rua'),
(10323,'Porto Alegre','D-Três','Rubem Berta','91160-084','Acesso'),
(10324,'Porto Alegre','Duarte Andrade Soares','Jardim Itu Sabará','91380-370','Rua'),
(10325,'Novo Hamburgo','Duarte Coelho','São Jorge','93537-150','Travessa'),
(10326,'Sapucaia do Sul','Duarte da Costa','Vargas','93222-280','Rua'),
(10327,'Cachoeirinha','Duarte da Costa','Vila Vista Alegre','94945-170','Rua'),
(10328,'Novo Hamburgo','Duarte da Costa','Rincão','93315-360','Rua'),
(10329,'Novo Hamburgo','Dublim','Canudos','93542-260','Rua'),
(10330,'Novo Hamburgo','Dublim','Canudos','93540-140','Rua'),
(10331,'Canoas','Dublin','Niterói','92130-070','Rua'),
(10332,'Caxias do Sul','Dulci Moreira Rodrigues','Interlagos','95052-200','Rua'),
(10333,'Caxias do Sul','Dulci Moreira Rodrigues','Sagrada Família','95054-565','Praça'),
(10334,'Sapucaia do Sul','Dulcimar Cardoso','Paraíso','93220-560','Rua'),
(10335,'Porto Alegre','D-Um','Camaquã','91920-372','Beco'),
(10336,'Porto Alegre','D-Um','São José','91520-651','Beco'),
(10337,'Porto Alegre','D-Um','Coronel Aparício Borges','91510-422','Rua'),
(10338,'Porto Alegre','D-Um','Santa Tereza','90840-071','Rua'),
(10339,'Porto Alegre','D-Um','Coronel Aparício Borges','91530-661','Travessa'),
(10340,'Porto Alegre','D-Um','Rubem Berta','91160-085','Acesso'),
(10341,'Porto Alegre','D-Um','Santa Tereza','90843-011','Acesso'),
(10342,'Gravataí','Dunas','Passos dos Ferreiros','94185-510','Rua'),
(10343,'Rio Grande','Duque de Caxias','Centro','96200-020','Rua'),
(10344,'Santa Cruz do Sul','Duque de Caxias','Centro','96810-420','Rua'),
(10345,'Santa Maria','Duque de Caxias','Medianeira','97060-210','Rua'),
(10346,'Santa Maria','Duque de Caxias','Centro','97015-190','Rua'),
(10347,'Santa Maria','Duque de Caxias','Nossa Senhora do Rosário','97010-200','Rua'),
(10348,'Santana do Livramento','Duque de Caxias','Centro','97574-280','Rua'),
(10349,'Santana do Livramento','Duque de Caxias','Centro','97573-461','Rua'),
(10350,'Santana do Livramento','Duque de Caxias','Centro','97573-460','Rua'),
(10351,'Santo Ângelo','Duque de Caxias','Dido','98802-610','Rua'),
(10352,'Uruguaiana','Duque de Caxias','Centro','97500-180','Rua'),
(10353,'Uruguaiana','Duque de Caxias','Centro','97500-181','Rua'),
(10354,'Uruguaiana','Duque de Caxias','Centro','97500-182','Rua'),
(10355,'Uruguaiana','Duque de Caxias','Centro','97500-183','Rua'),
(10356,'Sapucaia do Sul','Duque de Caxias','Boa Vista','93230-130','Rua'),
(10357,'Viamão','Duque de Caxias','Tarumã','94415-580','Rua'),
(10358,'Cachoeira do Sul','Duque de Caxias','Soares','96501-301','Rua'),
(10359,'Cruz Alta','Duque de Caxias','Vila Isabel','98015-300','Rua'),
(10360,'Cachoeira do Sul','Duque de Caxias','Soares','96501-300','Rua'),
(10361,'Cruz Alta','Duque de Caxias','Centro','98005-200','Rua'),
(10362,'Cachoeirinha','Duque de Caxias','Parque Espírito Santo','94965-085','Rua'),
(10363,'Canoas','Duque de Caxias','Marechal Rondon','92020-040','Rua'),
(10364,'Alegrete','Duque de Caxias','Centro','97541-170','Rua'),
(10365,'Alvorada','Duque de Caxias','Maringá','94814-160','Avenida'),
(10366,'Cruz Alta','Duque de Caxias','São Miguel','98025-080','Rua'),
(10367,'Caxias do Sul','Duque de Caxias','Madureira','95020-200','Rua'),
(10368,'Pelotas','Duque de Caxias','Fragata','96030-000','Avenida'),
(10369,'Gravataí','Duque de Caxias','Barnabé','94150-030','Avenida'),
(10370,'Novo Hamburgo','Duque de Caxias','Ideal','93336-120','Rua'),
(10371,'Pelotas','Duque de Caxias','Fragata','96030-003','Avenida'),
(10372,'Porto Alegre','Duque de Caxias','Centro','90010-281','Rua'),
(10373,'Pelotas','Duque de Caxias','Fragata','96030-001','Avenida'),
(10374,'Porto Alegre','Duque de Caxias','Centro','90010-283','Rua'),
(10375,'Gravataí','Duque de Caxias','Santa Cruz','94170-080','Rua'),
(10376,'Porto Alegre','Duque de Caxias','Centro','90010-282','Rua'),
(10377,'Porto Alegre','Duque de Caxias','Centro','90010-280','Rua'),
(10378,'Pelotas','Duque de Caxias','Fragata','96030-002','Avenida'),
(10379,'Passo Fundo','Duque de Caxias','Vila Cruzeiro','99070-210','Rua'),
(10380,'Novo Hamburgo','Duque Estrada','Primavera','93340-531','Rua'),
(10381,'Pelotas','Duque Estrada','Três Vendas','96060-280','Rua'),
(10382,'Viamão','Duquesa','Vila Elsa','94420-120','Rua'),
(10383,'Porto Alegre','Duram','Agronomia','91540-230','Beco'),
(10384,'Santa Maria','Dutra Vila','Centro','97050-190','Rua'),
(10385,'Alvorada','Duzentos','Tijuca','94834-200','Rua'),
(10386,'Bagé','Duzentos e Cinco','Popular','96407-200','Rua'),
(10387,'Bagé','Duzentos e Cinqüenta e Cinco','São Martins','96410-120','Rua'),
(10388,'Bagé','Duzentos e Cinqüenta e Nove','São Martins','96410-160','Rua'),
(10389,'Bagé','Duzentos e Cinqüenta e Oito','São Martins','96410-150','Rua'),
(10390,'Bagé','Duzentos e Cinqüenta e Quatro','São Martins','96410-110','Rua'),
(10391,'Bagé','Duzentos e Cinqüenta e Seis','São Martins','96410-130','Rua'),
(10392,'Bagé','Duzentos e Cinqüenta e Sete','São Martins','96410-140','Rua'),
(10393,'Bagé','Duzentos e Dez','Tarumã','96410-610','Rua'),
(10394,'Bagé','Duzentos e Dezenove','Menino Deus','96402-420','Rua'),
(10395,'Bagé','Duzentos e Dezesseis','Menino Deus','96402-520','Travessa'),
(10396,'Bagé','Duzentos e Dezessete','Menino Deus','96402-510','Travessa'),
(10397,'Bagé','Duzentos e Dezoito','Menino Deus','96402-410','Rua'),
(10398,'Bagé','Duzentos e Noventa','Passo do Príncipe','96425-220','Rua'),
(10399,'Bagé','Duzentos e Noventa e Cinco','Castro Alves','96418-140','Rua'),
(10400,'Bagé','Duzentos e Noventa e Dois','Passo do Príncipe','96425-270','Rua'),
(10401,'Bagé','Duzentos e Noventa e Nove','Castro Alves','96418-130','Rua'),
(10402,'Bagé','Duzentos e Noventa e Oito','Castro Alves','96418-120','Rua'),
(10403,'Bagé','Duzentos e Noventa e Quatro','Passo do Príncipe','96425-290','Rua'),
(10404,'Bagé','Duzentos e Noventa e Seis','Castro Alves','96418-090','Rua'),
(10405,'Bagé','Duzentos e Noventa e Sete','Castro Alves','96418-110','Rua'),
(10406,'Bagé','Duzentos e Noventa e Três','Passo do Príncipe','96425-280','Rua'),
(10407,'Bagé','Duzentos e Noventa e Um','Passo do Príncipe','96425-210','Rua'),
(10408,'Bagé','Duzentos e Oitenta e Nove','Passo do Príncipe','96425-230','Rua'),
(10409,'Bagé','Duzentos e Quarenta','Tarumã','96405-210','Rua'),
(10410,'Bagé','Duzentos e Quarenta e Cinco','Tarumã','96405-390','Rua'),
(10411,'Bagé','Duzentos e Quatro','Popular','96408-030','Rua'),
(10412,'Bagé','Duzentos e Seis','Popular','96407-210','Rua'),
(10413,'Bagé','Duzentos e Sessenta','São Martins','96410-170','Rua'),
(10414,'Bagé','Duzentos e Sessenta e Cinco','Tarumã','96405-490','Rua'),
(10415,'Bagé','Duzentos e Sessenta e Dois','São Martins','96410-190','Rua'),
(10416,'Bagé','Duzentos e Sessenta e Quatro','Tarumã','96405-330','Rua'),
(10417,'Bagé','Duzentos e Sessenta e Seis','Tarumã','96405-280','Rua'),
(10418,'Bagé','Duzentos e Sessenta e Um','São Martins','96410-180','Rua'),
(10419,'Bagé','Duzentos e Treze','Floresta','96425-340','Rua'),
(10420,'Bagé','Duzentos e Trinta','Tarumã','96410-650','Rua'),
(10421,'Bagé','Duzentos e Trinta e Cinco','Arvorezinha','96405-180','Rua'),
(10422,'Bagé','Duzentos e Trinta e Dois','Tarumã','96410-670','Rua'),
(10423,'Bagé','Duzentos e Trinta e Nove','Tarumã','96405-220','Rua'),
(10424,'Bagé','Duzentos e Trinta e Oito','Tarumã','96405-230','Rua'),
(10425,'Bagé','Duzentos e Trinta e Quatro','Arvorezinha','96405-190','Rua'),
(10426,'Bagé','Duzentos e Trinta e Seis','Tarumã','96405-240','Rua'),
(10427,'Bagé','Duzentos e Trinta e Seis','Arvorezinha','96405-170','Rua'),
(10428,'Bagé','Duzentos e Trinta e Três','Tarumã','96410-680','Rua'),
(10429,'Bagé','Duzentos e Trinta e Um','Tarumã','96410-660','Rua'),
(10430,'Bagé','Duzentos e Vinte','Menino Deus','96402-430','Rua'),
(10431,'Bagé','Duzentos e Vinte e Nove','Tarumã','96410-640','Rua'),
(10432,'Bagé','Duzentos e Vinte e Oito','Tarumã','96410-630','Rua'),
(10433,'Bagé','Duzentos e Vinte e Quatro','Floresta','96425-480','Rua'),
(10434,'Bagé','Duzentos e Vinte e Sete','Tarumã','96410-620','Rua'),
(10435,'Porto Alegre','E','Jardim Carvalho','91440-190','Beco'),
(10436,'Rio Grande','E','Profilurbi','96213-270','Rua'),
(10437,'Rio Grande','E','Castelo Branco','96214-060','Rua'),
(10438,'Porto Alegre','E','Restinga','91793-270','Acesso'),
(10439,'Porto Alegre','E','Aberta dos Morros','91751-453','Beco'),
(10440,'Porto Alegre','E','Lami','91787-664','Rua'),
(10441,'Porto Alegre','E','Restinga','91792-610','Acesso'),
(10442,'Porto Alegre','E','Cascata','91712-023','Beco'),
(10443,'Rio Grande','E','Parque Residencial São Pedro','96216-340','Rua'),
(10444,'Porto Alegre','E','Rubem Berta','91250-390','Rua'),
(10445,'Porto Alegre','E','Partenon','90610-070','Rua'),
(10446,'Viamão','E','Jardim Krahe','94440-090','Rua'),
(10447,'Viamão','E','Sitio São José','94430-190','Rua'),
(10448,'Viamão','E','Estalagem','94425-330','Rua'),
(10449,'São Leopoldo','E','Duque de Caxias','93035-490','Rua'),
(10450,'Viamão','E','Centro','94410-440','Rua'),
(10451,'Viamão','E','São Tomé','94460-500','Rua'),
(10452,'Viamão','E','Nossa Senhora Aparecida','94490-260','Rua'),
(10453,'Viamão','E','Vila Augusta','94510-380','Rua'),
(10454,'Viamão','E','Santa Cecília','94475-780','Rua'),
(10455,'Viamão','E','Santo Onofre','94445-060','Rua'),
(10456,'Viamão','E','Sitio São José','94430-130','Estrada'),
(10457,'Canoas','E','Niterói','92130-805','Rua'),
(10458,'Alvorada','E','Tijuca','94818-520','Rua'),
(10459,'Canoas','E','Estância Velha','92035-140','Rua'),
(10460,'Canoas','E','Nossa Senhora das Graças','92025-745','Rua'),
(10461,'Alvorada','E','Piratini','94852-310','Rua'),
(10462,'Canoas','E','Nossa Senhora das Graças','92110-240','Rua'),
(10463,'Canoas','E','Harmonia','92310-620','Rua'),
(10464,'Canoas','E','São José','92420-460','Rua'),
(10465,'Canoas','E','Matias Velho','92330-070','Rua'),
(10466,'Canoas','E','Estância Velha','92035-130','Rua'),
(10467,'Canoas','E','São José','92420-450','Rua'),
(10468,'Canoas','E','Estância Velha','92032-410','Rua'),
(10469,'Canoas','E','Mato Grande','92320-150','Rua'),
(10470,'Canoas','E','Niterói','92130-540','Rua'),
(10471,'Porto Alegre','E','Restinga','91793-300','Acesso'),
(10472,'Porto Alegre','E','Lami','91780-061','Rua'),
(10473,'Porto Alegre','E','Rubem Berta','91160-370','Rua'),
(10474,'Porto Alegre','E','Farrapos','90240-281','Beco'),
(10475,'Porto Alegre','E','Santa Tereza','90843-451','Acesso'),
(10476,'Porto Alegre','E','Nonoai','91720-572','Rua'),
(10477,'Porto Alegre','E','Belém Novo','91780-602','Rua'),
(10478,'Passo Fundo','E','Loteamento São Cristóvão II','99060-463','Rua'),
(10479,'Porto Alegre','E','Restinga','91792-600','Acesso'),
(10480,'Porto Alegre','E','Sarandi','91140-381','Rua'),
(10481,'Porto Alegre','E','Restinga','91795-390','Acesso'),
(10482,'Porto Alegre','E','Humaitá','90250-102','Rua'),
(10483,'Porto Alegre','E','Humaitá','90250-091','Beco'),
(10484,'Porto Alegre','E','Rubem Berta','91240-570','Estrada'),
(10485,'Porto Alegre','E','Cristal','90820-092','Rua'),
(10486,'Porto Alegre','E','Restinga','91790-640','Travessa'),
(10487,'Porto Alegre','E','Coronel Aparício Borges','91520-221','Rua'),
(10488,'Porto Alegre','E','Restinga','91793-710','Acesso'),
(10489,'Porto Alegre','E','Restinga','91790-630','Rua'),
(10490,'Porto Alegre','E','Rubem Berta','91250-141','Rua'),
(10491,'Porto Alegre','E','Restinga','91792-590','Acesso'),
(10492,'Porto Alegre','E','Passo das Pedras','91230-750','Rua'),
(10493,'Porto Alegre','E','Santa Tereza','90843-460','Acesso'),
(10494,'Porto Alegre','E','Protásio Alves','91270-130','Acesso'),
(10495,'Porto Alegre','E','Vila Nova','91750-054','Beco'),
(10496,'Porto Alegre','E','Chapéu do Sol','91787-007','Acesso'),
(10497,'Porto Alegre','E','Rubem Berta','91160-630','Rua'),
(10498,'Porto Alegre','E','Restinga','91790-791','Rua'),
(10499,'Porto Alegre','E','Cascata','91550-380','Rua'),
(10500,'Porto Alegre','E','Lomba do Pinheiro','91570-690','Beco'),
(10501,'Porto Alegre','E','Sarandi','91140-220','Rua'),
(10502,'Porto Alegre','E','Cascata','91710-250','Rua'),
(10503,'Porto Alegre','E','Vila Nova','91750-580','Rua'),
(10504,'Porto Alegre','E','Aberta dos Morros','91751-480','Beco'),
(10505,'Porto Alegre','E','Sarandi','91120-423','Acesso'),
(10506,'Porto Alegre','E','Restinga','91790-320','Rua'),
(10507,'Porto Alegre','E','Rubem Berta','91160-090','Rua'),
(10508,'Porto Alegre','E','Sarandi','91060-480','Rua'),
(10509,'Porto Alegre','E','Jardim Itu Sabará','91220-200','Rua'),
(10510,'Porto Alegre','E','Cristal','90810-051','Beco'),
(10511,'Porto Alegre','E','Bom Jesus','91420-582','Beco'),
(10512,'Porto Alegre','E','Bom Jesus','91420-713','Rua'),
(10513,'Porto Alegre','E','Rubem Berta','91180-210','Rua'),
(10514,'Porto Alegre','E','Farrapos','90245-210','Rua'),
(10515,'Porto Alegre','E','Santa Tereza','90840-430','Rua'),
(10516,'Porto Alegre','E','Protásio Alves','91270-300','Rua'),
(10517,'Porto Alegre','E','Camaquã','91910-005','Acesso'),
(10518,'Porto Alegre','E','Sarandi','91060-433','Beco'),
(10519,'Porto Alegre','E','Restinga','91792-560','Acesso'),
(10520,'Porto Alegre','E','Coronel Aparício Borges','91510-222','Rua'),
(10521,'Porto Alegre','E','Cristal','90820-270','Beco'),
(10522,'Porto Alegre','E','Vila João Pessoa','91510-800','Rua'),
(10523,'Porto Alegre','E','Hípica','91755-400','Rua'),
(10524,'Porto Alegre','E','Restinga','91793-290','Acesso'),
(10525,'Porto Alegre','E','Cristal','90810-030','Beco'),
(10526,'Porto Alegre','E','Restinga','91792-570','Acesso'),
(10527,'Porto Alegre','E','Bom Jesus','91420-581','Rua'),
(10528,'Porto Alegre','E','Restinga','91793-320','Acesso'),
(10529,'Porto Alegre','E','Restinga','91793-590','Acesso'),
(10530,'Porto Alegre','E','Restinga','91793-310','Acesso'),
(10531,'Esteio','E','Vila Esperança','93265-520','Beco'),
(10532,'Porto Alegre','E','Santa Tereza','90830-710','Acesso'),
(10533,'Porto Alegre','E','Serraria','91770-820','Rua'),
(10534,'Porto Alegre','E','Coronel Aparício Borges','91510-020','Travessa'),
(10535,'Porto Alegre','E','Restinga','91793-280','Acesso'),
(10536,'Caxias do Sul','Eberle','São Ciro','95058-120','Rua'),
(10537,'Porto Alegre','Eça de Queirós','Petrópolis','90670-020','Rua'),
(10538,'Santa Cruz do Sul','Eça de Queiroz','Vila Jardim','96820-170','Rua'),
(10539,'São Leopoldo','Eça de Queiroz','Campina','93130-240','Rua'),
(10540,'Canoas','Eça de Queiroz','Harmonia','92310-440','Rua'),
(10541,'Alvorada','Eça de Queiroz','Maringá','94814-170','Rua'),
(10542,'Gravataí','Eça de Queiroz','COHAB C','94030-180','Rua'),
(10543,'Porto Alegre','Ecológica','Camaquã','91920-365','Rua'),
(10544,'Porto Alegre','Economista Nilo Wulff','Restinga','91790-000','Avenida'),
(10545,'Santa Maria','Economista Willy Schwark','COHAB Camobi','97110-825','Rua'),
(10546,'Caxias do Sul','Edacy Martins','Mariland','95057-423','Rua'),
(10547,'Santana do Livramento','Edegar Farias Alvim','Armour','97577-030','Rua'),
(10548,'Bagé','Edegar Pereira Pinto','Menino Deus','96402-160','Rua'),
(10549,'Novo Hamburgo','Edegard Carlos Sieler','Primavera','93344-340','Rua'),
(10550,'Santo Ângelo','Edelaide Rocco Pillau','Rosa','98805-020','Avenida'),
(10551,'Gravataí','Edelvira G. Fonseca','Jansen','94030-420','Rua'),
(10552,'Sapucaia do Sul','Edemar Antunes','COHAB','93216-190','Rua'),
(10553,'Novo Hamburgo','Edemundo Amador da Veiga','Boa Saúde','93347-130','Rua'),
(10554,'Santa Maria','Eder Trindade Pereira','Pé de Plátano','97110-260','Rua'),
(10555,'Santo Ângelo','Edevaldo Bones','Maria Ritter','98803-055','Rua'),
(10556,'Novo Hamburgo','Edgar Bento','Rondônia','93415-711','Rua'),
(10557,'Cachoeirinha','Edgar Bins','Vila Regina','94930-210','Rua'),
(10558,'Novo Hamburgo','Edgar da Silva Perfeito','Santo Afonso','93420-390','Praça'),
(10559,'São Leopoldo','Edgar Emílio Scherer','Loteamento Parque Recreio','93046-390','Rua'),
(10560,'Rio Grande','Edgar Fontoura','Getúlio Vargas','96201-170','Rua'),
(10561,'Canoas','Edgar Fritz Muller','Rio Branco','92200-610','Rua'),
(10562,'Sapucaia do Sul','Edgar Gerhke','Piratini','93216-180','Rua'),
(10563,'Novo Hamburgo','Edgar Ivo Müller','Hamburgo Velho','93540-012','Rua'),
(10564,'Porto Alegre','Edgar Koetz','Centro','90030-060','Largo'),
(10565,'Santo Ângelo','Edgar Krug','João Goulart','98807-510','Rua'),
(10566,'São Leopoldo','Edgar Leopoldo Feldmann','Feitoria','93054-475','Rua'),
(10567,'Porto Alegre','Edgar Luiz Schneider','Ipanema','91760-310','Rua'),
(10568,'Porto Alegre','Edgar Pires de Castro','Aberta dos Morros','91787-000','Avenida'),
(10569,'Gravataí','Edgar Schmidt','Caça e Pesca','94190-240','Rua'),
(10570,'Porto Alegre','Edgar Schneider','Marcílio Dias','90030-050','Praça'),
(10571,'São Leopoldo','Edgar Seewald','Vicentina','93025-150','Rua'),
(10572,'Bagé','Edgar Sortino','São Judas','96415-240','Rua'),
(10573,'Viamão','Edgard Leitão Teixeira','Estalagem','94425-370','Rua'),
(10574,'Caxias do Sul','Edinor Francisco Piccoli','Nossa Senhora da Saúde','95032-760','Rua'),
(10575,'Novo Hamburgo','Edison','Canudos','93544-100','Rua'),
(10576,'Cachoeira do Sul','Edison Fernando Ferreira Lima','Parque Xangri-lá','96508-680','Avenida'),
(10577,'Cachoeira do Sul','Edison Fernando Ferreira Lima','Frota','96508-800','Rua'),
(10578,'Sapucaia do Sul','Edison Passos','Camboim','93224-420','Rua'),
(10579,'Porto Alegre','Edison Pires','Santa Tereza','90840-630','Rua'),
(10580,'Santa Maria','Edmar Behr','Camobi','97110-803','Rua'),
(10581,'Santa Maria','Edmar Bruno Hinkelmann','COHAB Passo da Ferreira','97032-140','Rua'),
(10582,'São Leopoldo','Edmundo Antônio Bins','Feitoria','93054-540','Rua'),
(10583,'Porto Alegre','Edmundo Arthur Lamb','Rubem Berta','91180-060','Rua'),
(10584,'Porto Alegre','Edmundo Bastian','Cristo Redentor','91040-050','Rua'),
(10585,'Santa Cruz do Sul','Edmundo Baumhardt','Vila Margarida','96825-570','Rua'),
(10586,'Porto Alegre','Edmundo Bitencourt','Praia de Belas','90110-050','Rua'),
(10587,'Pelotas','Edmundo da Fontoura Gastal','Três Vendas','96072-050','Rua'),
(10588,'São Leopoldo','Edmundo Félix Nunes','Campina','93130-480','Rua'),
(10589,'São Leopoldo','Edmundo Friet','Duque de Caxias','93037-690','Rua'),
(10590,'Caxias do Sul','Edmundo Gardolinski','Sagrada Família','95052-210','Rua'),
(10591,'Santa Cruz do Sul','Edmundo Hoppe','Arroio Grande','96830-692','Rua'),
(10592,'Caxias do Sul','Edmundo Pezzi','Santa Catarina','95030-280','Rua'),
(10593,'Santa Cruz do Sul','Edmundo Schutz','Distrito Industrial','96840-770','Rua'),
(10594,'Santa Maria','Edmundo Spall','Camobi','97105-100','Rua'),
(10595,'Santa Cruz do Sul','Edmundo Steffens','Arroio Grande','96830-670','Rua'),
(10596,'Passo Fundo','Edmundo Trein','Vila Jardim','99072-660','Rua'),
(10597,'Porto Alegre','E-Dois','Rubem Berta','91160-091','Acesso'),
(10598,'Porto Alegre','E-Dois','Passo das Pedras','91230-590','Acesso'),
(10599,'Passo Fundo','Edson','Centro','99025-150','Rua'),
(10600,'Passo Fundo','Edson Bertão','Vila Planaltina','99066-070','Rua'),
(10601,'Viamão','Edson Wanderlei Santos Machado','Parque Índio Jari','94495-040','Rua'),
(10602,'Alvorada','Edu Chaves','Aparecida','94850-410','Rua'),
(10603,'Porto Alegre','Edu Chaves','São João','90240-620','Rua'),
(10604,'Gravataí','Edu Chaves','Morada do Vale II','94120-380','Rua'),
(10605,'Porto Alegre','Edu Las-Casas','Rubem Berta','91180-550','Avenida'),
(10606,'Rio Grande','Eduardo Araújo','Vila São João','96213-040','Rua'),
(10607,'Rio Grande','Eduardo Araújo','Vila São Miguel','96212-680','Rua'),
(10608,'Rio Grande','Eduardo Ballester','Parque Residencial Coelho','96202-040','Rua'),
(10609,'Caxias do Sul','Eduardo Boza','Pioneiro','95042-250','Rua'),
(10610,'Rio Grande','Eduardo Campos Laranjo','Parque Residencial Coelho','96202-560','Rua'),
(10611,'Pelotas','Eduardo da Silva Lopes','Três Vendas','96070-080','Rua'),
(10612,'Alvorada','Eduardo da Silva Peixoto','Jardim Algarve','94859-010','Rua'),
(10613,'Novo Hamburgo','Eduardo da Silva Prado','Canudos','93548-030','Rua'),
(10614,'São Leopoldo','Eduardo de Almeida','São Miguel','93025-570','Rua'),
(10615,'Passo Fundo','Eduardo de Brito','Vila Operária','99025-060','Rua'),
(10616,'Passo Fundo','Eduardo de Brito','Centro','99010-180','Rua'),
(10617,'Cachoeira do Sul','Eduardo Dicklhuber','Tibiriça','96503-631','Rua'),
(10618,'Cachoeira do Sul','Eduardo Dicklhuber','Tibiriça','96503-630','Rua'),
(10619,'Cachoeira do Sul','Eduardo Dicklhuber','Noemia','96503-231','Rua'),
(10620,'Cachoeira do Sul','Eduardo Dicklhuber','Noemia','96503-230','Rua'),
(10621,'Cachoeira do Sul','Eduardo Dicklhuber','Tibiriça','96501-111','Rua'),
(10622,'Cachoeira do Sul','Eduardo Dicklhuber','Tibiriça','96501-110','Rua'),
(10623,'Santa Maria','Eduardo Duarte','Tomazetti','97065-160','Estrada'),
(10624,'Gravataí','Eduardo Engel','São Vicente','94155-300','Rua'),
(10625,'Alegrete','Eduardo Ferreira Ramos','Petrópolis','97542-250','Rua'),
(10626,'Porto Alegre','Eduardo Gerhardt','Jardim Carvalho','91430-080','Rua'),
(10627,'Gravataí','Eduardo Gomes','Centro','94015-020','Rua'),
(10628,'Caxias do Sul','Eduardo Guerra','Interlagos','95052-220','Rua'),
(10629,'Pelotas','Eduardo Guimarães','Fragata','96040-060','Rua'),
(10630,'Porto Alegre','Eduardo Guimarães','Três Figueiras','91340-350','Alameda'),
(10631,'Santa Cruz do Sul','Eduardo Haeser','Distrito Industrial','96840-620','Rua'),
(10632,'Santa Cruz do Sul','Eduardo Kaempf','Sena','96845-090','Rua'),
(10633,'Passo Fundo','Eduardo Kurtz','Vila Santa Maria','99054-530','Rua'),
(10634,'Passo Fundo','Eduardo Lamer','Loteamento Santa Rita','99066-007','Estrada'),
(10635,'Caxias do Sul','Eduardo Libardi','Desvio Rizzo','95110-775','Rua'),
(10636,'Cachoeira do Sul','Eduardo Macedo de Oliveira','Marina','96505-610','Rua'),
(10637,'Santo Ângelo','Eduardo Maerkli','Casaroto','98804-065','Rua'),
(10638,'Porto Alegre','Eduardo Mastalir','São Sebastião','91060-290','Rua'),
(10639,'Porto Alegre','Eduardo Maurell Müller','São Sebastião','91060-115','Rua'),
(10640,'Caxias do Sul','Eduardo Mosele','Kayser','95096-180','Rua'),
(10641,'Porto Alegre','Eduardo Nadruz','Rubem Berta','91170-280','Rua'),
(10642,'Porto Alegre','Eduardo Prado','Cavalhada','91751-000','Estrada'),
(10643,'Alvorada','Eduardo Prado','Aparecida','94853-180','Rua'),
(10644,'Pelotas','Eduardo Prado','Areal','96085-130','Rua'),
(10645,'Passo Fundo','Eduardo Roça','Vila Dona Eliza','99020-270','Rua'),
(10646,'Bagé','Eduardo Sá Monmany','Arvorezinha','96405-050','Rua'),
(10647,'São Leopoldo','Eduardo Samara','Feitoria','93050-270','Rua'),
(10648,'Cachoeira do Sul','Eduardo Schaurich','Tibiriça','96503-620','Rua'),
(10649,'Novo Hamburgo','Eduardo Springer','Rio Branco','93310-140','Rua'),
(10650,'São Leopoldo','Eduardo Tim','Jardim América','93044-660','Rua'),
(10651,'Santana do Livramento','Eduardo V. de Oliveira','Batuva','97572-610','Rua'),
(10652,'Porto Alegre','Eduardo Zaccaro Faraco','Santana','90035-211','Largo'),
(10653,'Passo Fundo','Eduíno da Rosa','Vila Petrópolis','99050-450','Rua'),
(10654,'Porto Alegre','Edvaldo Pereira Paiva','Praia de Belas','90110-060','Avenida'),
(10655,'Caxias do Sul','Edviges Gallo','Galópolis','95090-080','Rua'),
(10656,'Porto Alegre','Edvino Dewes','Teresópolis','90840-345','Rua'),
(10657,'Passo Fundo','Edvino Leonhardt','Promorar','99042-380','Rua'),
(10658,'Santa Cruz do Sul','Edvino Peschel','Arroio Grande','96830-440','Rua'),
(10659,'Cruz Alta','Edwiges Maia da Rosa','Tamoio','98045-300','Travessa'),
(10660,'São Leopoldo','Edwim Weinmann','Campestre','93046-650','Rua'),
(10661,'Novo Hamburgo','Edwin Becker','Mauá','93548-570','Praça'),
(10662,'Santa Cruz do Sul','Edwino João Haeser','Distrito Industrial','96840-760','Rua'),
(10663,'Novo Hamburgo','Edwino Petry','Vila Dihel','93530-220','Rua'),
(10664,'Canoas','Edwino Wagner','Rio Branco','92200-370','Rua'),
(10665,'Santa Maria','Edy Bessa','Patronato','97020-260','Rua'),
(10666,'Sapucaia do Sul','Edy Ely Scopel','Colonial','93212-180','Rua'),
(10667,'Porto Alegre','Edyr Machado','Farrapos','90250-305','Rua'),
(10668,'Cruz Alta','Egelago Pereira','Malheiros','98015-150','Rua'),
(10669,'Caxias do Sul','Egídio Antônio Marcarini','Pioneiro','95042-590','Rua'),
(10670,'Passo Fundo','Egídio Carpes','Boqueirão','99032-370','Rua'),
(10671,'Santana do Livramento','Egídio Michaelsen','Armour','97575-420','Rua'),
(10672,'Caxias do Sul','Egídio Viero','Desvio Rizzo','95112-100','Rua'),
(10673,'Gravataí','Egito','Bom Sucesso','94135-400','Rua'),
(10674,'Porto Alegre','Egito','Lomba do Pinheiro','91570-580','Rua'),
(10675,'Santa Cruz do Sul','Egon Francisco Knak','Chácara das Freiras','96825-320','Rua'),
(10676,'Porto Alegre','Egon Frederico Becker','Protásio Alves','91260-130','Rua'),
(10677,'Santa Cruz do Sul','Egon Wink','Arroio Grande','96830-320','Rua'),
(10678,'Caxias do Sul','Eitel Botelho','Panazzolo','95082-330','Rua'),
(10679,'Gravataí','Eixo Secundário','Distrito Industrial','94045-360','Estrada'),
(10680,'Gravataí','El Cadiz','Cadiz','94199-000','Avenida'),
(10681,'Novo Hamburgo','Elácio Sippel','São José','93530-075','Rua'),
(10682,'Rio Grande','Elberto Madruga','Castelo Branco','96214-140','Rua'),
(10683,'Caxias do Sul','Elcio Ribeiro','Esplanada','95095-153','Rua'),
(10684,'Viamão','Eldorado','Jardim Krahe','94435-420','Rua'),
(10685,'Cachoeirinha','Eldorado','Vila Vista Alegre','94965-110','Rua'),
(10686,'Alvorada','Eldorado','Sumaré','94820-370','Rua'),
(10687,'Porto Alegre','Eldorado','Lomba do Pinheiro','91570-700','Beco'),
(10688,'Esteio','Eldorado','Parque Primavera','93295-720','Travessa'),
(10689,'Novo Hamburgo','Eldorado','Santo Afonso','93420-550','Rua'),
(10690,'Alegrete','Eleodoro Prates Garcia','Nova Brasília','97546-145','Rua'),
(10691,'Porto Alegre','Eleutério Araújo','Partenon','90680-410','Rua'),
(10692,'Caxias do Sul','Eleutério Roncada','Medianeira','95099-140','Rua'),
(10693,'Gravataí','Eli Costa','Morada do Vale III','94080-110','Rua'),
(10694,'Santa Maria','Elias Achutti','Passo D''Areia','97010-210','Largo'),
(10695,'Caxias do Sul','Elias Bergoza','Planalto','95086-270','Rua'),
(10696,'Gravataí','Elias Bitencourt','Morada do Vale II','94120-100','Rua'),
(10697,'Passo Fundo','Elias Bittencourt','Loteamento Nene Graeff','99032-330','Rua'),
(10698,'Porto Alegre','Elias Bothome','Jardim Itu Sabará','91220-210','Rua'),
(10699,'Porto Alegre','Elias Cirne Lima','Partenon','91530-310','Avenida'),
(10700,'Cachoeirinha','Elias Garcia dos Santos','Vila Eunice Nova','94920-220','Travessa'),
(10701,'Pelotas','Elias Jacob Bainy','Três Vendas','96065-580','Rua'),
(10702,'Porto Alegre','Elias Jorge Moussalle','Sarandi','91120-370','Praça'),
(10703,'Alvorada','Elias Machado','Formoza','94818-190','Rua'),
(10704,'Santa Maria','Elias Salin Farret','Nossa Senhora de Lourdes','97065-120','Praça'),
(10705,'Santa Cruz do Sul','Elibio Mailaender','Arroio Grande','96830-430','Rua'),
(10706,'São Leopoldo','Elida Daudt','Arroio da Manteiga','93125-560','Rua'),
(10707,'Rio Grande','Elik Wolf I','Vila Senandes','96217-060','Rua'),
(10708,'Rio Grande','Elik Wolf II','Vila Senandes','96217-070','Rua'),
(10709,'Cachoeira do Sul','Elio Barbosa','Marques Ribeiro','96508-168','Rua'),
(10710,'Cachoeira do Sul','Élio Barbosa','Marques Ribeiro','96508-165','Rua'),
(10711,'Gravataí','Élio Leal','Morada do Vale II','94120-160','Rua'),
(10712,'Santana do Livramento','Elio Santana','Km 5','97578-840','Rua'),
(10713,'Esteio','Elis Regina','Parque São Jorge','93295-550','Rua'),
(10714,'Gravataí','Elis Regina','Novo Mundo','94075-470','Travessa'),
(10715,'Novo Hamburgo','Elis Regina','Canudos','93540-270','Rua'),
(10716,'Porto Alegre','Elis Regina','Passo D''Areia','90520-435','Largo'),
(10717,'Caxias do Sul','Elisa Benetti Mutti','Bela Vista','95076-110','Rua'),
(10718,'São Leopoldo','Elisa Ebling','Arroio da Manteiga','93125-550','Rua'),
(10719,'Caxias do Sul','Elisa Gollo Fedrizzi','Santa Catarina','95030-290','Rua'),
(10720,'Porto Alegre','Elisabeth Sangoi','Lomba do Pinheiro','91560-200','Rua'),
(10721,'Santana do Livramento','Eliseu Campos','Wilson','97578-320','Rua'),
(10722,'Cachoeira do Sul','Eliseu Guiducli','Marina','96505-645','Rua'),
(10723,'Caxias do Sul','Eliseu Paglioli','Santa Catarina','95030-300','Rua'),
(10724,'Canoas','Eliseu Paglioli','São José','92425-120','Rua'),
(10725,'Canoas','Elísio Belchior da Costa','Fátima','92200-780','Praça'),
(10726,'Esteio','Elísio Silva','Vila Três Marias','93295-630','Rua'),
(10727,'Rio Grande','Eliu Araújo','Cassino','96207-450','Rua'),
(10728,'Sapucaia do Sul','Elizeu Terto da Silva','Camboim','93226-090','Rua'),
(10729,'Porto Alegre','Elízio Abate Crivella','Jardim Itu Sabará','91220-220','Rua'),
(10730,'Santa Maria','Elizio Dorneles','Caturrita','97040-160','Rua'),
(10731,'Porto Alegre','Elízio Telli','Lomba do Pinheiro','91540-460','Alameda'),
(10732,'Alegrete','Eljo Ribeiro Lima','Vila Nova','97541-180','Rua'),
(10733,'São Leopoldo','Elma Elsa Roth','São Borja','93032-540','Rua'),
(10734,'Alvorada','Elmira Pereira Silveira','Jardim Algarve','94859-000','Avenida'),
(10735,'Caxias do Sul','Elmiro Ribas','Salgado Filho','95098-421','Rua'),
(10736,'Gravataí','Elmo','Bom Sucesso','94135-210','Rua'),
(10737,'Porto Alegre','Eloar Guazzelli','Aberta dos Morros','91787-779','Praça'),
(10738,'Gravataí','Elói Machado','Santa Cruz','94170-370','Rua'),
(10739,'Santo Ângelo','Elói Mousquer','Neri dos Santos Cavalheiro','98802-205','Rua'),
(10740,'Santo Ângelo','Elói Nelson Pedrazza','COHAB','98802-320','Rua'),
(10741,'Porto Alegre','Elói Rosa Soares','Rubem Berta','91170-320','Rua'),
(10742,'Esteio','Eloy Chaves','Vila Olímpica','93285-160','Rua'),
(10743,'São Leopoldo','Eloy José Moreira Luz','São Miguel','93025-522','Rua'),
(10744,'São Leopoldo','Eloy Roch','Cristo Rei','93022-170','Rua'),
(10745,'Santa Maria','Eloyr do Nascimento','Nossa Senhora das Dores','97050-200','Rua'),
(10746,'Cruz Alta','Elpídio Goularec H. Muller','Vereador Emílio Droppa','98025-280','Rua'),
(10747,'Santo Ângelo','Elpídio Henrique Limberguer','Dido','98802-595','Rua'),
(10748,'Santa Maria','Elpídio Menezes','Camobi','97105-110','Rua'),
(10749,'Passo Fundo','Elpídio Miranda','Loteamento Casas Populares','99030-150','Rua'),
(10750,'Caxias do Sul','Elpídio Pereira da Silva','Serrano','95059-730','Rua'),
(10751,'Bagé','Elpídio Ruiz','Centro','96400-340','Travessa'),
(10752,'São Leopoldo','Elsa Born','Santo André','93044-110','Rua'),
(10753,'São Leopoldo','Elsa Dauber Steimer','Scharlau','93120-520','Rua'),
(10754,'Santa Maria','Elvidio Azevedo','Juscelino Kubitschek','97035-260','Rua'),
(10755,'Santa Maria','Elvino Brondani','COHAB Camobi','97110-850','Rua'),
(10756,'Caxias do Sul','Elvira Cruz Netto','Lazzer','95055-210','Rua'),
(10757,'Porto Alegre','Elvira Dendena','Aberta dos Morros','91787-193','Rua'),
(10758,'Novo Hamburgo','Elvira Maria da Conceição','Canudos','93544-390','Rua'),
(10759,'Passo Fundo','Elvira Sperry Benvegnu','Boqueirão','99030-360','Rua'),
(10760,'Caxias do Sul','Elvira Teixeira de Abreu','Salgado Filho','95098-580','Rua'),
(10761,'Gravataí','Elvis Presley','Vera Cruz','94090-050','Rua'),
(10762,'Esteio','Elvis Presley','Parque Primavera','93295-370','Rua'),
(10763,'Esteio','Elvis Presley','Parque Primavera','93295-730','Acesso'),
(10764,'Santa Maria','Elwanger','Nossa Senhora de Lourdes','97050-105','Travessa'),
(10765,'Porto Alegre','Ely Costa','Boa Vista','90480-110','Rua'),
(10766,'Porto Alegre','Ely Leite Urdapilleta','Humaitá','90250-120','Rua'),
(10767,'Porto Alegre','Ely Vieira Goulart','Belém Novo','91780-290','Rua'),
(10768,'Novo Hamburgo','Elydia Cândida Klein','Rincão','93348-350','Rua'),
(10769,'Porto Alegre','Elyseu João Fontana','Passo das Pedras','91230-530','Rua'),
(10770,'Gravataí','Elza Bianco','Salgado Filho','94020-090','Rua'),
(10771,'Gravataí','Elza Gomes','São Vicente','94155-260','Rua'),
(10772,'Caxias do Sul','Elzia Maria Schunck dos Santos','Lazzer','95055-270','Rua'),
(10773,'Cachoeirinha','Ema Borges dos Santos','Parque Granja Esperança','94960-600','Rua'),
(10774,'Alegrete','Ema Luzia de Souza','Macedo','97542-275','Rua'),
(10775,'Sapucaia do Sul','Emancipação','Primor','93220-570','Praça'),
(10776,'Viamão','Emancipação','São Lucas','94450-650','Rua'),
(10777,'Alvorada','Emancipação','Bela Vista','94810-210','Travessa'),
(10778,'Porto Alegre','Emancipação','Floresta','90220-080','Rua'),
(10779,'Novo Hamburgo','Emancipação','Primavera','93340-060','Rua'),
(10780,'Caxias do Sul','Emanuel Boniatti','São Leopoldo','95097-440','Rua'),
(10781,'Cachoeirinha','Emanuel Messias','Vila da Paz','94930-425','Rua'),
(10782,'Canoas','Emboabas','Nossa Senhora das Graças','92025-320','Rua'),
(10783,'Porto Alegre','Embratel','Cascata','91712-130','Estrada'),
(10784,'Alvorada','Emerlindo B. Paris','Maria Regina','94828-260','Rua'),
(10785,'Caxias do Sul','Emetério dos Santos Barreto','Desvio Rizzo','95110-565','Rua'),
(10786,'Viamão','Emili F. Pacheco','Estalagem','94425-110','Rua'),
(10787,'Caxias do Sul','Emília Balbinot','São Cristóvão','95059-305','Rua'),
(10788,'Caxias do Sul','Emília da Silva','Cristo Redentor','95082-340','Rua'),
(10789,'Caxias do Sul','Emília Mazzochi Gobbato','Ana Rech','95060-200','Rua'),
(10790,'Novo Hamburgo','Emília Müller','Boa Vista','93410-260','Rua'),
(10791,'Porto Alegre','Emília Perroni Fernandes','Camaquã','91910-295','Rua'),
(10792,'São Leopoldo','Emília Prass','Padre Reus','93020-150','Rua'),
(10793,'Sapucaia do Sul','Emília Silva','São José','93218-160','Rua'),
(10794,'Porto Alegre','Emília Stefani Aloísio','Jardim Lindóia','91060-490','Rua'),
(10795,'Caxias do Sul','Emília Telli','Mariland','95057-360','Rua'),
(10796,'Cachoeira do Sul','Emiliano Antônio Costa','Marina','96505-840','Rua'),
(10797,'Uruguaiana','Emiliano Brandi','Cidade Alegria','97500-190','Rua'),
(10798,'Cachoeira do Sul','Emiliano Carpes','Gonçalves','96501-210','Rua'),
(10799,'São Leopoldo','Emiliano Di Cavalcanti','Feitoria','93054-100','Rua'),
(10800,'São Leopoldo','Emilie Gertrud Scheiber','Feitoria','93054-530','Rua'),
(10801,'Alegrete','Emílio Alabi','Macedo','97542-260','Rua'),
(10802,'Cruz Alta','Emílio Azambujo de Mello','Tamoio','98045-360','Travessa'),
(10803,'Porto Alegre','Emílio Baldino','Camaquã','91910-700','Rua'),
(10804,'São Leopoldo','Emílio Becker','Santo André','93042-370','Rua'),
(10805,'São Leopoldo','Emílio Boeckel','Fião','93020-600','Rua'),
(10806,'Cachoeira do Sul','Emílio Braz','Oliveira','96505-430','Rua'),
(10807,'Novo Hamburgo','Emílio Caetano Fontes','Operário','93315-560','Praça'),
(10808,'Cruz Alta','Emílio Carlomagno','Vila Isabel','98015-220','Rua'),
(10809,'Santana do Livramento','Emílio Carvalho','Batuva','97572-030','Rua'),
(10810,'Novo Hamburgo','Emílio Corneli Filho','Hamburgo Velho','93540-100','Rua'),
(10811,'São Leopoldo','Emílio Cristiano Buhler','Scharlau','93120-450','Rua'),
(10812,'Porto Alegre','Emílio de Menezes','Três Figueiras','91340-360','Alameda'),
(10813,'Novo Hamburgo','Emílio Dihel','Vila Dihel','93530-565','Rua'),
(10814,'Porto Alegre','Emílio Dimari','Ponta Grossa','91780-505','Rua'),
(10815,'Novo Hamburgo','Emílio Edwino Spindler','Roselândia','93415-440','Rua'),
(10816,'Caxias do Sul','Emílio Ernesto Schmidt','Esplanada','95095-205','Rua'),
(10817,'Novo Hamburgo','Emílio Fernando Martini','Lomba Grande','93490-360','Rua'),
(10818,'Bagé','Emílio Grillo','Popular','96407-240','Rua'),
(10819,'Bagé','Emílio Guilain','Estrela D''Alva','96415-100','Avenida'),
(10820,'Santa Cruz do Sul','Emílio Guilherme Schulz','Vila Schultz','96845-610','Rua'),
(10821,'Bagé','Emílio Guillain','Castro Alves','96420-100','Avenida'),
(10822,'São Leopoldo','Emílio H. Dexheimer','Jardim América','93032-200','Rua'),
(10823,'Novo Hamburgo','Emílio Hauschild','Vila Nova','93525-180','Rua'),
(10824,'Cachoeirinha','Emílio Inácio dos Santos','Vila Mauá','94920-230','Rua'),
(10825,'Sapucaia do Sul','Emílio Janga','Capão da Cruz','93224-050','Rua'),
(10826,'Pelotas','Emílio Jorge dos Reis','Três Vendas','96020-440','Rua'),
(10827,'Cachoeirinha','Emílio José Martins','Vila Ponta Porã','94935-150','Rua'),
(10828,'Porto Alegre','Emílio Keidann','Protásio Alves','91450-250','Rua'),
(10829,'Bagé','Emílio Médici','Pedras Brancas','96418-180','Rua'),
(10830,'São Leopoldo','Emílio Meyer','Fião','93020-630','Rua'),
(10831,'Alvorada','Emílio Meyer','Aparecida','94850-420','Rua'),
(10832,'Caxias do Sul','Emílio Michielon','Planalto','95086-280','Rua'),
(10833,'Caxias do Sul','Emílio Minghelli','Pio X','95020-350','Rua'),
(10834,'Alegrete','Emílio Mitidieri Filho','Favila','97547-170','Rua'),
(10835,'Santa Cruz do Sul','Emílio Mohr','Santo Inácio','96820-670','Rua'),
(10836,'Gravataí','Emílio Muller','Morada do Vale II','94120-040','Rua'),
(10837,'Gravataí','Emílio Muller','Loteamento Vila Rica','94070-420','Travessa'),
(10838,'Novo Hamburgo','Emílio Oldemburger','Vila Dihel','93530-180','Rua'),
(10839,'Porto Alegre','Emílio Otto','Protásio Alves','91450-260','Rua'),
(10840,'Santa Cruz do Sul','Emílio Rabenschlag','Centro','96820-450','Rua'),
(10841,'Caxias do Sul','Emílio Ribas','Santa Catarina','95032-350','Rua'),
(10842,'Pelotas','Emílio Ribes','Fragata','96045-060','Rua'),
(10843,'Alegrete','Emílio Ricciardi','Progresso','97543-046','Rua'),
(10844,'Novo Hamburgo','Emílio Riegel','Canudos','93544-600','Rua'),
(10845,'Passo Fundo','Emílio Risão','Loteamento Leonardo Ilha','99052-333','Rua'),
(10846,'Novo Hamburgo','Emílio Roberto Siebel','Canudos','93548-005','Rua'),
(10847,'Porto Alegre','Emílio Rocha do Prado','Bom Jesus','91420-435','Praça'),
(10848,'Cruz Alta','Emílio Rodrigues Aranha','Vila Toribio Veríssimo','98010-040','Travessa'),
(10849,'Porto Alegre','Emílio Rosa','Agronomia','91540-530','Rua'),
(10850,'Porto Alegre','Emílio Schlabitz Neto','Protásio Alves','91310-050','Avenida'),
(10851,'Porto Alegre','Emílio Sessa','Santana','90620-111','Esplanada'),
(10852,'Novo Hamburgo','Emílio Strack','Lomba Grande','93490-370','Rua'),
(10853,'Passo Fundo','Emílio Tagliari','Vila Alice','99054-470','Rua'),
(10854,'Uruguaiana','Emílio Tauceda','Centro','97510-190','Rua'),
(10855,'Caxias do Sul','Emílio Tizatto','Santa Catarina','95032-100','Rua'),
(10856,'São Leopoldo','Emílio Zola','Jardim América','93032-140','Rua'),
(10857,'São Leopoldo','Emma Boll','Jardim América','93035-330','Rua'),
(10858,'Novo Hamburgo','Emma Saenger','Canudos','93544-290','Praça'),
(10859,'Viamão','Enasa','Jardim Krahe','94435-765','Rua'),
(10860,'Viamão','Enasa','Santo Onofre','94445-010','Rua'),
(10861,'Santa Cruz do Sul','Encantado','Avenida','96815-240','Rua'),
(10862,'São Leopoldo','Encantado','Campestre','93044-540','Rua'),
(10863,'Canoas','Encantado','Matias Velho','92330-410','Rua'),
(10864,'Alvorada','Encantado','Tijuca','94836-170','Rua'),
(10865,'Cruz Alta','Encantado','Vila São Francisco','98040-220','Rua'),
(10866,'Pelotas','Encantado','Laranjal','96090-250','Rua'),
(10867,'Gravataí','Encantado','Vera Cruz','94090-300','Rua'),
(10868,'Novo Hamburgo','Encantado','Ideal','93334-360','Rua'),
(10869,'Porto Alegre','Encantado','Petrópolis','90470-420','Avenida'),
(10870,'Porto Alegre','Encantadora','Partenon','91530-480','Rua'),
(10871,'Novo Hamburgo','Encravada','Canudos','93540-013','Rua'),
(10872,'Viamão','Encruzilhada','Vila Augusta','94510-120','Rua'),
(10873,'Gravataí','Encruzilhada','Vera Cruz','94090-420','Rua'),
(10874,'Porto Alegre','Encruzilhada','Bom Jesus','91420-420','Travessa'),
(10875,'Porto Alegre','Encruzilhada do Sul','Nonoai','90830-170','Rua'),
(10876,'Novo Hamburgo','Encruzilhada do Sul','Mauá','93548-200','Rua'),
(10877,'Porto Alegre','Enéas Flores','Rubem Berta','91180-007','Rua'),
(10878,'Novo Hamburgo','Enedina Coelho dos Santos','Primavera','93340-280','Rua'),
(10879,'Caxias do Sul','Enedina de Brito Marques','Serrano','95059-540','Rua'),
(10880,'Santana do Livramento','Enedino B. de Carvalho','Centro','97574-720','Rua'),
(10881,'Pelotas','Eneida Barbosa Caldeira','Fragata','96050-020','Rua'),
(10882,'Porto Alegre','Enes Bandeira','Cristo Redentor','91040-330','Rua'),
(10883,'Caxias do Sul','Eneu de Oliveira','Mariland','95057-413','Rua'),
(10884,'Bagé','Enfermeira Nadir Matos','Menino Deus','96402-110','Rua'),
(10885,'Porto Alegre','Enfermeiro Ventura','Vila Nova','91750-320','Rua'),
(10886,'Canoas','Engenheiro Acelino de Carvalho','Estância Velha','92030-110','Rua'),
(10887,'Porto Alegre','Engenheiro Acilino de Carvalho','Centro','90010-200','Travessa'),
(10888,'Porto Alegre','Engenheiro Adolfo Stern','Bela Vista','90440-100','Rua'),
(10889,'Porto Alegre','Engenheiro Afonso Cavalcanti','Bela Vista','90440-110','Rua'),
(10890,'Santa Maria','Engenheiro Agronomo Armando Ribas','COHAB Passo da Ferreira','97032-150','Rua'),
(10891,'Porto Alegre','Engenheiro Alberto Henrique Kruse','Farrapos','90250-761','Rua'),
(10892,'Porto Alegre','Engenheiro Alexandre Martins da Rosa','Humaitá','90250-030','Rua'),
(10893,'Porto Alegre','Engenheiro Alfredo Correa Daudt','Boa Vista','90480-120','Avenida'),
(10894,'Rio Grande','Engenheiro Alfredo Huck','Vila Santa Tereza','96201-460','Rua'),
(10895,'Porto Alegre','Engenheiro Alfredo Mayer Waldeck','São João','90550-050','Rua'),
(10896,'Porto Alegre','Engenheiro Álvaro Nunes Pereira','Moinhos de Vento','90570-110','Rua'),
(10897,'Porto Alegre','Engenheiro Antônio Carlos Tibiriçá','Petrópolis','90690-040','Rua'),
(10898,'Alegrete','Engenheiro Antônio Joaquim Fialho','Vera Cruz','97544-190','Rua'),
(10899,'Porto Alegre','Engenheiro Antônio Rebouças','Bela Vista','90440-120','Rua'),
(10900,'Porto Alegre','Engenheiro Arnaldo Gladoch','Sarandi','91130-020','Rua'),
(10901,'Porto Alegre','Engenheiro Ary de Abreu Lima','Vila Ipiranga','91360-070','Avenida'),
(10902,'Santa Maria','Engenheiro Augusto Pestana','Salgado Filho','97043-770','Rua'),
(10903,'Pelotas','Engenheiro Augusto Pestana','Areal','96085-140','Rua'),
(10904,'Caxias do Sul','Engenheiro Carlo Antônio Siccardi','Desvio Rizzo','95110-179','Rua'),
(10905,'Caxias do Sul','Engenheiro Carlos Ângelo Sicardi','Mariland','95050-670','Rua'),
(10906,'Canoas','Engenheiro Chang','Fátima','92200-620','Rua'),
(10907,'Porto Alegre','Engenheiro Coelho Parreira','Ipanema','91760-320','Rua'),
(10908,'Canoas','Engenheiro Dagoberto H. Ribeiro','Estância Velha','92030-305','Rua'),
(10909,'Porto Alegre','Engenheiro Daniel Ribeiro','Humaitá','90250-130','Praça'),
(10910,'Caxias do Sul','Engenheiro Dario Granja Sant Anna','Rio Branco','95099-150','Rua'),
(10911,'Porto Alegre','Engenheiro Edmundo Gardolinski','Boa Vista','90480-130','Rua'),
(10912,'São Leopoldo','Engenheiro Elibio Weber','Feitoria','93052-020','Rua'),
(10913,'Rio Grande','Engenheiro Elmer Lawsorense Corttheill','Vila Braz','96212-380','Rua'),
(10914,'Rio Grande','Engenheiro Ennio Rogues Maurer','Cassino','96206-030','Avenida'),
(10915,'Caxias do Sul','Engenheiro Euclides da Cunha','Rio Branco','95084-110','Rua'),
(10916,'Caxias do Sul','Engenheiro Evald Arboite','Interlagos','95052-230','Rua'),
(10917,'Porto Alegre','Engenheiro Ewbank Câmara','Bela Vista','90440-130','Rua'),
(10918,'Porto Alegre','Engenheiro Felício Lemieszek','Humaitá','90250-040','Avenida'),
(10919,'Porto Alegre','Engenheiro Fernando de Abreu Pereira','Sarandi','91130-030','Rua'),
(10920,'Passo Fundo','Engenheiro Fernando Lesseps','Recreio','99034-410','Rua'),
(10921,'Porto Alegre','Engenheiro Fernando Mendes Ribeiro','Santo Antônio','90640-030','Rua'),
(10922,'Porto Alegre','Engenheiro Francisco Rodolfo Simch','Sarandi','91130-210','Avenida'),
(10923,'Porto Alegre','Engenheiro Frederico Dahne','Sarandi','91130-040','Rua'),
(10924,'Porto Alegre','Engenheiro Guilherme Gaudenzi','Praia de Belas','90110-210','Praça'),
(10925,'Rio Grande','Engenheiro Heitor Amaro Barcelos','Getúlio Vargas','96201-310','Rua'),
(10926,'Rio Grande','Engenheiro Heitor Amaro Barcelos','Vila Junção','96202-720','Rua'),
(10927,'Esteio','Engenheiro Hener de Souza Nunes','Centro','93260-120','Rua'),
(10928,'Uruguaiana','Engenheiro Hércules Alaor Bom','Cidade Nova','97505-220','Rua'),
(10929,'Porto Alegre','Engenheiro Homero Carlos Simon','Restinga','91790-330','Rua'),
(10930,'Pelotas','Engenheiro Hugo Veiga','Centro','96015-350','Rua'),
(10931,'Pelotas','Engenheiro Ildefonso Simões Lopes','Três Vendas','96060-290','Rua'),
(10932,'Porto Alegre','Engenheiro Ildefonso Simões Lopes','Três Figueiras','91330-180','Rua'),
(10933,'Alvorada','Engenheiro Ildo Menegheti','Aparecida','94855-180','Rua'),
(10934,'Cruz Alta','Engenheiro Ildo Meneghetti','Vila Rica','98035-000','Rua'),
(10935,'Alegrete','Engenheiro Ildo Meneghetti','Vera Cruz','97544-200','Rua'),
(10936,'Porto Alegre','Engenheiro Ildo Meneghetti','Rio Branco','90420-070','Viaduto'),
(10937,'Novo Hamburgo','Engenheiro Inácio Cristiano Plangg','Centro','93510-120','Rua'),
(10938,'Canoas','Engenheiro Irineu Carvalho Braga','Rio Branco','92200-380','Avenida'),
(10939,'Rio Grande','Engenheiro João Kramer de Lima','Parque Residencial São Pedro','96216-230','Rua'),
(10940,'Porto Alegre','Engenheiro João Luderitz','Sarandi','91130-050','Rua'),
(10941,'Passo Fundo','Engenheiro João Magalhães Filho','São José','99052-240','Rua'),
(10942,'Porto Alegre','Engenheiro Jorge Porto','Ipanema','91760-100','Rua'),
(10943,'Rio Grande','Engenheiro Jorge Ruffier','Parque Residencial São Pedro','96203-320','Rua'),
(10944,'Novo Hamburgo','Engenheiro Jorge Schury','São José','93534-040','Rua'),
(10945,'Porto Alegre','Engenheiro José Ângelo Bettega Cassol','Jardim Carvalho','91430-090','Rua'),
(10946,'Porto Alegre','Engenheiro José Batista Pereira','Protásio Alves','91240-190','Rua'),
(10947,'Gravataí','Engenheiro José M. Vianna','Centro','94010-080','Rua'),
(10948,'Porto Alegre','Engenheiro José Maria de Carvalho','Vila Ipiranga','91360-080','Avenida'),
(10949,'Canoas','Engenheiro Kindler','Mato Grande','92320-670','Rua'),
(10950,'Passo Fundo','Engenheiro Leopoldo Vila Nova','Vila Rodrigues','99070-180','Rua'),
(10951,'Porto Alegre','Engenheiro Leovegildo Paiva','Santa Tereza','90840-320','Rua'),
(10952,'Bagé','Engenheiro Lourenço Lahorque','São Judas','96415-490','Travessa'),
(10953,'Porto Alegre','Engenheiro Ludolfo Bohel','Teresópolis','91720-150','Avenida'),
(10954,'Rio Grande','Engenheiro Luiz Arthur Ubatuba de Farias','Parque Residencial Coelho','96202-050','Rua'),
(10955,'Santa Maria','Engenheiro Luiz Bollick','Nossa Senhora de Lourdes','97050-210','Rua'),
(10956,'Porto Alegre','Engenheiro Luiz Englert','Farroupilha','90040-040','Avenida'),
(10957,'Novo Hamburgo','Engenheiro Manasses Drago Goulart','Mauá','93548-600','Parque'),
(10958,'Pelotas','Engenheiro Marcelino Ramos','Três Vendas','96060-300','Passeio'),
(10959,'Porto Alegre','Engenheiro Olavo Nunes','Bela Vista','90440-170','Rua'),
(10960,'Porto Alegre','Engenheiro Oscar da Cunha Corrêa','Jardim Carvalho','91440-200','Rua'),
(10961,'Porto Alegre','Engenheiro Oscar de Oliveira Ramos','Restinga','91790-050','Rua'),
(10962,'Porto Alegre','Engenheiro Otacílio Oliveira','Ipanema','91760-090','Rua'),
(10963,'Porto Alegre','Engenheiro Otávio Furtado','Ipanema','91760-330','Rua'),
(10964,'Uruguaiana','Engenheiro Otávio Lago','Santo Inácio','97505-230','Rua'),
(10965,'Cruz Alta','Engenheiro Pedro P. Schoenemann','Jardim Petrópolis','98030-360','Rua'),
(10966,'Canoas','Engenheiro Rebouças','São Luis','92420-070','Rua'),
(10967,'Porto Alegre','Engenheiro Régis Bitencourth','Marcílio Dias','90090-360','Travessa'),
(10968,'Porto Alegre','Engenheiro Renato Costa Leite','Aberta dos Morros','91751-300','Rua'),
(10969,'Santa Maria','Engenheiro Renato Pereira da Cunha','Parque Pinheiro Machado','97030-180','Rua'),
(10970,'Santa Maria','Engenheiro Roberto Noal','COHAB Passo da Ferreira','97032-160','Rua'),
(10971,'Porto Alegre','Engenheiro Roberto Símonsen','Petrópolis','90670-070','Rua'),
(10972,'Porto Alegre','Engenheiro Rodolfo Ahrons','Partenon','91530-320','Rua'),
(10973,'Porto Alegre','Engenheiro Ruy Tedesco','Praia de Belas','90810-250','Esplanada'),
(10974,'Porto Alegre','Engenheiro Ryff','Jardim São Pedro','91040-190','Rua'),
(10975,'Porto Alegre','Engenheiro Sadi Castro','Sarandi','91130-060','Rua'),
(10976,'Porto Alegre','Engenheiro Saldanha','Floresta','90570-120','Rua'),
(10977,'Porto Alegre','Engenheiro Sérgio Schapoval','Farrapos','90245-220','Rua'),
(10978,'Porto Alegre','Engenheiro Teixeira Soares','Bela Vista','90440-140','Rua'),
(10979,'Rio Grande','Engenheiro Thomas Paes da Cunha Filho','Parque Residencial Coelho','96202-770','Rua'),
(10980,'Porto Alegre','Engenheiro Tito Marques Fernandes','Ipanema','91760-110','Rua'),
(10981,'Porto Alegre','Engenheiro Ubatuba de Faria','Sarandi','91130-070','Rua'),
(10982,'Porto Alegre','Engenheiro Veríssimo de Matos','Bela Vista','90440-180','Rua'),
(10983,'Porto Alegre','Engenheiro Vespúcio de Abreu','Santana','90040-330','Rua'),
(10984,'Porto Alegre','Engenheiro Walter Bohel','Vila Ipiranga','91360-090','Rua'),
(10985,'Santa Maria','Engracio Ventura','Presidente João Goulart','97090-200','Rua'),
(10986,'Alvorada','Eni D''Ávila','Aparecida','94855-190','Rua'),
(10987,'Porto Alegre','Ênio Andrade','Três Figueiras','90470-265','Rua'),
(10988,'Porto Alegre','Ênio Aveline da Rocha','Vila Nova','91751-310','Rua'),
(10989,'Cachoeira do Sul','Ênio Borba','Quinta da Boa Vista','96503-783','Rua'),
(10990,'Porto Alegre','Ênio de Souza','Vila Nova','91750-070','Rua'),
(10991,'Viamão','Enio Freitas de Castro','São Lucas','94450-065','Rua'),
(10992,'Caxias do Sul','Ênio Luiz Arioli','Esplanada','95095-465','Rua'),
(10993,'Santa Maria','Ennio Brenner','Salgado Filho','97040-110','Rua'),
(10994,'Porto Alegre','Enrico Caruso','Jardim Itu Sabará','91215-300','Rua'),
(10995,'Caxias do Sul','Enrico Fontanella','Exposição','95084-250','Rua'),
(10996,'Passo Fundo','Epaminondas Xavier','Vila São João','99010-490','Rua'),
(10997,'Porto Alegre','Ephraim Pinheiro Cabral','Boa Vista','91340-530','Praça'),
(10998,'São Leopoldo','Epifâneo Fogaça','Morro do Espelho','93022-620','Rua'),
(10999,'Canoas','Epitácio da Silva Pessoa','São José','92420-470','Rua'),
(11000,'Caxias do Sul','Epitácio da Silva Pessoa','Santa Fé','95045-470','Rua'),
(11001,'São Leopoldo','Epitácio Pessoa','Duque de Caxias','93037-500','Travessa'),
(11002,'Alvorada','Epitácio Pessoa','Formoza','94814-180','Travessa'),
(11003,'Canoas','Epitácio Pessoa','Niterói','92130-340','Rua'),
(11004,'Novo Hamburgo','Epitácio Pessoa','Primavera','93340-120','Rua'),
(11005,'Pelotas','Epitácio Pessoa','Fragata','96045-550','Rua'),
(11006,'Gravataí','Epitácio Pessoa','Morada do Vale II','94120-340','Rua'),
(11007,'Passo Fundo','Epitácio Pessoa','Vila Entre Rios','99054-020','Rua'),
(11008,'Cruz Alta','Eponina Borges Vogel','Cebem','98025-720','Rua'),
(11009,'Santa Maria','Equador','Camobi','97110-270','Rua'),
(11010,'Santa Cruz do Sul','Equador','Arroio Grande','96830-160','Rua'),
(11011,'Rio Grande','Equador','América','96212-220','Rua'),
(11012,'Santo Ângelo','Equador','Jardim Residencial Sabo','98804-220','Rua'),
(11013,'São Leopoldo','Equador','Feitoria','93056-350','Rua'),
(11014,'Alegrete','Equador','Vera Cruz','97544-210','Rua'),
(11015,'Alvorada','Equador','Passo do Feijó','94810-200','Rua'),
(11016,'Cachoeirinha','Equador','Nova Fátima','94965-120','Rua'),
(11017,'Caxias do Sul','Equador','Jardim América','95050-160','Rua'),
(11018,'Novo Hamburgo','Equador','Petrópolis','93346-450','Rua'),
(11019,'Gravataí','Equador','Barnabé','94150-070','Rua'),
(11020,'Porto Alegre','Equatorial','Protásio Alves','91260-140','Rua'),
(11021,'Porto Alegre','E-Quatro','Passo das Pedras','91230-600','Acesso'),
(11022,'Alegrete','Eraclides Dutra','Saint Pastous','97547-625','Rua'),
(11023,'Santana do Livramento','Eraldim Fontoura Cunha','Fluminense','97577-320','Rua'),
(11024,'Caxias do Sul','Eraldo Bragatti','Cristo Redentor','95086-120','Rua'),
(11025,'Gravataí','Eraldo Silva Dias','Passos dos Ferreiros','94185-440','Rua'),
(11026,'Porto Alegre','Erasto Roxo de Araújo Corrêa','Boa Vista','91340-180','Rua'),
(11027,'Passo Fundo','Ercília Cogo','Vila Vera Cruz','99025-300','Rua'),
(11028,'Caxias do Sul','Ercília Sgorla Luza','Santa Catarina','95030-775','Rua'),
(11029,'Caxias do Sul','Ercílio Covolan','Marechal Floriano','95013-015','Rua'),
(11030,'Porto Alegre','Erebango','Nonoai','90830-030','Rua'),
(11031,'Santa Cruz do Sul','Erechim','Loteamento Cardani','96835-040','Rua'),
(11032,'Rio Grande','Erechim','Cassino','96207-280','Rua'),
(11033,'Canoas','Erechim','Matias Velho','92330-080','Rua'),
(11034,'Cruz Alta','Erechim','Vila Hilda','98040-140','Rua'),
(11035,'Novo Hamburgo','Erechim','Ideal','93334-370','Rua'),
(11036,'Pelotas','Erechim','Laranjal','96095-110','Rua'),
(11037,'Porto Alegre','Erechim','Partenon','90680-640','Travessa'),
(11038,'Porto Alegre','Erechim','Nonoai','90830-000','Rua'),
(11039,'Viamão','Erexim','Jardim Krahe','94435-690','Rua'),
(11040,'Viamão','Erexim','Centro','94410-610','Rua'),
(11041,'Sapucaia do Sul','Erexim','Fortuna','93212-190','Rua'),
(11042,'Passo Fundo','Erexim','Vila Vera Cruz','99040-140','Rua'),
(11043,'Cruz Alta','Eri Barcellos','Tamoio','98045-350','Travessa'),
(11044,'São Leopoldo','Erich Schuller','Scharlau','93140-830','Rua'),
(11045,'Porto Alegre','Érico Antunes Pinto','Rubem Berta','91170-290','Rua'),
(11046,'Porto Alegre','Érico Cramer','Camaquã','91910-060','Rua'),
(11047,'Rio Grande','Érico Gama','Parque Residencial São Pedro','96203-390','Rua'),
(11048,'São Leopoldo','Érico José Ledur','Boa Vista','93150-040','Rua'),
(11049,'Caxias do Sul','Érico Raabe','Nossa Senhora de Fátima','95043-260','Rua'),
(11050,'Porto Alegre','Érico Silveira Peixoto','Ipanema','91760-340','Rua'),
(11051,'Santa Cruz do Sul','Érico Veríssimo','Vila Schultz','96845-750','Travessa'),
(11052,'São Leopoldo','Érico Veríssimo','Feitoria','93056-030','Rua'),
(11053,'Uruguaiana','Érico Veríssimo','São José','97500-200','Rua'),
(11054,'Viamão','Érico Veríssimo','Tarumã','94415-590','Rua'),
(11055,'Alvorada','Érico Veríssimo','Aparecida','94855-200','Rua'),
(11056,'Alegrete','Érico Veríssimo','Piola','97545-220','Rua'),
(11057,'Cachoeirinha','Érico Veríssimo','Parque da Matriz','94950-110','Rua'),
(11058,'Bagé','Érico Veríssimo','Tiarajú','96422-200','Rua'),
(11059,'Caxias do Sul','Érico Veríssimo','Lazzer','95055-220','Rua'),
(11060,'Cruz Alta','Érico Veríssimo','Jardim Petrópolis','98030-422','Rua'),
(11061,'Canoas','Érico Veríssimo','Nossa Senhora das Graças','92030-120','Rua'),
(11062,'Esteio','Érico Veríssimo','Cristi','93285-510','Avenida'),
(11063,'Passo Fundo','Érico Veríssimo','Vila Petrópolis','99050-470','Rua'),
(11064,'Esteio','Érico Veríssimo','Cristi','93265-300','Avenida'),
(11065,'Gravataí','Érico Veríssimo','Parque Ipiranga','94110-350','Rua'),
(11066,'Novo Hamburgo','Érico Veríssimo','Rondônia','93425-330','Rua'),
(11067,'Porto Alegre','Érico Veríssimo','Menino Deus','90160-181','Avenida'),
(11068,'Porto Alegre','Érico Veríssimo','Menino Deus','90160-180','Avenida'),
(11069,'Gravataí','Érico Veríssimo','Castelo Branco','94025-140','Rua'),
(11070,'Novo Hamburgo','Erion Julio Heller','Boa Saúde','93347-035','Rua'),
(11071,'Santa Maria','Erly de Almeida Lima','Camobi','97105-120','Rua'),
(11072,'Caxias do Sul','Ermelinda Costamilan Rossi','Pioneiro','95042-260','Rua'),
(11073,'Caxias do Sul','Ermelinda Gianella','Santa Catarina','95032-360','Rua'),
(11074,'Caxias do Sul','Ermelinda Wiltgen','Pio X','95020-530','Rua'),
(11075,'Santo Ângelo','Ermelindo Gonçalves de Mello','Menges','98801-225','Rua'),
(11076,'São Leopoldo','Ermelindo Varnieri','Duque de Caxias','93037-660','Rua'),
(11077,'Gravataí','Ermetico Bertei','Sítio Gaúcho','94180-340','Rua'),
(11078,'São Leopoldo','Erna Maria Weber','Feitoria','93054-065','Rua'),
(11079,'Caxias do Sul','Erna Sirtoli Uez','São Leopoldo','95097-070','Rua'),
(11080,'Santa Maria','Ernane Andrade','Camobi','97105-130','Rua'),
(11081,'Caxias do Sul','Ernani Aguiar Correa','Rio Branco','95096-550','Rua'),
(11082,'Caxias do Sul','Ernani Bento Alves','Desvio Rizzo','95112-700','Rua'),
(11083,'Santa Maria','Ernani Brasil','Juscelino Kubitschek','97035-270','Rua'),
(11084,'Santa Maria','Ernani Carvalho de Souza','COHAB Passo da Ferreira','97032-170','Rua'),
(11085,'Caxias do Sul','Ernani Falcão','Cruzeiro','95074-040','Rua'),
(11086,'Rio Grande','Ernani Fornari','Parque Residencial Coelho','96202-420','Rua'),
(11087,'Pelotas','Ernani Fornari','Fragata','96040-290','Rua'),
(11088,'Santana do Livramento','Ernani G. Pereira','Km 5','97578-770','Rua'),
(11089,'São Leopoldo','Ernani Laci Boesel','Cristo Rei','93022-195','Rua'),
(11090,'Pelotas','Ernani Osmar Blass','Três Vendas','96065-770','Rua'),
(11091,'Santa Maria','Ernani Schirmer','Tomazetti','97065-130','Rua'),
(11092,'Alegrete','Ernani Schmitt','Promorar','97543-660','Rua'),
(11093,'Gravataí','Ernerto Alves','Morada do Vale II','94120-130','Rua'),
(11094,'Pelotas','Ernest Poetsch','Fragata','96050-450','Rua'),
(11095,'Caxias do Sul','Ernesta Colleoni','Desvio Rizzo','95110-240','Rua'),
(11096,'Porto Alegre','Ernestina Amaro Torelly','Jardim Carvalho','91430-100','Rua'),
(11097,'Caxias do Sul','Ernestino Milan','Serrano','95059-630','Rua'),
(11098,'Santa Cruz do Sul','Ernesto Alves','Centro','96810-060','Rua'),
(11099,'Santa Maria','Ernesto Alves','Passo D''Areia','97020-270','Rua'),
(11100,'Rio Grande','Ernesto Alves','Miguel de Castro Moreira','96211-650','Rua'),
(11101,'Cachoeira do Sul','Ernesto Alves','Rio Branco','96506-330','Rua'),
(11102,'Cachoeira do Sul','Ernesto Alves','Rio Branco','96506-331','Rua'),
(11103,'Caxias do Sul','Ernesto Alves','Lurdes','95020-360','Rua'),
(11104,'Alvorada','Ernesto Alves','Aparecida','94850-430','Rua'),
(11105,'Novo Hamburgo','Ernesto Alves','Guarani','93520-080','Rua'),
(11106,'Porto Alegre','Ernesto Alves','Floresta','90220-190','Rua'),
(11107,'Porto Alegre','Ernesto Araújo','São José','91520-001','Rua'),
(11108,'Novo Hamburgo','Ernesto Arrue Bacedo','Boa Saúde','93347-340','Rua'),
(11109,'Santa Cruz do Sul','Ernesto Augusto Mandler','Santo Inácio','96820-770','Rua'),
(11110,'Cachoeira do Sul','Ernesto Barros','Santo Antônio','96506-311','Rua'),
(11111,'Cachoeira do Sul','Ernesto Barros','Santo Antônio','96506-310','Rua'),
(11112,'Caxias do Sul','Ernesto Battastini','Ana Rech','95060-210','Rua'),
(11113,'Caxias do Sul','Ernesto Bellaver','Bela Vista','95076-181','Rua'),
(11114,'Caxias do Sul','Ernesto Bernardi','Desvio Rizzo','95110-095','Rua'),
(11115,'Gravataí','Ernesto Bertei','Sítio Gaúcho','94180-320','Rua'),
(11116,'Passo Fundo','Ernesto Bertoldo','Jardim América','99036-080','Rua'),
(11117,'Santo Ângelo','Ernesto Braatz','Dido','98802-570','Rua'),
(11118,'Caxias do Sul','Ernesto Brandalise','São Cristóvão','95059-315','Rua'),
(11119,'Caxias do Sul','Ernesto Canalli','Mariland','95057-370','Rua'),
(11120,'Porto Alegre','Ernesto Capelli','Farrapos','90250-732','Rua'),
(11121,'Santa Cruz do Sul','Ernesto Carlos Iserhard','Chácara das Freiras','96825-040','Rua'),
(11122,'Caxias do Sul','Ernesto Casagrande','Cristo Redentor','95084-120','Rua'),
(11123,'Caxias do Sul','Ernesto Casara','Kayser','95098-140','Rua'),
(11124,'Caxias do Sul','Ernesto Chiesa','Jardim Eldorado','95059-130','Rua'),
(11125,'Santa Maria','Ernesto Correa da Silva','Patronato','97020-280','Rua'),
(11126,'Bagé','Ernesto Costa','Menino Deus','96402-090','Rua'),
(11127,'Viamão','Ernesto da Fontoura','Tarumã','94415-230','Rua'),
(11128,'Porto Alegre','Ernesto da Fontoura','São Geraldo','90230-090','Rua'),
(11129,'Porto Alegre','Ernesto da Fontoura','São Geraldo','90230-091','Rua'),
(11130,'Canoas','Ernesto da Silva Rocha','Estância Velha','92030-490','Rua'),
(11131,'Passo Fundo','Ernesto Delvaux','Parque do Sol','99032-360','Rua'),
(11132,'Alvorada','Ernesto Dorneles','Formoza','94818-180','Rua'),
(11133,'Cachoeirinha','Ernesto Dornelles','Vila Imbuhy','94920-090','Rua'),
(11134,'Gravataí','Ernesto Dornelles','São Judas Tadeu','94075-150','Rua'),
(11135,'Porto Alegre','Ernesto Dornelles','Jardim Carvalho','91430-290','Rua'),
(11136,'Novo Hamburgo','Ernesto dos Santos Leal','São Jorge','93534-455','Rua'),
(11137,'Passo Fundo','Ernesto Dossa','São Cristóvão','99060-180','Rua'),
(11138,'Novo Hamburgo','Ernesto Feltes','Vila Dihel','93530-564','Rua'),
(11139,'Santana do Livramento','Ernesto Fernandes','Wilson','97578-340','Rua'),
(11140,'Passo Fundo','Ernesto Feron','Loteamento Casas Populares','99030-060','Rua'),
(11141,'Gravataí','Ernesto Fonseca','Centro','94010-150','Rua'),
(11142,'Alvorada','Ernesto Fontoura','Aparecida','94850-440','Rua'),
(11143,'Cachoeirinha','Ernesto Frield','Vila Silveira Martins','94940-080','Rua'),
(11144,'Gravataí','Ernesto Geisel','Parque Ipiranga','94110-310','Rua'),
(11145,'Caxias do Sul','Ernesto Giacomet','Exposição','95084-240','Beco'),
(11146,'Caxias do Sul','Ernesto Gobbato','Esplanada','95095-114','Rua'),
(11147,'Gravataí','Ernesto Gomes','Passo das Pedras','94035-180','Rua'),
(11148,'Bagé','Ernesto Gonçalves','São Judas','96415-680','Rua'),
(11149,'Santo Ângelo','Ernesto Gras','Pippi','98805-340','Rua'),
(11150,'Caxias do Sul','Ernesto Grazziotin','Petrópolis','95070-555','Rua'),
(11151,'Novo Hamburgo','Ernesto Harry Georg','Roselândia','93351-080','Rua'),
(11152,'Passo Fundo','Ernesto José Martins','Jardim América','99036-280','Rua'),
(11153,'Santa Maria','Ernesto Lazzaron','Urlândia','97070-415','Rua'),
(11154,'Porto Alegre','Ernesto Liscano','Lomba do Pinheiro','91540-310','Rua'),
(11155,'Santa Maria','Ernesto Lopes','Camobi','97110-280','Rua'),
(11156,'Santa Maria','Ernesto Marques da Rocha','Centro','97015-200','Rua'),
(11157,'Caxias do Sul','Ernesto Marsiaj','Petrópolis','95070-530','Rua'),
(11158,'Santa Cruz do Sul','Ernesto Matheis','Centro','96810-520','Rua'),
(11159,'Bagé','Ernesto Médici','Getúlio Vargas','96412-650','Rua'),
(11160,'Cruz Alta','Ernesto Mendes','Planalto','98020-330','Rua'),
(11161,'Passo Fundo','Ernesto Morsch','Vila Santa Marta','99036-290','Rua'),
(11162,'Cruz Alta','Ernesto Muller','Planalto','98020-340','Rua'),
(11163,'Cachoeira do Sul','Ernesto Müller','Tupinambá','96506-360','Rua'),
(11164,'São Leopoldo','Ernesto Muzell','Centro','93020-660','Rua'),
(11165,'Viamão','Ernesto Nazaré','Santa Cecília','94475-480','Rua'),
(11166,'São Leopoldo','Ernesto Nazaré','Campestre','93046-660','Rua'),
(11167,'Santa Maria','Ernesto Nazareth','São José','97095-150','Rua'),
(11168,'Alvorada','Ernesto Nazareth','Formoza','94814-190','Passagem'),
(11169,'Porto Alegre','Ernesto Neugebauer','Humaitá','90250-140','Avenida'),
(11170,'Novo Hamburgo','Ernesto Olypho Moeller','Operário','93315-570','Praça'),
(11171,'Cruz Alta','Ernesto P. da Luz','São Jorge','98010-710','Rua'),
(11172,'Gravataí','Ernesto Paiva','Bom Sucesso','94130-040','Rua'),
(11173,'Porto Alegre','Ernesto Paiva','Tristeza','91900-200','Rua'),
(11174,'Santa Maria','Ernesto Parcianello','Tomazetti','97065-140','Rua'),
(11175,'Alegrete','Ernesto Paulo de Souza','Macedo','97542-270','Rua'),
(11176,'Porto Alegre','Ernesto Pellanda','Vila Jardim','91320-220','Rua'),
(11177,'Caxias do Sul','Ernesto Pellanda','São Ciro','95057-710','Rua'),
(11178,'Santa Maria','Ernesto Pereira','Camobi','97105-140','Rua'),
(11179,'Cachoeira do Sul','Ernesto Pertille','Tibiriça','96501-100','Rua'),
(11180,'Cachoeira do Sul','Ernesto Pertille','Santa Terezinha','96503-220','Rua'),
(11181,'Cachoeira do Sul','Ernesto Pertille','Tibiriça','96503-640','Rua'),
(11182,'Caxias do Sul','Ernesto Pizzamiglio','Salgado Filho','95098-150','Rua'),
(11183,'Porto Alegre','Ernesto Porfírio dos Reis','Hípica','91755-040','Rua'),
(11184,'Sapucaia do Sul','Ernesto Recktenwald','Ipiranga','93230-470','Rua'),
(11185,'Novo Hamburgo','Ernesto Reinaldo Kautzmann Spindler','Rondônia','93425-350','Rua'),
(11186,'São Leopoldo','Ernesto Ricardo','Campestre','93048-265','Rua'),
(11187,'São Leopoldo','Ernesto Rosa da Silva','Campestre','93046-580','Rua'),
(11188,'São Leopoldo','Ernesto S. Bohrer','Feitoria','93052-340','Rua'),
(11189,'Santa Maria','Ernesto Schlossen','Nossa Senhora do Perpétuo Socorro','97043-170','Rua'),
(11190,'Caxias do Sul','Ernesto Scopel','Charqueadas','95110-153','Rua'),
(11191,'Pelotas','Ernesto Sena','Três Vendas','96065-310','Rua'),
(11192,'São Leopoldo','Ernesto Silva','Morro do Espelho','93046-740','Rua'),
(11193,'Canoas','Ernesto Silva','Harmonia','92325-650','Rua'),
(11194,'Santa Cruz do Sul','Ernesto Sohnle','Universitário','96815-450','Rua'),
(11195,'Caxias do Sul','Ernesto Spadari','Ana Rech','95060-220','Rua'),
(11196,'Novo Hamburgo','Ernesto Vicente Neves','Canudos','93544-415','Rua'),
(11197,'Alegrete','Ernesto Vitório Refatti','Vila Nova','97541-190','Rua'),
(11198,'São Leopoldo','Ernesto Walter Biehl','Jardim América','93035-120','Rua'),
(11199,'Esteio','Ernesto Weick','Centro','93260-100','Rua'),
(11200,'Santa Cruz do Sul','Ernesto Wermuth','Praia dos Folgados','96815-160','Rua'),
(11201,'Porto Alegre','Ernesto Zamprogna','Protásio Alves','91260-241','Rua'),
(11202,'Caxias do Sul','Ernesto Zanrosso','Santa Catarina','95030-310','Rua'),
(11203,'Porto Alegre','Ernesto Zeuner','Aberta dos Morros','91751-320','Avenida'),
(11204,'São Leopoldo','Erni Erwin Deckmann','Feitoria','93050-240','Rua'),
(11205,'Novo Hamburgo','Erni Trierweiler','São José','93530-470','Rua'),
(11206,'Novo Hamburgo','Erno Matte','Liberdade','93330-450','Praça'),
(11207,'Novo Hamburgo','Erno Remy Koeller','Operário','93315-620','Praça'),
(11208,'Novo Hamburgo','Erny Steigleder','Rondônia','93425-310','Rua'),
(11209,'São Leopoldo','Erondina Cardoso da Silva','Campestre','93048-070','Rua'),
(11210,'Porto Alegre','Erotilde Machado Santana','Agronomia','91540-050','Rua'),
(11211,'Novo Hamburgo','Erva Mate','Roselândia','93351-060','Rua'),
(11212,'Porto Alegre','Erva-Mate','Cascata','91712-400','Rua'),
(11213,'Pelotas','Ervim Tessmann','Três Vendas','96070-690','Rua'),
(11214,'Passo Fundo','Ervino A. Kerber','São Cristóvão','99064-160','Rua'),
(11215,'São Leopoldo','Ervino Boll','Arroio da Manteiga','93125-500','Rua'),
(11216,'Santa Maria','Erwin Rebenschlag','Caturrita','97040-170','Rua'),
(11217,'Esteio','Erwino Shuller','São Sebastião','93265-260','Travessa'),
(11218,'Novo Hamburgo','Erwino Weber','Vila Dihel','93530-110','Rua'),
(11219,'Porto Alegre','Esclarena Bueno Araújo','Restinga','91790-740','Acesso'),
(11220,'Porto Alegre','Escobar','Camaquã','91910-400','Travessa'),
(11221,'Santa Cruz do Sul','Escócia','Linha Santa Cruz','96820-370','Rua'),
(11222,'Cachoeirinha','Escócia','Parque Marechal Rondon','94965-295','Rua'),
(11223,'Uruguaiana','Escritor Urbano R. Villela','Ipiranga','97500-210','Rua'),
(11224,'Santa Maria','Escrivão Amaro Marques da Rocha','Passo D''Areia','97020-290','Rua'),
(11225,'Porto Alegre','Escrivão José Antônio Duarte','Sarandi','91150-270','Avenida'),
(11226,'Viamão','Esmeralda','Viamópolis','94470-130','Rua'),
(11227,'Sapucaia do Sul','Esmeralda','Pasqualini','93224-430','Rua'),
(11228,'Novo Hamburgo','Esmeralda','Canudos','93546-490','Praça'),
(11229,'Passo Fundo','Esmeralda','Vila Xangri-lá','99032-310','Rua'),
(11230,'Pelotas','Esmeralda','Laranjal','96083-180','Praça'),
(11231,'Alegrete','Esmeraldo Gamino','Jardim Planalto','97545-230','Avenida'),
(11232,'Viamão','Esmerildo da Silva Goulart','Vila Elsa','94420-290','Travessa'),
(11233,'Porto Alegre','Espacial','Rubem Berta','91180-220','Rua'),
(11234,'Santa Maria','Espanha','Parque Pinheiro Machado','97030-190','Rua'),
(11235,'Santa Cruz do Sul','Espanha','Linha Santa Cruz','96820-400','Rua'),
(11236,'Bagé','Espanha','Tarumã','96408-000','Avenida'),
(11237,'Bagé','Espanha','Tarumã','96410-000','Avenida'),
(11238,'Cachoeirinha','Espanha','Parque Marechal Rondon','94965-130','Rua'),
(11239,'Porto Alegre','Espanha','Praia de Belas','90110-070','Praça'),
(11240,'Gravataí','Espanha','Central','94065-040','Rua'),
(11241,'Novo Hamburgo','Espanha','Rincão','93348-510','Rua'),
(11242,'Santa Maria','Esperança','Medianeira','97060-240','Rua'),
(11243,'Sapucaia do Sul','Esperança','Ipiranga','93230-480','Travessa'),
(11244,'Viamão','Esperança','Santo Onofre','94445-620','Rua'),
(11245,'Alvorada','Esperança','Maria Regina','94834-360','Rua'),
(11246,'Cruz Alta','Esperança','Vila Progresso','98020-440','Rua'),
(11247,'Cachoeirinha','Esperança','Vila Parque Brasília','94935-160','Rua'),
(11248,'Alvorada','Esperança','Tijuca','94852-080','Rua'),
(11249,'Canoas','Esperança','Niterói','92130-080','Rua'),
(11250,'Canoas','Esperança','Estância Velha','92030-500','Rua'),
(11251,'Porto Alegre','Esperança','Cavalhada','91920-240','Rua'),
(11252,'Porto Alegre','Esperança','Sarandi','91140-230','Rua'),
(11253,'Porto Alegre','Esperança','Belém Velho','91712-040','Rua'),
(11254,'Gravataí','Esperança','Barnabé','94150-050','Rua'),
(11255,'Passo Fundo','Esperança','Vila Dona Julia','99032-350','Rua'),
(11256,'Novo Hamburgo','Esperança','São Jorge','93534-250','Rua'),
(11257,'Santa Maria','Esperanto','Tomazetti','97065-150','Rua'),
(11258,'Cachoeira do Sul','Esperanto','Barcelos','96508-050','Rua'),
(11259,'Cachoeira do Sul','Esperanto','Cristo Rei','96508-310','Rua'),
(11260,'Caxias do Sul','Esperanto','Sagrada Família','95054-650','Rua'),
(11261,'Alvorada','Esperanto','Piratini','94852-520','Travessa'),
(11262,'Porto Alegre','Esperanto','Partenon','90660-260','Praça'),
(11263,'Novo Hamburgo','Esperanto','Roselândia','93351-070','Rua'),
(11264,'Porto Alegre','Espigão','Lami','91780-013','Praça'),
(11265,'Santa Maria','Espindola','Itararé','97090-190','Travessa'),
(11266,'Alegrete','Espinilho','Capão do Angico','97547-180','Rua'),
(11267,'Novo Hamburgo','Espinilho','Guarani','93520-470','Rua'),
(11268,'Novo Hamburgo','Espinosa','Rincão','93344-140','Rua'),
(11269,'Porto Alegre','Espir Rivaldo','Protásio Alves','91450-270','Rua'),
(11270,'Rio Grande','Espiridiao de Freitas','Cidade Nova','96211-210','Rua'),
(11271,'Rio Grande','Espírito Santo','Cassino','96207-550','Rua'),
(11272,'Santa Cruz do Sul','Espírito Santo','Faxinal Velho','96840-190','Rua'),
(11273,'Santa Maria','Espírito Santo','Parque Pinheiro Machado','97030-200','Rua'),
(11274,'Porto Alegre','Espírito Santo','Centro','90010-370','Rua'),
(11275,'Viamão','Espírito Santo','Santa Isabel','94480-040','Rua'),
(11276,'Sapucaia do Sul','Espírito Santo','Camboim','93224-060','Rua'),
(11277,'São Leopoldo','Espírito Santo','Scharlau','93120-040','Rua'),
(11278,'Alvorada','Espírito Santo','Piratini','94838-750','Travessa'),
(11279,'Canoas','Espírito Santo','Matias Velho','92340-260','Rua'),
(11280,'Cachoeirinha','Espírito Santo','Parque Espírito Santo','94965-140','Rua'),
(11281,'Cruz Alta','Espírito Santo','São Genaro','98025-190','Travessa'),
(11282,'Alegrete','Espírito Santo','Capão do Angico','97547-190','Rua'),
(11283,'Passo Fundo','Espírito Santo','Vila Cruzeiro','99070-325','Travessa'),
(11284,'Novo Hamburgo','Espírito Santo','São Jorge','93537-220','Rua'),
(11285,'Passo Fundo','Espírito Santo','Vila Cruzeiro','99070-320','Rua'),
(11286,'Pelotas','Espírito Santo','Laranjal','96090-260','Avenida'),
(11287,'Gravataí','Espírito Santo','Neópolis','94100-140','Rua'),
(11288,'Porto Alegre','Esplanada','Lomba do Pinheiro','91570-650','Rua'),
(11289,'Porto Alegre','Esplanada Cônego Alfredo Ody','Petrópolis','90480-210','Rótula'),
(11290,'Porto Alegre','Esplanada Correio do Povo','Centro','90035-220','Largo'),
(11291,'Porto Alegre','Esplanada Vaticano','Medianeira','90160-190','Praça'),
(11292,'Porto Alegre','Esplêndida','Agronomia','91530-490','Rua'),
(11293,'Porto Alegre','Esporte Clube Cruzeiro','Protásio Alves','91450-271','Travessa'),
(11294,'Santa Cruz do Sul','Espumoso','Loteamento Jardim Esmeralda','96835-430','Rua'),
(11295,'Canoas','Espumoso','Matias Velho','92330-090','Rua'),
(11296,'Cruz Alta','Espumoso','Vila São Francisco','98040-230','Rua'),
(11297,'Novo Hamburgo','Espumoso','Santo Afonso','93425-240','Rua'),
(11298,'Pelotas','Espumoso','Laranjal','96095-120','Rua'),
(11299,'Porto Alegre','Esquina da Comunicação','Centro','90010-265','Largo'),
(11300,'Porto Alegre','Esquina Democrática','Centro','90020-014','Largo'),
(11301,'Santo Ângelo','Esquina São João','Esquina São João','98800-000','Distrito'),
(11302,'Gravataí','Estácio Azambuja','Monte Belo','94055-140','Rua'),
(11303,'Porto Alegre','Estácio de Sá','Chácara das Pedras','91330-430','Rua'),
(11304,'Sapucaia do Sul','Estácio de Sá','Silva','93210-120','Rua'),
(11305,'São Leopoldo','Estácio de Sá','Pinheiro','93042-170','Rua'),
(11306,'Viamão','Estácio de Sá','São Lucas','94450-640','Rua'),
(11307,'Alvorada','Estácio de Sá','Maria Regina','94828-270','Rua'),
(11308,'Cachoeirinha','Estácio de Sá','Vila Vista Alegre','94945-180','Rua'),
(11309,'Canoas','Estácio de Sá','Estância Velha','92030-510','Travessa'),
(11310,'Novo Hamburgo','Estácio de Sá','Primavera','93340-560','Rua'),
(11311,'Passo Fundo','Estácio de Sá','São José','99052-520','Rua'),
(11312,'Gravataí','Estácio de Sá','São Judas Tadeu','94075-170','Rua'),
(11313,'Gravataí','Estácio dos Santos','Bom Sucesso','94130-420','Rua'),
(11314,'Porto Alegre','Estácio Pessoa','Cristo Redentor','91040-340','Rua'),
(11315,'Porto Alegre','Estádio','Passo das Pedras','91230-030','Rua'),
(11316,'Santa Maria','Estado da Palestina','Medianeira','97060-620','Praça'),
(11317,'Santa Maria','Estado de Israel','Salgado Filho','97043-780','Praça'),
(11318,'Porto Alegre','Estado de Israel','Menino Deus','90130-110','Praça'),
(11319,'Porto Alegre','Estado de Santa Catarina','Praia de Belas','90110-080','Praça'),
(11320,'Bagé','Estado Palestino','Passo do Príncipe','96425-110','Rua'),
(11321,'Caxias do Sul','Estados Unidos','Jardim América','95050-170','Rua'),
(11322,'Cachoeirinha','Estados Unidos','Parque Marechal Rondon','94965-150','Avenida'),
(11323,'Alvorada','Estados Unidos','Maria Regina','94828-280','Rua'),
(11324,'Rio Grande','Estados Unidos da América do Norte','Frederico Ernesto Buchholz','96211-320','Rua'),
(11325,'Rio Grande','Estância Velha','Cassino','96208-070','Rua'),
(11326,'Rio Grande','Estância Velha','Cassino','96206-090','Rua'),
(11327,'Sapucaia do Sul','Estância Velha','Paraíso','93220-580','Rua'),
(11328,'São Leopoldo','Estância Velha','Campestre','93046-570','Rua'),
(11329,'Esteio','Estância Velha','Centro','93280-500','Rua'),
(11330,'Novo Hamburgo','Estância Velha','Primavera','93340-160','Rua'),
(11331,'Caxias do Sul','Estanislau Florêncio Boff','Pioneiro','95042-270','Rua'),
(11332,'Caxias do Sul','Estéfano Longo','Planalto','95088-490','Rua'),
(11333,'Santa Cruz do Sul','Esteio','Centro','96810-390','Travessa'),
(11334,'Rio Grande','Esteio','Cassino','96207-240','Rua'),
(11335,'Sapucaia do Sul','Esteio','Capão da Cruz','93226-100','Rua'),
(11336,'São Leopoldo','Esteio','Santa Teresa','93037-160','Rua'),
(11337,'Cachoeirinha','Esteio','Nova Fátima','94955-690','Rua'),
(11338,'Porto Alegre','Esteio','Cavalhada','91740-200','Rua'),
(11339,'Novo Hamburgo','Esteio','Ideal','93334-420','Rua'),
(11340,'Gravataí','Esteio','Vera Cruz','94090-430','Rua'),
(11341,'Pelotas','Esteio','Laranjal','96090-270','Rua'),
(11342,'Passo Fundo','Esteio','Professor Schisler','99032-320','Avenida'),
(11343,'Viamão','Estela Budianski','Vila Augusta','94510-610','Rua'),
(11344,'Gravataí','Estela Maris','Neópolis','94100-460','Rua'),
(11345,'Gravataí','Estela Maris','Neópolis','94100-350','Rua'),
(11346,'Porto Alegre','Ester','Glória','90680-610','Avenida'),
(11347,'Canoas','Estér Rigo','Estância Velha','92035-760','Rua'),
(11348,'Esteio','Estério Frainer','Parque Santo Inácio','93290-510','Rua'),
(11349,'São Leopoldo','Estevam de Araújo Almeida','Campina','93130-280','Rua'),
(11350,'Sapucaia do Sul','Estevan Nunes de Vargas','Nova Sapucaia','93228-110','Rua'),
(11351,'Pelotas','Estevão Cândido Jorge dos Reis','Fragata','96025-160','Rua'),
(11352,'Caxias do Sul','Estevão Carraro','Lazzer','95055-230','Rua'),
(11353,'Porto Alegre','Estevão Cruz','Cristal','90810-200','Rua'),
(11354,'Cachoeira do Sul','Estevão Monteiro Torres','Santa Helena','96503-700','Rua'),
(11355,'Porto Alegre','Esther Squeff da Silva','Rubem Berta','91170-540','Rua'),
(11356,'Santo Ângelo','Estilac Leal','Aliança','98803-190','Rua'),
(11357,'Alvorada','Estocolmo','Americana','94820-600','Rua'),
(11358,'Novo Hamburgo','Estocolmo','Canudos','93542-280','Rua'),
(11359,'São Leopoldo','Estrada do Meio','Santos Dumont','93115-530','Rua'),
(11360,'Santa Cruz do Sul','Estrela','Arroio Grande','96830-530','Rua'),
(11361,'Porto Alegre','Estrela','Cascata','91712-020','Avenida'),
(11362,'Viamão','Estrela','Florescente','94455-180','Rua'),
(11363,'São Leopoldo','Estrela','Santa Teresa','93037-190','Rua'),
(11364,'Caxias do Sul','Estrela','Cruzeiro','95076-570','Rua'),
(11365,'Cachoeirinha','Estrela','Vila Vista Alegre','94955-150','Rua'),
(11366,'Passo Fundo','Estrela','Vila Vera Cruz','99025-190','Rua'),
(11367,'Novo Hamburgo','Estrela','Primavera','93340-080','Rua'),
(11368,'Viamão','Estrela Dalva','São Lucas','94450-540','Rua'),
(11369,'São Leopoldo','Estrela-do-Norte','Feitoria','93054-485','Rua'),
(11370,'Cachoeirinha','Estremosa','Parque Granja Esperança','94960-577','Rua'),
(11371,'Alegrete','Etchepare','Jardim Planalto','97545-770','Rua'),
(11372,'Passo Fundo','Etelvina Annes','Vila Armando Annes','99010-480','Rua'),
(11373,'Caxias do Sul','Etelvina Lacava','Jardim Eldorado','95059-150','Rua'),
(11374,'Passo Fundo','Etelvino Gonçalves','Vila Independente','99025-263','Rua'),
(11375,'Passo Fundo','Etelvino José Ribeiro','Recreio','99034-285','Rua'),
(11376,'São Leopoldo','Etiópia','Feitoria','93056-360','Rua'),
(11377,'Porto Alegre','Etiópia','Lomba do Pinheiro','91570-660','Rua'),
(11378,'São Leopoldo','Eto Antero Roehe','Feitoria','93050-289','Rua'),
(11379,'Caxias do Sul','Etore Pezzi','Madureira','95020-210','Rua'),
(11380,'Porto Alegre','E-Três','Passo das Pedras','91230-610','Acesso'),
(11381,'Novo Hamburgo','Etto Albano Cristmann','Primavera','93344-180','Rua'),
(11382,'Caxias do Sul','Ettore Lazzarotto','Santa Catarina','95030-320','Rua'),
(11383,'Santa Maria','Eucaliptos','Juscelino Kubitschek','97035-790','Rua'),
(11384,'Viamão','Eucaliptos','Jardim Krahe','94435-740','Beco'),
(11385,'Cachoeirinha','Eucaliptos','Vila Vista Alegre','94955-160','Rua'),
(11386,'Porto Alegre','Eucalíptos','Ponta Grossa','91780-780','Rua'),
(11387,'Alegrete','Euclides Brás','Promorar','97546-190','Rua'),
(11388,'Cruz Alta','Euclides C. Lopes','São Miguel','98025-120','Rua'),
(11389,'Santana do Livramento','Euclides da Cunha','Centro','97573-230','Rua'),
(11390,'Santa Maria','Euclides da Cunha','Nossa Senhora das Dores','97090-000','Rua'),
(11391,'Sapucaia do Sul','Euclides da Cunha','Boa Vista','93230-140','Rua'),
(11392,'Viamão','Euclides da Cunha','Jardim Universitário','94500-300','Rua'),
(11393,'São Leopoldo','Euclides da Cunha','Jardim América','93032-160','Rua'),
(11394,'Cachoeirinha','Euclides da Cunha','Vila Bom Princípio','94950-120','Rua'),
(11395,'Alegrete','Euclides da Cunha','Centro','97541-200','Rua'),
(11396,'Canoas','Euclides da Cunha','Centro','92310-220','Rua'),
(11397,'Alvorada','Euclides da Cunha','Aparecida','94853-730','Rua'),
(11398,'Esteio','Euclides da Cunha','COHAB','93295-150','Rua'),
(11399,'Pelotas','Euclides da Cunha','Três Vendas','96060-320','Rua'),
(11400,'Novo Hamburgo','Euclides da Cunha','Operário','93315-190','Rua'),
(11401,'Passo Fundo','Euclides da Cunha','Vila Jerônimo Coelho','99034-420','Rua'),
(11402,'Porto Alegre','Euclides de Almeida','Santa Tereza','90840-640','Rua'),
(11403,'Santana do Livramento','Euclides do Espírito Santo','Jardins','97576-260','Rua'),
(11404,'Cachoeirinha','Euclides Gomes de Oliveira','Distrito Industrial','94930-600','Rua'),
(11405,'Porto Alegre','Euclides Gonçalves Pereira','Rubem Berta','91180-340','Rua'),
(11406,'Porto Alegre','Euclides Goulart','Belém Novo','91780-300','Rua'),
(11407,'Alegrete','Euclides Lisboa','Coxilha','97545-240','Rua'),
(11408,'Santa Maria','Euclides Londero','São José','97095-160','Rua'),
(11409,'Bagé','Euclides Machado','Floresta','96425-560','Rua'),
(11410,'Caxias do Sul','Euclides Medeiros','Desvio Rizzo','95110-805','Rua'),
(11411,'Bagé','Euclides Moraes','Floresta','96425-550','Travessa'),
(11412,'Porto Alegre','Euclides Triches','Protásio Alves','91450-145','Rua'),
(11413,'Porto Alegre','Euclydes da Cunha','Partenon','90620-220','Rua'),
(11414,'Porto Alegre','Euclydes Miranda','Partenon','91530-140','Rua'),
(11415,'Porto Alegre','Euclydes Moura','Partenon','90680-070','Rua'),
(11416,'Porto Alegre','Eudoro Berlink','Auxiliadora','90450-030','Rua'),
(11417,'Santo Ângelo','Eufrasia Schau Dick','Rogowski','98807-050','Rua'),
(11418,'Gravataí','Eufrásio Nunes','Centro','94010-120','Rua'),
(11419,'São Leopoldo','Eugênio Berger','Scharlau','93125-480','Rua'),
(11420,'Caxias do Sul','Eugênio Cardoso Duarte','Bela Vista','95076-780','Rua'),
(11421,'Porto Alegre','Eugênio Du Pasquier','Cristo Redentor','91040-350','Rua'),
(11422,'São Leopoldo','Eugênio Emílio Daudt','Feitoria','93052-175','Rua'),
(11423,'Novo Hamburgo','Eugênio Eriberto Snell','Boa Vista','93410-011','Rua'),
(11424,'Canoas','Eugênio Gaspar Carneiro','Centro','92010-040','Rua'),
(11425,'Novo Hamburgo','Eugênio Henrique Bender','Ideal','93334-050','Rua'),
(11426,'Novo Hamburgo','Eugênio José de Mello','Lomba Grande','93490-380','Rua'),
(11427,'Cachoeirinha','Eugênio Monteiro','Parque Granja Esperança','94960-200','Rua'),
(11428,'Santa Maria','Eugênio Mussoi','Urlândia','97070-330','Rua'),
(11429,'Caxias do Sul','Eugênio Nicoletti','Esplanada','95095-110','Rua'),
(11430,'Viamão','Eugênio Ramos','Tarumã','94415-190','Rua'),
(11431,'Caxias do Sul','Eugênio Rech','Esplanada','95095-231','Rua'),
(11432,'Porto Alegre','Eugênio Rodrigues','Restinga','91790-060','Rua'),
(11433,'Porto Alegre','Eugênio Rubbo','São João','90200-280','Rua'),
(11434,'São Leopoldo','Eugênio Schardong','Rio Branco','93040-380','Rua'),
(11435,'Passo Fundo','Eugênio Silvestre Zanatta','Loteamento Pampa','99025-417','Rua'),
(11436,'Santa Maria','Eulalia Oliveira Irion','Tomazetti','97065-170','Rua'),
(11437,'Pelotas','Eulália Rodrigues Vieira','Fragata','96045-200','Rua'),
(11438,'Passo Fundo','Eulina Braga','Loteamento Força e Luz','99036-300','Rua'),
(11439,'Cachoeirinha','Eulina Rosa Silveira Martins','Vila Eunice Velha','94920-240','Rua'),
(11440,'Porto Alegre','E-Um','Hípica','91755-410','Rua'),
(11441,'Porto Alegre','E-Um','Cascata','91710-101','Acesso'),
(11442,'Porto Alegre','E-Um','Passo das Pedras','91230-620','Acesso'),
(11443,'Porto Alegre','E-Um','Rubem Berta','91160-092','Acesso'),
(11444,'Porto Alegre','E-Um','Santa Tereza','90840-431','Rua'),
(11445,'Porto Alegre','Eunice Jacques','Teresópolis','91720-337','Praça'),
(11446,'Uruguaiana','Eunice Weaver','Centro','97510-200','Travessa'),
(11447,'Porto Alegre','Eurico Aquino','Menino Deus','90850-160','Avenida'),
(11448,'Rio Grande','Eurico Bianchini','Cassino','96208-140','Rua'),
(11449,'Cruz Alta','Eurico Falcão','Educacional','98020-220','Rua'),
(11450,'São Leopoldo','Eurico Gaspar Dutra','Duque de Caxias','93037-490','Rua'),
(11451,'Canoas','Eurico Gaspar Dutra','São José','92420-480','Rua'),
(11452,'Novo Hamburgo','Eurico Gaspar Dutra','Operário','93315-260','Rua'),
(11453,'Gravataí','Eurico Gomes de Oliveira','Loteamento Jardim Timbaúva','94015-570','Rua'),
(11454,'Alvorada','Eurico Lara','Piratini','94852-230','Rua'),
(11455,'Gravataí','Eurico Lara','Morada do Vale II','94120-280','Rua'),
(11456,'Porto Alegre','Eurico Lara','Medianeira','90880-390','Rua'),
(11457,'Esteio','Eurico Lara','Vila Teópolis','93260-160','Rua'),
(11458,'Bagé','Eurico Sales','Menino Deus','96400-660','Rua'),
(11459,'Cruz Alta','Eurides Castro','Vila Presidente João Goulart','98015-450','Rua'),
(11460,'Cachoeirinha','Eurípedes Aurélio da Silva','Vila Eunice Velha','94920-250','Rua'),
(11461,'Alegrete','Eurípedes Brasil Milano','Centro','97543-240','Avenida'),
(11462,'Alegrete','Eurípedes Brasil Milano','Centro','97541-210','Avenida'),
(11463,'Alegrete','Eurípedes Brasil Milano','Centro','97542-280','Avenida'),
(11464,'Porto Alegre','Eurípedes Mesquita','Medianeira','90880-200','Rua'),
(11465,'Porto Alegre','Eurípedes Monteiro Duarte','Cavalhada','90830-250','Rua'),
(11466,'São Leopoldo','Europa','Scharlau','93120-320','Rua'),
(11467,'Canoas','Europa','Centro','92010-180','Rua'),
(11468,'Porto Alegre','Europa','Vila Ipiranga','91360-100','Rua'),
(11469,'Novo Hamburgo','Europa','Petrópolis','93346-100','Praça'),
(11470,'Novo Hamburgo','Europeana','Roselândia','93351-150','Rua'),
(11471,'Santa Maria','Eusébio de Queiroz','Presidente João Goulart','97090-220','Rua'),
(11472,'Esteio','Eusébio de Queiroz','Parque Claret','93280-200','Rua'),
(11473,'Porto Alegre','Eustáquio Inácio da Silveira','Belém Novo','91780-110','Rua'),
(11474,'Caxias do Sul','Eustáquio Mascarello','Desvio Rizzo','95110-325','Avenida'),
(11475,'Uruguaiana','Eustáquio Ornazabal','Centro','97500-220','Rua'),
(11476,'Santana do Livramento','Eutalia A. Machado','Prado','97571-630','Rua'),
(11477,'Caxias do Sul','Euzébio Beltrão de Queiroz','Pio X','95034-330','Rua'),
(11478,'Sapucaia do Sul','Euzébio de Queiros','Boa Vista','93230-150','Rua'),
(11479,'Pelotas','Euzébio de Queiroz','Três Vendas','96020-740','Rua'),
(11480,'Viamão','Euzébio Queiroz','Santa Isabel','94480-120','Rua'),
(11481,'Novo Hamburgo','Euzébio Schmidt','Canudos','93542-570','Rua'),
(11482,'Porto Alegre','Euzébio Silva','São José','91520-230','Rua'),
(11483,'Caxias do Sul','Euzébio Zanol','Ana Rech','95060-555','Rua'),
(11484,'São Leopoldo','Evaldo Afonso Lorenz','Boa Vista','93150-050','Rua'),
(11485,'Novo Hamburgo','Evaldo Antenor Scheffel','São Jorge','93534-360','Rua'),
(11486,'Sapucaia do Sul','Evaldo da Rosa','Sete','93224-440','Rua'),
(11487,'Novo Hamburgo','Evaldo Doerner','Primavera','93344-440','Praça'),
(11488,'Novo Hamburgo','Evaldo Hinkel','São José','93530-480','Rua'),
(11489,'Viamão','Evaldo Maia dos Santos','Tarumã','94415-360','Rua'),
(11490,'Alegrete','Evandro Luiz Rohde','José de Abreu','97545-795','Rua'),
(11491,'Porto Alegre','Evangelina Porto','Vila João Pessoa','91510-510','Rua'),
(11492,'Porto Alegre','Evangelista','Restinga','91790-340','Rua'),
(11493,'Caxias do Sul','Evangelista Costa Pires','Cruzeiro','95072-180','Rua'),
(11494,'Porto Alegre','Evangelista Francisco da Silva','Cavalhada','91740-340','Rua'),
(11495,'Santa Cruz do Sul','Evaristo Alves de Oliveira','Sena','96845-040','Travessa'),
(11496,'Sapucaia do Sul','Evaristo da Veiga','Walderez','93228-120','Rua'),
(11497,'Alvorada','Evaristo da Veiga','Aparecida','94850-460','Rua'),
(11498,'Canoas','Evaristo da Veiga','São Luis','92420-080','Rua'),
(11499,'Pelotas','Evaristo da Veiga','Fragata','96040-680','Rua'),
(11500,'Passo Fundo','Evaristo da Veiga','Vila Santa Maria','99060-630','Rua'),
(11501,'Porto Alegre','Evaristo da Veiga','Partenon','90620-230','Rua'),
(11502,'Caxias do Sul','Evaristo de Antoni','São José','95041-000','Rua'),
(11503,'Cruz Alta','Evaristo de Castro','São José','98015-180','Rua'),
(11504,'Passo Fundo','Evaristo de Moraes','São José','99052-410','Rua'),
(11505,'Porto Alegre','Evaristo do Amaral','Pedra Redonda','91760-350','Rua'),
(11506,'Santana do Livramento','Evaristo Ezidro Rodrigues','Centro','97574-190','Rua'),
(11507,'São Leopoldo','Evaristo Ferreira da Veiga','Campestre','93044-170','Rua'),
(11508,'Caxias do Sul','Evaristo Lucchesi','Desvio Rizzo','95110-300','Rua'),
(11509,'Passo Fundo','Evaristo Tagliari','São José','99010-470','Rua'),
(11510,'Santa Maria','Evaristo Tonin','Itararé','97045-180','Rua'),
(11511,'Gravataí','Evaristo Veiga','Morada do Vale II','94120-310','Rua'),
(11512,'Caxias do Sul','Everaldo José Bittencourt','Serrano','95059-340','Rua'),
(11513,'Santa Maria','Everaldo Marques da Silva','Juscelino Kubitschek','97035-280','Rua'),
(11514,'Porto Alegre','Everaldo Marques da Silva','Partenon','90620-240','Rua'),
(11515,'Viamão','Everaldo Marques da Silva','Santa Cecília','94475-450','Rua'),
(11516,'Cachoeirinha','Everaldo Marques da Silva','Vila Imbuhy','94910-080','Rua'),
(11517,'Caxias do Sul','Everaldo Marques da Silva','Madureira','95040-240','Rua'),
(11518,'Alvorada','Everaldo Marques da Silva','Aparecida','94855-170','Rua'),
(11519,'Gravataí','Everaldo Marques da Silva','Castelo Branco','94025-120','Rua'),
(11520,'Novo Hamburgo','Everaldo Marques da Silva','Canudos','93544-203','Rua'),
(11521,'São Leopoldo','Everest','Pinheiro','93042-130','Rua'),
(11522,'Gravataí','Everest','Jansen','94030-400','Rua'),
(11523,'São Leopoldo','Evilásio Antônio da Silva','Scharlau','93135-130','Rua'),
(11524,'São Leopoldo','Evilásio Antônio da Silva','Santa Teresa','93035-340','Rua'),
(11525,'Caxias do Sul','Evilasio Batista Godoy','Serrano','95059-770','Rua'),
(11526,'Santa Cruz do Sul','Ewaldo Bender','Praia dos Folgados','96815-130','Rua'),
(11527,'Porto Alegre','Ewaldo Campos','Três Figueiras','90470-255','Rua'),
(11528,'Novo Hamburgo','Ewaldo Scheid','Roselândia','93351-310','Rua'),
(11529,'Rio Grande','Ewbank','Centro','96200-080','Rua'),
(11530,'Rio Grande','Ewerton Medeiros','Centro','96200-280','Travessa'),
(11531,'Rio Grande','Ex-Combatente do Brasil','Vila Santa Rosa','96214-410','Rua'),
(11532,'Santo Ângelo','Expedicionário','Centro','98804-570','Rua'),
(11533,'Santa Maria','Expedicionário','Patronato','97020-300','Rua'),
(11534,'Canoas','Expedicionário','Nossa Senhora das Graças','92110-320','Rua'),
(11535,'Passo Fundo','Expedicionário','Centro','99010-460','Travessa'),
(11536,'Novo Hamburgo','Expedicionário','São Jorge','93534-560','Rua'),
(11537,'Alegrete','Expedicionário Cannes','Centro','97542-290','Rua'),
(11538,'Alegrete','Expedicionário Mário Montanha','Saint Pastous','97547-616','Rua'),
(11539,'Passo Fundo','Exposição','São Cristóvão','99062-170','Travessa'),
(11540,'Esteio','Exposições Assis Brasil','Bairro do Parque','93270-710','Parque'),
(11541,'Porto Alegre','Extrema','Lami','91787-540','Estrada'),
(11542,'Porto Alegre','Ezequiel Antônio de Oliveira','Lomba do Pinheiro','91550-180','Rua'),
(11543,'Esteio','Ezequiel Nunes Filho','São Sebastião','93265-540','Rua'),
(11544,'Esteio','Ezequiel Rezende','Vila Esperança','93265-490','Beco'),
(11545,'Esteio','Ezequiel Rezende','Vila Esperança','93285-530','Rua'),
(11546,'Passo Fundo','Ezevir Silva','Jardim América','99036-310','Travessa'),
(11547,'Alegrete','Ezio Marchisio','Vila Nova','97541-220','Rua'),
(11548,'Santo Ângelo','Ezonte R. Lemos','Cristal','98807-285','Rua'),
(11549,'Rio Grande','F','Parque Residencial São Pedro','96216-350','Rua'),
(11550,'Porto Alegre','F','Vila João Pessoa','91510-520','Rua'),
(11551,'Porto Alegre','F','Sarandi','91130-481','Rua'),
(11552,'Porto Alegre','F','Restinga','91792-500','Acesso'),
(11553,'Porto Alegre','F','Restinga','91793-250','Acesso'),
(11554,'Porto Alegre','F','Cristal','90810-320','Beco'),
(11555,'Porto Alegre','F','Restinga','91793-260','Acesso'),
(11556,'Porto Alegre','F','Restinga','91793-220','Acesso'),
(11557,'Rio Grande','F','Castelo Branco','96214-070','Rua'),
(11558,'Porto Alegre','F','Restinga','91793-600','Acesso'),
(11559,'Porto Alegre','F','Rubem Berta','91160-380','Rua'),
(11560,'Rio Grande','F','Profilurbi','96213-380','Rua'),
(11561,'Viamão','F','Vila Augusta','94510-390','Rua'),
(11562,'Viamão','F','Nossa Senhora Aparecida','94490-270','Rua'),
(11563,'Viamão','F','Sitio São José','94430-200','Rua'),
(11564,'Viamão','F','Sitio São José','94430-140','Estrada'),
(11565,'Viamão','F','São Tomé','94460-510','Rua'),
(11566,'Viamão','F','Santo Onofre','94445-070','Rua'),
(11567,'Alvorada','F','Tijuca','94818-530','Rua'),
(11568,'Canoas','F','Matias Velho','92330-100','Rua'),
(11569,'Canoas','F','Niterói','92130-810','Rua'),
(11570,'Alvorada','F','Passo do Feijó','94810-220','Travessa'),
(11571,'Canoas','F','Niterói','92130-550','Rua'),
(11572,'Canoas','F','Nossa Senhora das Graças','92025-750','Rua'),
(11573,'Alvorada','F','Jardim Algarve','94856-100','Avenida'),
(11574,'Alvorada','F','Piratini','94852-320','Rua'),
(11575,'Canoas','F','Estância Velha','92035-770','Rua'),
(11576,'Canoas','F','Estância Velha','92035-160','Rua'),
(11577,'Canoas','F','São José','92420-490','Rua'),
(11578,'Porto Alegre','F','Passo das Pedras','91225-310','Rua'),
(11579,'Porto Alegre','F','Santa Tereza','90843-240','Acesso'),
(11580,'Porto Alegre','F','Vila Nova','91740-510','Rua'),
(11581,'Porto Alegre','F','Rubem Berta','91160-640','Rua'),
(11582,'Porto Alegre','F','Lomba do Pinheiro','91570-710','Beco'),
(11583,'Porto Alegre','F','Lami','91787-665','Rua'),
(11584,'Porto Alegre','F','Protásio Alves','91250-151','Rua'),
(11585,'Porto Alegre','F','Hípica','91755-420','Travessa'),
(11586,'Porto Alegre','F','Restinga','91792-550','Acesso'),
(11587,'Porto Alegre','F','Restinga','91792-160','Acesso'),
(11588,'Porto Alegre','F','Restinga','91792-540','Acesso'),
(11589,'Porto Alegre','F','Restinga','91792-530','Acesso'),
(11590,'Porto Alegre','F','Restinga','91793-240','Acesso'),
(11591,'Porto Alegre','F','Restinga','91792-580','Acesso'),
(11592,'Porto Alegre','F','Cristal','90820-280','Beco'),
(11593,'Porto Alegre','F','Cascata','91712-093','Rua'),
(11594,'Porto Alegre','F','Ponta Grossa','91780-540','Rua'),
(11595,'Porto Alegre','F','Passo das Pedras','91230-520','Rua'),
(11596,'Porto Alegre','F','Rubem Berta','91250-152','Rua'),
(11597,'Porto Alegre','F','Hípica','91755-430','Rua'),
(11598,'Porto Alegre','F','Farrapos','90240-330','Rua'),
(11599,'Porto Alegre','F','Protásio Alves','91270-140','Acesso'),
(11600,'Porto Alegre','F','Rubem Berta','91250-400','Acesso'),
(11601,'Porto Alegre','F','Aberta dos Morros','91751-446','Beco'),
(11602,'Porto Alegre','F','Lami','91780-062','Rua'),
(11603,'Porto Alegre','F','Belém Novo','91780-603','Beco'),
(11604,'Porto Alegre','F','Restinga','91793-230','Acesso'),
(11605,'Gravataí','F','Loteamento Rural Palermo','94175-220','Rua'),
(11606,'Porto Alegre','F','Santa Tereza','90843-461','Acesso'),
(11607,'Porto Alegre','F','Sarandi','91060-452','Beco'),
(11608,'Porto Alegre','F','Sarandi','91140-250','Rua'),
(11609,'Porto Alegre','F','Santa Tereza','90830-511','Acesso'),
(11610,'Porto Alegre','F','Restinga','91790-650','Travessa'),
(11611,'Porto Alegre','F','Jardim Carvalho','91440-380','Beco'),
(11612,'Porto Alegre','F','Cascata','91710-260','Rua'),
(11613,'Porto Alegre','F','Cascata','91710-182','Travessa'),
(11614,'Porto Alegre','F','Serraria','91770-710','Rua'),
(11615,'Porto Alegre','F','Rubem Berta','91160-100','Rua'),
(11616,'Porto Alegre','F','Protásio Alves','91270-310','Rua'),
(11617,'Porto Alegre','F','Cristal','90810-270','Beco'),
(11618,'Porto Alegre','F','Rubem Berta','91180-230','Rua'),
(11619,'Porto Alegre','F','Bom Jesus','91420-080','Rua'),
(11620,'Porto Alegre','F','Farrapos','90245-230','Rua'),
(11621,'Porto Alegre','F','Cascata','91712-042','Beco'),
(11622,'Porto Alegre','F','Restinga','91793-210','Acesso'),
(11623,'Porto Alegre','F','Bom Jesus','91420-721','Rua'),
(11624,'Porto Alegre','F','Vila Nova','91750-590','Rua'),
(11625,'Porto Alegre','F','Belém Novo','91780-244','Rua'),
(11626,'Porto Alegre','F','Partenon','90610-080','Rua'),
(11627,'Porto Alegre','F','Camaquã','91910-071','Acesso'),
(11628,'Gravataí','F','Caça e Pesca','94190-500','Rua'),
(11629,'Porto Alegre','F','Sarandi','91060-500','Rua'),
(11630,'Santo Ângelo','F. G. Mello','Avanço','98801-190','Rua'),
(11631,'Santo Ângelo','F. Müller','Dytz','98802-130','Rua'),
(11632,'Canoas','FAB','Nossa Senhora das Graças','92110-030','Rua'),
(11633,'Cachoeira do Sul','Fabiano Pereira','Quinta da Boa Vista','96503-030','Travessa'),
(11634,'Santo Ângelo','Fabiano Rosa de Paula','Centro','98801-155','Travessa'),
(11635,'Caxias do Sul','Fábio Araújo Santos','Lazzer','95055-240','Rua'),
(11636,'Porto Alegre','Fábio Araújo Santos','Nonoai','91720-390','Avenida'),
(11637,'Canoas','Fábio Barros','São José','92425-130','Rua'),
(11638,'Gravataí','Fábio Barros','Bom Sucesso','94130-030','Rua'),
(11639,'Porto Alegre','Fábio Carneiro Lima','Sarandi','91110-540','Rua'),
(11640,'Porto Alegre','Fábio Coelho de Magalhães','Serraria','91770-120','Rua'),
(11641,'Porto Alegre','Fábio de Barros','Nonoai','90830-040','Rua'),
(11642,'Canoas','Fábio de Deus da Silva','Estância Velha','92035-030','Rua'),
(11643,'Caxias do Sul','Fábio Formolo','Marechal Floriano','95020-560','Largo'),
(11644,'Caxias do Sul','Fábio Formolo','Jardim Eldorado','95059-237','Rua'),
(11645,'Cachoeira do Sul','Fábio Leitão','Barcelos','96508-040','Rua'),
(11646,'Porto Alegre','Fábio Luiz Silveira','Passo das Pedras','91230-280','Rua'),
(11647,'Caxias do Sul','Fábio Stalivieri','Desvio Rizzo','95110-250','Rua'),
(11648,'Caxias do Sul','Fábio Stalivieri','Planalto','95088-080','Rua'),
(11649,'Caxias do Sul','Fábio Stalivieri','Kayser','95096-190','Rua'),
(11650,'Bagé','Fabrício Pilar','Centro','96400-150','Rua'),
(11651,'Cruz Alta','Fabrício Veríssimo da Fonseca','Bonini','98035-180','Rua'),
(11652,'Pelotas','Fagundes de Varela','Areal','96085-150','Rua'),
(11653,'Passo Fundo','Fagundes dos Reis','Vila Nicolau Vergueiro','99020-080','Rua'),
(11654,'Passo Fundo','Fagundes dos Reis','Centro','99010-070','Rua'),
(11655,'Santa Maria','Fagundes Varela','Centro','97015-220','Travessa'),
(11656,'Sapucaia do Sul','Fagundes Varela','Boa Vista','93230-160','Rua'),
(11657,'São Leopoldo','Fagundes Varela','Morro do Espelho','93030-020','Rua'),
(11658,'Alvorada','Fagundes Varela','Maria Regina','94828-310','Rua'),
(11659,'Caxias do Sul','Fagundes Varela','Cristo Redentor','95082-050','Rua'),
(11660,'Bagé','Fagundes Varela','Tiarajú','96422-240','Rua'),
(11661,'Canoas','Fagundes Varela','Harmonia','92320-680','Rua'),
(11662,'Porto Alegre','Fagundes Varela','Santo Antônio','90650-010','Rua'),
(11663,'Porto Alegre','Faixa Cidadão','Protásio Alves','91450-280','Rua'),
(11664,'Porto Alegre','Família Gonçalves Carneiro','Cavalhada','91920-250','Avenida'),
(11665,'Cachoeira do Sul','Fandango','Tibiriça','96501-108','Rua'),
(11666,'Bagé','Fanfa Ribas','Menino Deus','96402-060','Rua'),
(11667,'Porto Alegre','Faria Lobato','Sarandi','91110-460','Avenida'),
(11668,'Porto Alegre','Faria Santos','Petrópolis','90670-150','Rua'),
(11669,'Alvorada','Farias Brito','Vila Tupã','94824-370','Rua'),
(11670,'Canoas','Farias Brito','Centro','92310-230','Rua'),
(11671,'Gravataí','Farias Lobato','COHAB B','94045-060','Rua'),
(11672,'Porto Alegre','Farnese','Bela Vista','90450-180','Rua'),
(11673,'Santa Maria','Farrapos','Medianeira','97015-240','Travessa'),
(11674,'Santo Ângelo','Farrapos','Missões','98807-075','Travessa'),
(11675,'Santo Ângelo','Farrapos','Indubrás','98806-080','Rua'),
(11676,'Santa Maria','Farrapos','Medianeira','97015-230','Rua'),
(11677,'Viamão','Farrapos','Tarumã','94415-150','Rua'),
(11678,'São Leopoldo','Farrapos','Campina','93130-300','Rua'),
(11679,'Sapucaia do Sul','Farrapos','Vargas','93222-040','Rua'),
(11680,'Canoas','Farrapos','Rio Branco','92200-110','Rua'),
(11681,'Alegrete','Farrapos','Prado','97543-250','Rua'),
(11682,'Porto Alegre','Farrapos','Floresta','90220-004','Avenida'),
(11683,'Porto Alegre','Farrapos','Floresta','90220-000','Avenida'),
(11684,'Porto Alegre','Farrapos','São Geraldo','90220-007','Avenida'),
(11685,'Porto Alegre','Farrapos','São Geraldo','90220-003','Avenida'),
(11686,'Porto Alegre','Farrapos','Floresta','90220-006','Avenida'),
(11687,'Porto Alegre','Farrapos','Floresta','90220-002','Avenida'),
(11688,'Porto Alegre','Farrapos','Floresta','90220-005','Avenida'),
(11689,'Porto Alegre','Farrapos','Floresta','90220-001','Avenida'),
(11690,'Rio Grande','Farroupilha','Cassino','96207-210','Avenida'),
(11691,'Santa Cruz do Sul','Farroupilha','Centro','96810-430','Rua'),
(11692,'Santa Cruz do Sul','Farroupilha','Vila Schultz','96845-700','Rua'),
(11693,'Santo Ângelo','Farroupilha','Oliveira','98801-230','Rua'),
(11694,'Santa Maria','Farroupilha','km 3','97095-170','Rua'),
(11695,'Sapucaia do Sul','Farroupilha','Piratini','93216-200','Rua'),
(11696,'Viamão','Farroupilha','São Lucas','94450-740','Rua'),
(11697,'São Leopoldo','Farroupilha','Campina','93135-690','Rua'),
(11698,'Alvorada','Farroupilha','Piratini','94852-550','Rua'),
(11699,'Cachoeira do Sul','Farroupilha','Medianeira','96503-170','Rua'),
(11700,'Cachoeira do Sul','Farroupilha','Medianeira','96503-171','Rua'),
(11701,'Cruz Alta','Farroupilha','São Miguel','98025-020','Rua'),
(11702,'Canoas','Farroupilha','Niterói','92110-250','Rua'),
(11703,'Canoas','Farroupilha','São José','92425-050','Rua'),
(11704,'Novo Hamburgo','Farroupilha','São José','93530-500','Rua'),
(11705,'Pelotas','Farroupilha','Laranjal','96090-280','Rua'),
(11706,'Gravataí','Farroupilha','Vera Cruz','94090-510','Rua'),
(11707,'Esteio','Farroupilha','Centro','93260-280','Rua'),
(11708,'Porto Alegre','Farroupilha','Bela Vista','90450-190','Travessa'),
(11709,'Porto Alegre','Farroupilha','Vila Jardim','91320-050','Praça'),
(11710,'Porto Alegre','Farroupilha','Partenon','90680-010','Travessa'),
(11711,'Porto Alegre','Farroupilha','Farroupilha','90040-480','Parque'),
(11712,'Passo Fundo','Farroupilha','Vila Vera Cruz','99040-610','Rua'),
(11713,'Alvorada','Fátima','Maria Regina','94828-320','Rua'),
(11714,'Porto Alegre','Fátima','Partenon','90620-250','Rua'),
(11715,'Gravataí','Faurino Mércio','Monte Belo','94055-160','Rua'),
(11716,'Caxias do Sul','Faustino Biasin','Sagrada Família','95052-250','Rua'),
(11717,'Uruguaiana','Faustino de Carvalho','COHAB I','97500-230','Rua'),
(11718,'Caxias do Sul','Faustino Marcarini','Mariland','95058-140','Rua'),
(11719,'Cruz Alta','Fausto Bilbio','Vila Schettert','98025-510','Rua'),
(11720,'Caxias do Sul','Fausto Mincato','Galópolis','95090-090','Rua'),
(11721,'Porto Alegre','Favorita','Agronomia','91530-500','Rua'),
(11722,'Viamão','Faxinal do Soturno','Centro','94410-540','Rua'),
(11723,'Porto Alegre','F-Dois','Rubem Berta','91160-681','Acesso'),
(11724,'Porto Alegre','F-Dois','Rubem Berta','91160-621','Acesso'),
(11725,'Porto Alegre','F-Dois','Passo das Pedras','91230-630','Acesso'),
(11726,'Sapucaia do Sul','Febernati','Colonial','93212-200','Rua'),
(11727,'Porto Alegre','Federal','Jardim Floresta','91040-490','Rua'),
(11728,'Santana do Livramento','Federico Aragones','Prado','97571-610','Rua'),
(11729,'Santana do Livramento','Federico Dias Tabernier','Prado','97571-030','Rua'),
(11730,'Porto Alegre','Federico Garcia Lorca','Espírito Santo','91770-321','Praça'),
(11731,'Caxias do Sul','Feijó Júnior','São Pelegrino','95034-160','Rua'),
(11732,'Porto Alegre','Feira','Vila Ipiranga','91360-270','Rua'),
(11733,'Santa Maria','Feirante Miguel de Oliveira','Juscelino Kubitschek','97035-290','Rua'),
(11734,'São Leopoldo','Feitoria','São José','93040-290','Avenida'),
(11735,'São Leopoldo','Feitoria','Feitoria','93048-000','Avenida'),
(11736,'São Leopoldo','Feitoria','Feitoria','93052-000','Avenida'),
(11737,'Novo Hamburgo','Feitoria Velha','Mauá','93548-330','Rua'),
(11738,'Santa Maria','Felice Beltrame','Salgado Filho','97043-195','Rua'),
(11739,'Caxias do Sul','Felice Veronese','Jardim Eldorado','95059-200','Rua'),
(11740,'Santa Cruz do Sul','Feliciano Barbosa','Sena','96845-140','Rua'),
(11741,'Cachoeira do Sul','Feliciano Fortes','Augusta','96508-550','Rua'),
(11742,'Uruguaiana','Feliciano Ribeiro','Ipiranga','97500-240','Rua'),
(11743,'Bagé','Feliciano Vieira','Tarumã','96405-650','Rua'),
(11744,'São Leopoldo','Feliciano Vieira Saldanha','Feitoria','93054-467','Rua'),
(11745,'Porto Alegre','Felicidade','Sarandi','91120-500','Rua'),
(11746,'Santa Cruz do Sul','Félicio de Almeida','Faxinal Velho','96840-330','Travessa'),
(11747,'Viamão','Felício Telles','Santo Onofre','94445-240','Rua'),
(11748,'Porto Alegre','Felicíssimo de Azevedo','São João','90540-110','Rua'),
(11749,'Viamão','Felinto de Almeida','Jardim Krahe','94435-280','Rua'),
(11750,'Pelotas','Felinto Rodrigues','Areal','96080-550','Rua'),
(11751,'Santa Cruz do Sul','Felipe Becker','Faxinal Velho','96845-150','Rua'),
(11752,'Porto Alegre','Felipe Becker','Três Figueiras','91330-250','Rua'),
(11753,'Novo Hamburgo','Felipe Bernd','Rio Branco','93310-170','Rua'),
(11754,'Caxias do Sul','Felipe Calloni','São Leopoldo','95097-450','Rua'),
(11755,'Santa Maria','Felipe Camarão','Nossa Senhora do Perpétuo Socorro','97045-220','Rua'),
(11756,'Rio Grande','Felipe Camarão','Vila São Miguel','96212-590','Rua'),
(11757,'São Leopoldo','Felipe Camarão','Scharlau','93125-100','Rua'),
(11758,'Viamão','Felipe Camarão','Tarumã','94415-430','Rua'),
(11759,'Sapucaia do Sul','Felipe Camarão','Santa Catarina','93214-400','Rua'),
(11760,'Alvorada','Felipe Camarão','Formoza','94818-560','Rua'),
(11761,'Caxias do Sul','Felipe Camarão','Exposição','95084-260','Rua'),
(11762,'Canoas','Felipe Camarão','Rio Branco','92200-120','Rua'),
(11763,'Novo Hamburgo','Felipe Camarão','Guarani','93520-090','Rua'),
(11764,'Porto Alegre','Felipe Camarão','Rio Branco','90035-141','Rua'),
(11765,'Porto Alegre','Felipe Camarão','Rio Branco','90035-140','Rua'),
(11766,'Gravataí','Felipe Camarão','Recanto Corcunda','94175-010','Rua'),
(11767,'Pelotas','Felipe Camarão','Areal','96077-070','Avenida'),
(11768,'Novo Hamburgo','Felipe Carlos Gerhardt','Primavera','93340-610','Rua'),
(11769,'Porto Alegre','Felipe Corrêa da Silva','Aberta dos Morros','91751-155','Rua'),
(11770,'Viamão','Felipe de Freitas Cabral','Jardim Krahe','94435-290','Estrada'),
(11771,'Cruz Alta','Felipe de Lima','Vila Abegay','98045-130','Avenida'),
(11772,'Canoas','Felipe de Noronha','Marechal Rondon','92020-300','Rua'),
(11773,'Santa Maria','Felipe de Oliveira','Centro','97015-250','Rua'),
(11774,'Porto Alegre','Felipe de Oliveira','Petrópolis','90630-000','Rua'),
(11775,'Porto Alegre','Felipe dos Passos','Sarandi','91110-300','Rua'),
(11776,'Santa Maria','Felipe dos Santos','Medianeira','97070-340','Rua'),
(11777,'São Leopoldo','Felipe dos Santos','Padre Reus','93020-180','Rua'),
(11778,'Pelotas','Felipe dos Santos','Areal','96080-100','Rua'),
(11779,'Esteio','Felipe dos Santos','Bairro do Parque','93270-480','Rua'),
(11780,'Santa Cruz do Sul','Felipe Heuser','Avenida','96815-280','Rua'),
(11781,'Novo Hamburgo','Felipe Jacob Jung','Primavera','93340-260','Rua'),
(11782,'Santa Cruz do Sul','Felipe Jacobus Filho','Faxinal Velho','96840-110','Rua'),
(11783,'Uruguaiana','Felipe Mandarino','Centro','97500-670','Travessa'),
(11784,'São Leopoldo','Felipe Matte','Morro do Espelho','93030-270','Rua'),
(11785,'Gravataí','Felipe Matte','Morada do Vale II','94120-360','Rua'),
(11786,'Passo Fundo','Felipe Moliterno','Vila Mattos','99064-340','Rua'),
(11787,'Cachoeira do Sul','Felipe Moser','Ponche Verde','96503-410','Rua'),
(11788,'Porto Alegre','Felipe Neri','Auxiliadora','90440-150','Rua'),
(11789,'Porto Alegre','Felipe Noronha','Cristo Redentor','91040-060','Rua'),
(11790,'Passo Fundo','Felipe Portinho','Vila Ferroviários','99054-160','Rua'),
(11791,'São Leopoldo','Felipe Rieth','Feitoria','93052-530','Rua'),
(11792,'São Leopoldo','Felipe Schiel','Santo André','93042-400','Rua'),
(11793,'Santa Maria','Felipe Schirmer','Presidente João Goulart','97090-230','Rua'),
(11794,'Santa Cruz do Sul','Felipe Spies','Faxinal Velho','96840-210','Rua'),
(11795,'São Leopoldo','Felipe Uebel','Rio Branco','93040-570','Rua'),
(11796,'São Leopoldo','Felipe Uebel','Santo André','93044-001','Rua'),
(11797,'São Leopoldo','Felipe Uebel','Santo André','93044-000','Rua'),
(11798,'Gravataí','Felipe Varela','Dom Feciliano','94015-110','Rua'),
(11799,'Porto Alegre','Felipe Weimann','Santa Tereza','90850-450','Avenida'),
(11800,'Pelotas','Felippe José Mechereffe','Três Vendas','96055-580','Rua'),
(11801,'Santana do Livramento','Felisberto Coelho','Wilson','97578-060','Rua'),
(11802,'Caxias do Sul','Felisberto Fantinel','Panazzolo','95080-430','Rua'),
(11803,'Viamão','Felisberto José Pacheco','Santa Cecília','94475-670','Rua'),
(11804,'Viamão','Felisberto Luís de Barcelos','Centro','94410-460','Rua'),
(11805,'Porto Alegre','Felisberto Maia','Protásio Alves','91260-371','Rua'),
(11806,'Porto Alegre','Felisberto Pereira','Jardim Itu Sabará','91380-440','Rua'),
(11807,'Bagé','Félix Contreiras','Getúlio Vargas','96412-510','Rua'),
(11808,'Bagé','Félix da Cunha','Menino Deus','96402-200','Rua'),
(11809,'Cachoeira do Sul','Félix da Cunha','Marques Ribeiro','96508-230','Rua'),
(11810,'Alvorada','Félix da Cunha','Americana','94820-130','Travessa'),
(11811,'Bagé','Félix da Cunha','Centro','96400-480','Rua'),
(11812,'Porto Alegre','Félix da Cunha','Floresta','90570-000','Rua'),
(11813,'Novo Hamburgo','Félix da Cunha','Vila Nova','93520-290','Rua'),
(11814,'Pelotas','Félix da Cunha','Centro','96010-000','Rua'),
(11815,'Porto Alegre','Félix da Cunha','Floresta','90570-001','Rua'),
(11816,'Caxias do Sul','Félix Dambros','São Cristóvão','95098-285','Rua'),
(11817,'Caxias do Sul','Félix Dambrós','São Cristóvão','95058-285','Rua'),
(11818,'Caxias do Sul','Félix Fabro','São Cristóvão','95060-250','Rua'),
(11819,'Santa Cruz do Sul','Félix Hoppe','Centro','96810-180','Rua'),
(11820,'Santa Maria','Félix Manarin','Presidente João Goulart','97090-240','Rua'),
(11821,'Novo Hamburgo','Félix Mariano Benedetti','São Jorge','93537-500','Rua'),
(11822,'Santa Maria','Félix Monteiro','Patronato','97020-310','Rua'),
(11823,'Cruz Alta','Félix Porciuncula','Vila Esperança','98020-020','Rua'),
(11824,'Gravataí','Félix Rodrigues','São Judas Tadeu','94075-180','Rua'),
(11825,'Caxias do Sul','Félix Spinatto','Galópolis','95090-000','Rua'),
(11826,'Porto Alegre','Félix Vieira','Vila Nova','91750-330','Rua'),
(11827,'Viamão','Feliz','Vila Augusta','94510-290','Rua'),
(11828,'São Leopoldo','Feliz','Campestre','93044-260','Rua'),
(11829,'Cachoeirinha','Feliz','Vila Vista Alegre','94955-656','Travessa'),
(11830,'Cachoeirinha','Feliz','Vila Fátima','94955-740','Travessa'),
(11831,'Porto Alegre','Feliz','Azenha','90650-020','Travessa'),
(11832,'Passo Fundo','Feliz','Vila Xangri-lá','99032-380','Rua'),
(11833,'Novo Hamburgo','Feliz','Canudos','93546-100','Rua'),
(11834,'Porto Alegre','Felizardo','Jardim Botânico','90690-200','Rua'),
(11835,'Porto Alegre','Felizardo de Farias','Medianeira','90660-130','Rua'),
(11836,'Porto Alegre','Felizardo Furtado','Petrópolis','90670-090','Rua'),
(11837,'Porto Alegre','Felizardo Furtado','Petrópolis','90670-080','Beco'),
(11838,'Santana do Livramento','Felizardo J. Leal Araújo','Prado','97571-440','Rua'),
(11839,'Caxias do Sul','Fenice Pezzi Arioli','Planalto','95088-500','Rua'),
(11840,'Caxias do Sul','Fênix','Cruzeiro','95076-580','Avenida'),
(11841,'Gravataí','Fênix','Dona Mercedes','94180-225','Travessa'),
(11842,'Caxias do Sul','Ferdinando Bedin','Jardim América','95040-250','Rua'),
(11843,'Caxias do Sul','Ferdinando Rosa','Petrópolis','95070-540','Rua'),
(11844,'Caxias do Sul','Ferdinando Zatera','Desvio Rizzo','95110-277','Rua'),
(11845,'Viamão','Ferminiano Cardoso de Fraga','Vila Augusta','94510-000','Rua'),
(11846,'Cachoeira do Sul','Ferminiano Pereira Soares','Vila Carvalho','96508-350','Rua'),
(11847,'Gravataí','Fermino Castro','Parque dos Anjos','94195-380','Rua'),
(11848,'Cruz Alta','Fermino de Paula Filho','Vila Rocha','98025-370','Rua'),
(11849,'Viamão','Fermino Martins Prates','Vila Elsa','94420-330','Rua'),
(11850,'Caxias do Sul','Fermino Minghelli','São Leopoldo','95080-440','Rua'),
(11851,'Santa Maria','Fermino Nicoloso','COHAB Passo da Ferreira','97032-460','Rua'),
(11852,'Santa Maria','Fermino Ventura dos Santos','COHAB Passo da Ferreira','97032-180','Rua'),
(11853,'Santa Maria','Fernandes Barbosa','Patronato','97020-320','Rua'),
(11854,'Viamão','Fernandes Braga','Sitio São José','94430-030','Rua'),
(11855,'Gravataí','Fernandes C. Rosa','Girassol','94185-200','Rua'),
(11856,'Santa Maria','Fernandes Vieira','Salgado Filho','97043-190','Rua'),
(11857,'São Leopoldo','Fernandes Vieira','Padre Reus','93020-160','Rua'),
(11858,'Caxias do Sul','Fernandes Vieira','Sagrada Família','95052-260','Rua'),
(11859,'Alvorada','Fernandes Vieira','Piratini','94852-210','Rua'),
(11860,'Porto Alegre','Fernandes Vieira','Bom Fim','90035-090','Rua'),
(11861,'Porto Alegre','Fernandes Vieira','Bom Fim','90035-091','Rua'),
(11862,'São Leopoldo','Fernando A. Villamil','Feitoria','93052-560','Rua'),
(11863,'Canoas','Fernando Abbot','Nossa Senhora das Graças','92025-330','Rua'),
(11864,'Novo Hamburgo','Fernando Abbot','Ideal','93334-410','Rua'),
(11865,'Porto Alegre','Fernando Abbott','Cristo Redentor','91040-360','Rua'),
(11866,'Santa Cruz do Sul','Fernando Abott','Centro','96810-150','Rua'),
(11867,'São Leopoldo','Fernando Abott','Rio dos Sinos','93110-270','Rua'),
(11868,'Caxias do Sul','Fernando Adolfo Lopes','Pioneiro','95042-600','Rua'),
(11869,'Caxias do Sul','Fernando Antônio Carlin','Jardim Eldorado','95059-265','Rua'),
(11870,'Porto Alegre','Fernando Augusto Jarros Worm','Sarandi','91120-381','Praça'),
(11871,'São Leopoldo','Fernando Barreiro','Jardim América','93032-400','Rua'),
(11872,'Novo Hamburgo','Fernando Bartholomeu Lambiase','Vila Nova','93525-400','Rua'),
(11873,'Porto Alegre','Fernando Borba','Cavalhada','91751-160','Rua'),
(11874,'Pelotas','Fernando Braga','Fragata','96050-160','Rua'),
(11875,'Santo Ângelo','Fernando C. Taborda','COHAB','98802-230','Rua'),
(11876,'Porto Alegre','Fernando Corona','Jardim Itu Sabará','91210-050','Rua'),
(11877,'Porto Alegre','Fernando Cortez','Cristo Redentor','91350-270','Rua'),
(11878,'Gravataí','Fernando Cortez','COHAB B','94040-350','Rua'),
(11879,'Porto Alegre','Fernando Cunha','Cavalhada','91760-360','Rua'),
(11880,'Viamão','Fernando de Andrade Prates','Centro','94410-170','Rua'),
(11881,'Santa Maria','Fernando de Noronha','Parque Pinheiro Machado','97030-210','Rua'),
(11882,'São Leopoldo','Fernando de Noronha','Scharlau','93120-060','Rua'),
(11883,'Canoas','Fernando de Noronha','Matias Velho','92340-270','Rua'),
(11884,'Gravataí','Fernando de Noronha','Bom Sucesso','94130-230','Rua'),
(11885,'Novo Hamburgo','Fernando de Noronha','Guarani','93525-010','Rua'),
(11886,'Novo Hamburgo','Fernando de Noronha','Guarani','93520-160','Rua'),
(11887,'Santa Maria','Fernando do O','COHAB Passo da Ferreira','97032-190','Rua'),
(11888,'Rio Grande','Fernando Duprat da Silva','Centro','96200-540','Rua'),
(11889,'Santana do Livramento','Fernando Ferrari','Prado','97571-180','Rua'),
(11890,'Santo Ângelo','Fernando Ferrari','Centro','98803-370','Rua'),
(11891,'Santa Maria','Fernando Ferrari','Nossa Senhora de Lourdes','97050-800','Avenida'),
(11892,'Santa Maria','Fernando Ferrari','Nossa Senhora de Lourdes','97050-801','Avenida'),
(11893,'São Leopoldo','Fernando Ferrari','Rio dos Sinos','93110-250','Rua'),
(11894,'Sapucaia do Sul','Fernando Ferrari','Piratini','93216-210','Rua'),
(11895,'Alvorada','Fernando Ferrari','Formoza','94818-200','Rua'),
(11896,'Canoas','Fernando Ferrari','Niterói','92130-000','Rua'),
(11897,'Cachoeirinha','Fernando Ferrari','Vila Regina','94930-075','Avenida'),
(11898,'Cachoeirinha','Fernando Ferrari','COHAB','94935-800','Avenida'),
(11899,'Bagé','Fernando Ferrari','Estrela D''Alva','96415-120','Rua'),
(11900,'Alegrete','Fernando Ferrari','Cidade Alta','97543-260','Rua'),
(11901,'Cruz Alta','Fernando Ferrari','Brum','98035-280','Rua'),
(11902,'Esteio','Fernando Ferrari','Centro','93260-030','Rua'),
(11903,'Porto Alegre','Fernando Ferrari','Anchieta','90200-040','Avenida'),
(11904,'Gravataí','Fernando Ferrari','Bom Sucesso','94130-220','Rua'),
(11905,'Novo Hamburgo','Fernando Ferrari','São Jorge','93534-011','Praça'),
(11906,'Porto Alegre','Fernando Ferrari','Anchieta','90200-041','Avenida'),
(11907,'Caxias do Sul','Fernando Francisco Kaller','São Leopoldo','95098-020','Rua'),
(11908,'Santa Maria','Fernando Friedrich','Nossa Senhora do Perpétuo Socorro','97043-180','Rua'),
(11909,'Passo Fundo','Fernando Goelser','Loteamento Santo Antônio','99064-110','Rua'),
(11910,'Passo Fundo','Fernando Goelzer','Vila Dona Julia','99032-390','Rua'),
(11911,'Alvorada','Fernando Gomes','Aparecida','94850-470','Rua'),
(11912,'Porto Alegre','Fernando Gomes','Moinhos de Vento','90510-010','Rua'),
(11913,'Caxias do Sul','Fernando Guizzo','Galópolis','95090-100','Rua'),
(11914,'Sapucaia do Sul','Fernando Higino de Oliveira','COHAB','93216-220','Rua'),
(11915,'Santana do Livramento','Fernando Machado','Centro','97574-140','Rua'),
(11916,'Porto Alegre','Fernando Machado','Centro','90010-530','Jardim'),
(11917,'Cachoeirinha','Fernando Machado','Vila Vista Alegre','94945-190','Travessa'),
(11918,'Bagé','Fernando Machado','Centro','96400-450','Rua'),
(11919,'Santo Ângelo','Fernando Machado Krieger','João Goulart','98807-515','Rua'),
(11920,'São Leopoldo','Fernando Muck','Campina','93130-500','Rua'),
(11921,'Santa Maria','Fernando Neumayer','Itararé','97045-200','Travessa'),
(11922,'Santa Maria','Fernando Neumayer','Nossa Senhora do Perpétuo Socorro','97045-190','Rua'),
(11923,'Bagé','Fernando Nocchi','São Judas','96415-670','Rua'),
(11924,'Sapucaia do Sul','Fernando Noronha','Nova Sapucaia','93224-070','Rua'),
(11925,'Cachoeirinha','Fernando Noronha','Vila Vista Alegre','94955-170','Rua'),
(11926,'Gravataí','Fernando Noronha','Caça e Pesca','94190-260','Rua'),
(11927,'Pelotas','Fernando Osório','Centro','96070-005','Avenida'),
(11928,'Pelotas','Fernando Osório','Centro','96070-000','Avenida'),
(11929,'Pelotas','Fernando Osório','Centro','96065-005','Avenida'),
(11930,'Pelotas','Fernando Osório','Centro','96065-000','Avenida'),
(11931,'Pelotas','Fernando Osório','Centro','96055-005','Avenida'),
(11932,'Pelotas','Fernando Osório','Centro','96055-000','Avenida'),
(11933,'Porto Alegre','Fernando Osório','Teresópolis','91720-330','Rua'),
(11934,'Rio Grande','Fernando Osório Filho','Cassino','96205-090','Rua'),
(11935,'Caxias do Sul','Fernando Panazzolo','Santa Fé','95045-168','Rua'),
(11936,'Porto Alegre','Fernando Pessoa','Vila Nova','91750-340','Rua'),
(11937,'Porto Alegre','Fernando Pimentel','Vila Jardim','91320-060','Rua'),
(11938,'São Leopoldo','Fernando Ribeiro de Castro','Duque de Caxias','93037-300','Rua'),
(11939,'Alvorada','Fernando Riet','Americana','94820-140','Rua'),
(11940,'Passo Fundo','Fernando Rivieira','Loteamento Casas Populares','99030-110','Rua'),
(11941,'Viamão','Fernando Rocha Vieira','Tarumã','94415-570','Rua'),
(11942,'Caxias do Sul','Fernando Rosa','Marechal Floriano','95013-150','Rua'),
(11943,'Gravataí','Fernando Sabino','Bom Sucesso','94130-130','Rua'),
(11944,'Gravataí','Fernando Saturno','Parque Itacolomi','94175-430','Rua'),
(11945,'Caxias do Sul','Fernando Scusiatto','Desvio Rizzo','95110-260','Rua'),
(11946,'Porto Alegre','Fernando Souto da Silva','Protásio Alves','91450-290','Rua'),
(11947,'Porto Alegre','Fernando Strehlau','Jardim Itu Sabará','91220-230','Rua'),
(11948,'Novo Hamburgo','Fernando Vinck','Vila Nova','93525-090','Rua'),
(11949,'Porto Alegre','Fernando Weber','Lomba do Pinheiro','91550-190','Rua'),
(11950,'Alvorada','Fernão de Magalhães','Formoza','94818-210','Rua'),
(11951,'Canoas','Fernão de Magalhães','Harmonia','92310-450','Rua'),
(11952,'Gravataí','Fernão de Magalhães','Bom Sucesso','94130-200','Rua'),
(11953,'Novo Hamburgo','Fernão de Magalhães','Guarani','93520-170','Rua'),
(11954,'Sapucaia do Sul','Fernão de Sá','Vargas','93222-050','Rua'),
(11955,'Caxias do Sul','Fernão Dias','Jardelino Ramos','95052-270','Rua'),
(11956,'Alvorada','Fernão Dias','Formoza','94818-450','Rua'),
(11957,'Santa Maria','Fernão Dias Paes Leme','Medianeira','97070-350','Rua'),
(11958,'Pelotas','Fernão Dias Pais','Areal','96085-160','Rua'),
(11959,'São Leopoldo','Ferrabraz','Campina','93130-370','Rua'),
(11960,'Novo Hamburgo','Ferrabraz','Vila Nova','93520-360','Rua'),
(11961,'Viamão','Ferrari','Vila Elsa','94420-030','Rua'),
(11962,'São Leopoldo','Ferraz de Abreu','Rio dos Sinos','93110-060','Rua'),
(11963,'Santa Maria','Ferreira','Nossa Senhora do Perpétuo Socorro','97045-530','Travessa'),
(11964,'Porto Alegre','Ferreira de Abreu','Santana','90040-260','Travessa'),
(11965,'Porto Alegre','Ferreira de Araújo','Partenon','90680-420','Rua'),
(11966,'Canoas','Ferreira Viana','São José','92425-140','Rua'),
(11967,'Gravataí','Ferreira Viana','Bom Sucesso','94130-010','Rua'),
(11968,'Pelotas','Ferreira Viana','Areal','96085-000','Avenida'),
(11969,'Porto Alegre','Ferreira Viana','Petrópolis','90670-100','Rua'),
(11970,'Porto Alegre','Ferroviária','Humaitá','90250-150','Avenida'),
(11971,'Rio Grande','Ferroviário Henrique Pires','Vila Senandes','96217-210','Rua'),
(11972,'Alegrete','Fetzalan de Almeida','Vera Cruz','97544-220','Rua'),
(11973,'Pelotas','Feyez Habeyche','Fragata','96040-070','Rua'),
(11974,'Cachoeirinha','Fidel Zanchetta','Parque Granja Esperança','94960-210','Rua'),
(11975,'Santa Maria','Fidélis Coelho','Juscelino Kubitschek','97035-300','Rua'),
(11976,'Cachoeira do Sul','Fidélis Simões','Noemia','96503-090','Rua'),
(11977,'Alegrete','Fidêncio Caiboaté','Progresso','97543-270','Rua'),
(11978,'Passo Fundo','Fidêncio Franciosi','Vila Armando Annes','99010-591','Rua'),
(11979,'Cachoeira do Sul','Fidêncio Pereira Fortes','Medianeira','96503-310','Travessa'),
(11980,'Santana do Livramento','Fidias Rodrigues','Fluminense','97577-260','Rua'),
(11981,'Viamão','Figueira','Jardim Viamar','94415-780','Avenida'),
(11982,'Cachoeirinha','Figueira','Parque Granja Esperança','94960-220','Rua'),
(11983,'Alvorada','Figueira','Sumaré','94824-010','Rua'),
(11984,'Gravataí','Figueira','São Luiz','94065-260','Rua'),
(11985,'Porto Alegre','Figueira','Lomba do Pinheiro','91787-300','Rua'),
(11986,'Porto Alegre','Figueira','Protásio Alves','91250-160','Avenida'),
(11987,'Porto Alegre','Figueira','Rubem Berta','91170-690','Rua'),
(11988,'Porto Alegre','Figueira Centenária','Cascata','91712-501','Rua'),
(11989,'Porto Alegre','Figueira da Pedra','Vila Nova','91750-770','Praça'),
(11990,'Viamão','Figueiras','Vila Elsa','94420-470','Rua'),
(11991,'Gravataí','Figueirense','São Judas Tadeu','94075-070','Rua'),
(11992,'Canoas','Figueirinha','Estância Velha','92032-140','Rua'),
(11993,'Porto Alegre','Figueredo Mascarenhas','Sarandi','91120-120','Rua'),
(11994,'Viamão','Filadélfia','São Tomé','94460-440','Rua'),
(11995,'Porto Alegre','Filadélfia','São João','90550-060','Rua'),
(11996,'São Leopoldo','Filipinas','Feitoria','93056-410','Rua'),
(11997,'Porto Alegre','Filipinas','Jardim Lindóia','91050-020','Rua'),
(11998,'Gravataí','Filipinas','Vera Cruz','94090-020','Rua'),
(11999,'Caxias do Sul','Filipo Brustolin','São Leopoldo','95080-090','Rua'),
(12000,'Caxias do Sul','Filomena Spinatto','Mariland','95057-380','Rua'),
(12001,'Gravataí','Final','Loteamento Jardim Timbaúva','94015-640','Travessa'),
(12002,'Porto Alegre','Finlândia','Jardim Itu Sabará','91380-100','Praça'),
(12003,'Novo Hamburgo','Finlândia','Rincão','93346-290','Rua'),
(12004,'Santa Maria','Fioravante Antônio Spiazzi','km 3','97095-180','Rua'),
(12005,'Caxias do Sul','Fioravante Dosso','Jardim Eldorado','95059-211','Rua'),
(12006,'Caxias do Sul','Fioravante Ferrazzo','Desvio Rizzo','95110-801','Rua'),
(12007,'Caxias do Sul','Fioravante Madalosso','Kayser','95096-200','Rua'),
(12008,'Canoas','Fioravante Milanez','Centro','92010-240','Rua'),
(12009,'Caxias do Sul','Fioravante Miranda','Santa Catarina','95032-110','Rua'),
(12010,'Santa Maria','Fioravante Pasqualini','Pé de Plátano','97110-005','Rua'),
(12011,'Caxias do Sul','Fioravante Peteffi','Planalto','95070-100','Rua'),
(12012,'Porto Alegre','Fioravante Schiavi','Rubem Berta','91150-150','Rua'),
(12013,'Caxias do Sul','Fioravante Schiavo','Cruzeiro','95076-590','Rua'),
(12014,'Cachoeira do Sul','Fioravante Trevisan','Augusta','96508-627','Rua'),
(12015,'Cruz Alta','Fioravante Vicensi','Vila Arco Iris','98020-170','Rua'),
(12016,'Caxias do Sul','Fiorelo Arpini','Salgado Filho','95098-500','Rua'),
(12017,'Viamão','Fiorentina','Santa Isabel','94480-785','Rua'),
(12018,'Caxias do Sul','Fiorindo Fochesatto','Esplanada','95096-400','Rua'),
(12019,'Caxias do Sul','Fiorindo Frizzo','Desvio Rizzo','95110-270','Rua'),
(12020,'Caxias do Sul','Fiorindo Nesello','Desvio Rizzo','95112-175','Rua'),
(12021,'Caxias do Sul','Fiorindo Tomazoni','Cruzeiro','95074-570','Rua'),
(12022,'Caxias do Sul','Fiorino D''Agostini','Santa Catarina','95032-480','Rua'),
(12023,'Rio Grande','Firmeza','Parque Residencial Coelho','96202-740','Rua'),
(12024,'Caxias do Sul','Firmino Boff','Esplanada','95095-591','Rua'),
(12025,'Caxias do Sul','Firmino Bonett','Esplanada','95096-430','Rua'),
(12026,'Porto Alegre','Firmino José da Silva','Ponta Grossa','91780-820','Rua'),
(12027,'Cachoeirinha','Firmino José Teixeira','Parque Granja Esperança','94960-230','Rua'),
(12028,'Novo Hamburgo','Firmino Marques da Silva Acauan','Liberdade','93330-280','Rua'),
(12029,'Porto Alegre','Firmino Martins da Silva','Santa Tereza','90840-650','Rua'),
(12030,'Caxias do Sul','Firmino Migueli','Panazzolo','95080-590','Rua'),
(12031,'Porto Alegre','Firmino Octávio Bimbi','Cavalhada','91751-330','Avenida'),
(12032,'Caxias do Sul','Firmino Pandolpho','Nossa Senhora da Saúde','95032-175','Rua'),
(12033,'Porto Alegre','Firmino Sá Brito Cardoso','Vila Nova','91750-425','Praça'),
(12034,'Sapucaia do Sul','Firmo Pereira de Vargas','Vargas','93222-060','Rua'),
(12035,'Novo Hamburgo','Flamarion','Canudos','93544-110','Rua'),
(12036,'Cachoeirinha','Flamboia','Parque Granja Esperança','94960-240','Rua'),
(12037,'Porto Alegre','Flamengo','Ipanema','91760-120','Avenida'),
(12038,'Viamão','Flamengo','Vila Augusta','94510-260','Rua'),
(12039,'Cachoeirinha','Flamengo','Parque da Matriz','94950-130','Rua'),
(12040,'Caxias do Sul','Flamengo','Universitário','95040-260','Rua'),
(12041,'Gravataí','Flamengo','Vera Cruz','94090-620','Rua'),
(12042,'Novo Hamburgo','Flamengo','Santo Afonso','93425-150','Rua'),
(12043,'Caxias do Sul','Flamingo','Esplanada','95095-140','Rua'),
(12044,'São Leopoldo','Flandres','Feitoria','93052-450','Rua'),
(12045,'Gravataí','Flávio Barros','Bom Sucesso','94130-031','Rua'),
(12046,'Cachoeirinha','Flávio Catanhede','Vila Ponta Porã','94940-090','Rua'),
(12047,'Caxias do Sul','Flávio Chaves','Salgado Filho','95095-390','Rua'),
(12048,'São Leopoldo','Flávio Ferrari Jardim','Duque de Caxias','93037-430','Rua'),
(12049,'Caxias do Sul','Flávio Francisco Bellini','Santos Dumont','95098-170','Rua'),
(12050,'São Leopoldo','Flávio Hallam','Pinheiro','93042-285','Rua'),
(12051,'Cachoeirinha','Flávio Jardim','Vila Parque Brasília','94940-100','Rua'),
(12052,'Santana do Livramento','Flávio Menna Barreto Matos','Jardins','97576-450','Rua'),
(12053,'Novo Hamburgo','Flávio Monteiro','Canudos','93546-675','Rua'),
(12054,'Gravataí','Flávio Obino','COHAB C','94030-040','Rua'),
(12055,'Porto Alegre','Flávio Paul','Jardim do Salso','91410-250','Rua'),
(12056,'Porto Alegre','Flávio Ruberti','Nonoai','90830-140','Rua'),
(12057,'Porto Alegre','Flávio Veiga Miranda','Rubem Berta','91180-502','Praça'),
(12058,'Caxias do Sul','Flecha','Cruzeiro','95076-600','Rua'),
(12059,'Viamão','Flodoaldo de Souza Feijó','Tarumã','94415-620','Rua'),
(12060,'Cruz Alta','Flodoardo da Cruz Netto','Jardim Primavera','98030-408','Rua'),
(12061,'Alvorada','Flor da Serra Futebol Clube','Passo do Feijó','94810-670','Rua'),
(12062,'Novo Hamburgo','Flor de Lis','Roselândia','93351-130','Rua'),
(12063,'Gravataí','Flor de Liz','COHAB B','94040-200','Rua'),
(12064,'Caxias do Sul','Flora Magnabosco','São Leopoldo','95097-460','Rua'),
(12065,'Novo Hamburgo','Floradora','Roselândia','93351-270','Rua'),
(12066,'Cachoeirinha','Flor-de-Lis','Parque Granja Esperança','94960-525','Rua'),
(12067,'São Leopoldo','Flordoaldo Pires Mello','Campestre','93048-100','Rua'),
(12068,'Porto Alegre','Florença','Rubem Berta','91180-311','Rua'),
(12069,'Viamão','Florença','Santa Cecília','94475-570','Rua'),
(12070,'Novo Hamburgo','Florença','Canudos','93540-170','Rua'),
(12071,'Novo Hamburgo','Florença','Canudos','93542-061','Rua'),
(12072,'Novo Hamburgo','Florença','Canudos','93542-060','Rua'),
(12073,'Pelotas','Florência Carvalho Barbosa','Fragata','96045-180','Rua'),
(12074,'São Leopoldo','Florêncio Câmara','Centro','93020-670','Rua'),
(12075,'Santana do Livramento','Florêncio Curvelo','Centro','97573-040','Rua'),
(12076,'Santo Ângelo','Florêncio de Abreu','Centro','98804-560','Rua'),
(12077,'Porto Alegre','Florêncio Farias','Belém Novo','91780-130','Rua'),
(12078,'Cachoeirinha','Florêncio Rosa da Silveira','Parque Granja Esperança','94960-250','Rua'),
(12079,'Alvorada','Florêncio Ygartua','Americana','94820-150','Travessa'),
(12080,'Viamão','Florentina','Santa Cecília','94475-290','Rua'),
(12081,'Caxias do Sul','Florentina Rodrigues Borges','Mariland','95050-685','Rua'),
(12082,'Viamão','Florentina Sica','Santo Onofre','94445-530','Rua'),
(12083,'Alegrete','Florentino Irizaga','Promorar','97546-200','Rua'),
(12084,'Pelotas','Florentino Paradeda','Três Vendas','96055-590','Rua'),
(12085,'Porto Alegre','Flores','Coronel Aparício Borges','90680-160','Travessa'),
(12086,'Porto Alegre','Flores','Santa Tereza','90843-462','Beco'),
(12087,'Santa Cruz do Sul','Flores da Cunha','Universitário','96815-670','Rua'),
(12088,'São Leopoldo','Flores da Cunha','Centro','93010-160','Rua'),
(12089,'Sapucaia do Sul','Flores da Cunha','Boa Vista','93230-170','Avenida'),
(12090,'Viamão','Flores da Cunha','Florescente','94455-250','Rua'),
(12091,'Canoas','Flores da Cunha','Estância Velha','92030-020','Rua'),
(12092,'Caxias do Sul','Flores da Cunha','Jardim América','95020-320','Rua'),
(12093,'Bagé','Flores da Cunha','Centro','96400-350','Rua'),
(12094,'Alvorada','Flores da Cunha','Maria Regina','94828-300','Avenida'),
(12095,'Alegrete','Flores da Cunha','Ibirapuitã','97546-210','Rua'),
(12096,'Novo Hamburgo','Flores da Cunha','Pátria Nova','93410-110','Rua'),
(12097,'Viamão','Florescente','Florescente','94455-050','Rua'),
(12098,'Porto Alegre','Floresta','Lomba do Pinheiro','91570-360','Rua'),
(12099,'Santa Maria','Floresta','Camobi','97110-290','Rua'),
(12100,'Santo Ângelo','Floresta','Missões','98807-025','Travessa'),
(12101,'São Leopoldo','Floresta','Arroio da Manteiga','93145-485','Rua'),
(12102,'Pelotas','Floresta','Três Vendas','96070-620','Sítio'),
(12103,'Novo Hamburgo','Floresta','Boa Saúde','93347-065','Avenida'),
(12104,'Porto Alegre','Floresta Aurora','Cristal','90820-040','Praça'),
(12105,'Novo Hamburgo','Floresta Imperial','Rondônia','93415-650','Praça'),
(12106,'Gravataí','Florestal','Castelo Branco','94025-220','Rua'),
(12107,'Porto Alegre','Florestan Fernandes','Vila Nova','91787-425','Rua'),
(12108,'Viamão','Floriana Medina Rodrigues','Vila Elsa','94420-270','Travessa'),
(12109,'Santana do Livramento','Floriano da Luz','Tabatinga','97578-590','Rua'),
(12110,'Bagé','Floriano D''Ávila','São Jorge','96408-660','Rua'),
(12111,'Gravataí','Floriano Garcia','Águas Mortas','94100-650','Rua'),
(12112,'Porto Alegre','Floriano Maya D''Ávila','Teresópolis','91720-340','Rua'),
(12113,'Esteio','Floriano Maya D''Ávila','COHAB','93295-190','Rua'),
(12114,'Cachoeira do Sul','Floriano Möller','Santa Helena','96503-785','Rua'),
(12115,'Santa Cruz do Sul','Floriano Müller','Faxinal Velho','96840-090','Travessa'),
(12116,'Alvorada','Floriano Peixoto','Aparecida','94853-400','Rua'),
(12117,'Caxias do Sul','Floriano Prezzi','Pio X','95034-170','Rua'),
(12118,'São Leopoldo','Floriano Vieira Peixoto','Loteamento Parque Recreio','93046-770','Rua'),
(12119,'Santa Cruz do Sul','Florianópolis','Faxinal Velho','96840-360','Rua'),
(12120,'Porto Alegre','Florianópolis','Azenha','90880-460','Avenida'),
(12121,'Santa Maria','Florianópolis','Parque Pinheiro Machado','97030-220','Rua'),
(12122,'São Leopoldo','Florianópolis','Arroio da Manteiga','93135-550','Rua'),
(12123,'Canoas','Florianópolis','Matias Velho','92330-500','Rua'),
(12124,'Cachoeirinha','Florianópolis','Vila Vista Alegre','94945-200','Rua'),
(12125,'Alvorada','Florianópolis','Maria Regina','94814-200','Rua'),
(12126,'Passo Fundo','Florianópolis','Loteamento Cidade Universitária','99051-195','Rua'),
(12127,'Gravataí','Florianópolis','Mato Alto','94195-240','Rua'),
(12128,'Passo Fundo','Florianópolis','São José','99051-180','Rua'),
(12129,'Novo Hamburgo','Florianópolis','Boa Vista','93410-430','Rua'),
(12130,'Gravataí','Florianópolis','COHAB A','94050-080','Rua'),
(12131,'Viamão','Flórida','Vila Elsa','94420-070','Rua'),
(12132,'Gravataí','Flórida','Nossa Chácara','94050-270','Rua'),
(12133,'Esteio','Florinaldo Silveira de Matos','Vila Esperança','93285-690','Rua'),
(12134,'Santa Cruz do Sul','Florinda Jungbluth','Universitário','96815-520','Rua'),
(12135,'Porto Alegre','Florinda Tubino Sampaio','Hípica','91755-230','Praça'),
(12136,'Santo Ângelo','Florindo Rigon','Oliveira','98801-210','Rua'),
(12137,'Santana do Livramento','Florindo Vieira','Km 5','97578-535','Rua'),
(12138,'Porto Alegre','Florinha','Cavalhada','90820-050','Rua'),
(12139,'Caxias do Sul','Florisbela Moreira de Castilhos','São Ciro','95057-720','Rua'),
(12140,'Santa Maria','Florisbino Figueiro','Presidente João Goulart','97090-250','Rua'),
(12141,'Santo Ângelo','Florismundo F. dos Santos','Centro','98804-630','Rua'),
(12142,'Caxias do Sul','Fluminense','Universitário','95041-180','Rua'),
(12143,'Gravataí','Fogaça da Cruz','Natal','94015-290','Rua'),
(12144,'Porto Alegre','Folha da Tarde','Cristal','91910-710','Rua'),
(12145,'Novo Hamburgo','Folker','Canudos','93542-145','Rua'),
(12146,'Porto Alegre','Fonseca Guimarães','Medianeira','90880-210','Rua'),
(12147,'Porto Alegre','Fonseca Ramos','Medianeira','90870-300','Rua'),
(12148,'Porto Alegre','Fonte da Saúde','Rio Branco','90420-220','Travessa'),
(12149,'Porto Alegre','Fonte I','Vila Jardim','91320-211','Acesso'),
(12150,'Porto Alegre','Fonte II','Vila Jardim','91320-212','Acesso'),
(12151,'Viamão','Fonte Nova','São Tomé','94460-040','Rua'),
(12152,'Porto Alegre','Fontoura Xavier','Jardim São Pedro','91040-370','Rua'),
(12153,'Viamão','Fontoura Xavier','Centro','94410-590','Rua'),
(12154,'Cachoeira do Sul','Fontoura Xavier','Santa Helena','96503-280','Rua'),
(12155,'Cachoeira do Sul','Fontoura Xavier','Santa Helena','96503-281','Rua'),
(12156,'Caxias do Sul','Fonzaso','Planalto','95080-110','Rua'),
(12157,'Sapucaia do Sul','Formigueiro','Fortuna','93212-210','Rua'),
(12158,'Novo Hamburgo','Formigueiro','Canudos','93546-500','Rua'),
(12159,'São Leopoldo','Formosa','Campina','93130-110','Rua'),
(12160,'Novo Hamburgo','Formosa','Ouro Branco','93415-060','Rua'),
(12161,'Gravataí','Formosa','Parque Florido','94075-330','Rua'),
(12162,'Novo Hamburgo','Forquetinha','Mauá','93548-210','Rua'),
(12163,'Porto Alegre','Fortaleza','Nonoai','91720-500','Travessa'),
(12164,'Santa Maria','Fortaleza','Parque Pinheiro Machado','97030-230','Rua'),
(12165,'Santa Cruz do Sul','Fortaleza','Vila Schultz','96845-630','Rua'),
(12166,'Viamão','Fortaleza','Vila Augusta','94510-320','Rua'),
(12167,'Cachoeirinha','Fortaleza','Vila Cachoeirinha','94965-170','Rua'),
(12168,'Alvorada','Fortaleza','Aparecida','94838-380','Travessa'),
(12169,'Esteio','Fortaleza','Cristi','93265-460','Rua'),
(12170,'Novo Hamburgo','Fortaleza','Boa Vista','93410-420','Rua'),
(12171,'Porto Alegre','Fortaleza dos Valos','Jardim Carvalho','91430-110','Rua'),
(12172,'Rio Grande','Forte Santana','Parque Residencial Coelho','96202-180','Rua'),
(12173,'Caxias do Sul','Fortunata Basso','Ana Rech','95060-230','Rua'),
(12174,'Bagé','Fortunato Carlos de Moraes Neto','Castro Alves','96420-710','Rua'),
(12175,'Porto Alegre','Fortunato de Mendonça','São José','91520-250','Largo'),
(12176,'Porto Alegre','Fortunato Della Casa','Espírito Santo','91770-640','Rua'),
(12177,'Caxias do Sul','Fortunato Fadaneli','Universitário','95041-600','Rua'),
(12178,'Caxias do Sul','Fortunato Maschio','Marechal Floriano','95013-160','Rua'),
(12179,'Caxias do Sul','Fortunato Mosele','São José','95032-370','Rua'),
(12180,'Caxias do Sul','Fortunato Nichelle','Forqueta','95115-170','Rua'),
(12181,'Porto Alegre','Fortunato Pimentel','Vila Ipiranga','91360-280','Praça'),
(12182,'Santana do Livramento','Fortunato Pivetta','Wilson','97578-430','Rua'),
(12183,'Caxias do Sul','Fortunato Randon','Santa Catarina','95013-390','Rua'),
(12184,'São Leopoldo','Foz do Iguaçu','Campina','93130-430','Rua'),
(12185,'Cachoeirinha','Fraga','Parque da Matriz','94950-140','Rua'),
(12186,'Gravataí','Fraga','Cruzeiro','94065-150','Rua'),
(12187,'Novo Hamburgo','Franca','Rincão','93348-470','Rua'),
(12188,'Porto Alegre','França','Navegantes','90230-220','Avenida'),
(12189,'Viamão','França','Parque Índio Jari','94495-060','Rua'),
(12190,'Alvorada','França','Passo do Feijó','94810-230','Rua'),
(12191,'Caxias do Sul','França','Bela Vista','95076-000','Avenida'),
(12192,'Cachoeirinha','França','Parque Marechal Rondon','94965-180','Rua'),
(12193,'Viamão','Francana','Centro','94410-410','Rua'),
(12194,'Caxias do Sul','Francelício Henrique Bernardino','Interlagos','95052-595','Rua'),
(12195,'Porto Alegre','Francelício Porto','Jardim Itu Sabará','91215-150','Rua'),
(12196,'Santana do Livramento','Francelino Cursino dos Santos','Wilson','97578-280','Rua'),
(12197,'São Leopoldo','Francelino Dias','Jardim América','93035-150','Rua'),
(12198,'Alegrete','Francelino José da Silva','Nova Brasília','97546-083','Rua'),
(12199,'Cruz Alta','Francelino Ribeiro','Vila Azambuja','98010-320','Rua'),
(12200,'Gravataí','Francelino Schimitz','Cruzeiro','94065-340','Rua'),
(12201,'Caxias do Sul','Francelino Silveira Ramos','Petrópolis','95070-550','Rua'),
(12202,'Esteio','Francelino Viana','Vila Esperança','93285-700','Rua'),
(12203,'Porto Alegre','Francesco Spina','Menino Deus','90050-185','Largo'),
(12204,'Caxias do Sul','Francisca Bampi','São Ciro','95057-730','Rua'),
(12205,'Porto Alegre','Francisca Betts','Protásio Alves','91260-150','Rua'),
(12206,'Viamão','Francisca Caetano Guimarães','Jardim Krahe','94435-320','Rua'),
(12207,'Caxias do Sul','Francisca Dalla Santa','Cruzeiro','95076-610','Rua'),
(12208,'Porto Alegre','Francisca de Oliveira Vieira','Belém Novo','91780-050','Estrada'),
(12209,'Caxias do Sul','Francisca Júlia da Silva','Santa Fé','95045-480','Rua'),
(12210,'Porto Alegre','Francisca Lechner','Rubem Berta','91180-560','Rua'),
(12211,'Santo Ângelo','Francisca M. Galeazzi','Cristina Vontobel','98807-380','Travessa'),
(12212,'Passo Fundo','Francisca Mavemman','Professor Schisler','99034-315','Rua'),
(12213,'Caxias do Sul','Francisca Moreira da Rosa','Santa Fé','95045-140','Rua'),
(12214,'Santo Ângelo','Francisca Pereira da Silva','José Alcebíades Oliveira','98805-610','Rua'),
(12215,'Alegrete','Francisca Pinto','Independência','97542-300','Rua'),
(12216,'Caxias do Sul','Francisca Ramos de Oliveira','Desvio Rizzo','95110-290','Rua'),
(12217,'Passo Fundo','Francisca Rezende','Centro','99025-560','Beco'),
(12218,'Passo Fundo','Francisca Riffel','Vila Vera Cruz','99025-310','Rua'),
(12219,'Sapucaia do Sul','Francisca Silva','Silva','93214-110','Rua'),
(12220,'Porto Alegre','Franciscalo','Jardim Itu Sabará','91215-160','Rua'),
(12221,'Cachoeira do Sul','Francisco A. do Amorim','Alto Amorim','96508-830','Rua'),
(12222,'São Leopoldo','Francisco A. dos Santos','Feitoria','93052-420','Rua'),
(12223,'Sapucaia do Sul','Francisco Abreu','Camboim','93224-080','Rua'),
(12224,'Porto Alegre','Francisco Alves','Vila João Pessoa','91520-070','Praça'),
(12225,'Santa Maria','Francisco Alves','Itararé','97090-260','Rua'),
(12226,'São Leopoldo','Francisco Alves','Santos Dumont','93115-430','Rua'),
(12227,'Viamão','Francisco Alves','Santa Isabel','94480-330','Rua'),
(12228,'Canoas','Francisco Alves','Nossa Senhora das Graças','92030-140','Rua'),
(12229,'Cruz Alta','Francisco Alves','Alvorada','98050-170','Rua'),
(12230,'Caxias do Sul','Francisco Alves','Rio Branco','95096-560','Rua'),
(12231,'Esteio','Francisco Alves','Vila Teópolis','93260-570','Rua'),
(12232,'Passo Fundo','Francisco Alves','Vila Rodrigues','99070-130','Rua'),
(12233,'Novo Hamburgo','Francisco Alves','Roselândia','93351-120','Rua'),
(12234,'Gravataí','Francisco Alves','Bom Princípio','94070-010','Rua'),
(12235,'Passo Fundo','Francisco Alves Xavier','Vila Entre Rios','99054-110','Rua'),
(12236,'Viamão','Francisco Américo Pacheco','Jardim Krahe','94435-480','Rua'),
(12237,'Caxias do Sul','Francisco Ângelo Venturini','Marechal Floriano','95013-135','Rua'),
(12238,'Cachoeirinha','Francisco Antônio','COHAB','94935-190','Rua'),
(12239,'Cachoeira do Sul','Francisco Antônio Dias','Marina','96505-540','Rua'),
(12240,'Caxias do Sul','Francisco Antônio Sartor Rugeri','Santa Catarina','95032-120','Rua'),
(12241,'Cachoeirinha','Francisco Antônio Vieira Caldas Júnior','COHAB','94935-520','Rua'),
(12242,'Santana do Livramento','Francisco Argiles','Fluminense','97577-355','Rua'),
(12243,'Passo Fundo','Francisco Augustinho de Oliveira','Boqueirão','99034-035','Rua'),
(12244,'Caxias do Sul','Francisco Augusto Branchi','Desvio Rizzo','95110-575','Rua'),
(12245,'Porto Alegre','Francisco Aurélio Pacheco','Jardim Itu Sabará','91380-110','Praça'),
(12246,'Cruz Alta','Francisco B. Reis','Vila Toribio Veríssimo','98010-120','Travessa'),
(12247,'Caxias do Sul','Francisco Balen','Planalto','95086-310','Rua'),
(12248,'Caxias do Sul','Francisco Barcarollo','Kayser','95096-210','Rua'),
(12249,'Cachoeira do Sul','Francisco Barros Lima','Bom Retiro','96506-510','Rua'),
(12250,'Uruguaiana','Francisco Bastos','Centro','97510-210','Travessa'),
(12251,'Caxias do Sul','Francisco Beretta','Cristo Redentor','95082-360','Rua'),
(12252,'Passo Fundo','Francisco Biancini','São Cristóvão','99064-180','Rua'),
(12253,'Caxias do Sul','Francisco Boniatti','Planalto','95088-510','Rua'),
(12254,'Porto Alegre','Francisco Bortoluzzi','Ipanema','91760-690','Rua'),
(12255,'Porto Alegre','Francisco Braga','Partenon','91530-330','Rua'),
(12256,'Viamão','Francisco Braga','São Lucas','94450-170','Rua'),
(12257,'Pelotas','Francisco Braga','Fragata','96040-690','Rua'),
(12258,'Gravataí','Francisco Braga','COHAB B','94045-090','Rua'),
(12259,'Santa Maria','Francisco Brochado da Rocha','Salgado Filho','97043-200','Rua'),
(12260,'Cachoeirinha','Francisco Brochado da Rocha','Vila City','94935-200','Avenida'),
(12261,'Pelotas','Francisco Brochado da Rocha','Areal','96080-110','Rua'),
(12262,'Santana do Livramento','Francisco Cabeda','Centro','97573-030','Rua'),
(12263,'São Leopoldo','Francisco Câmara','Pinheiro','93042-490','Rua'),
(12264,'Caxias do Sul','Francisco Camatti','Madureira','95020-220','Rua'),
(12265,'Rio Grande','Francisco Campello','Centro','96200-410','Rua'),
(12266,'Viamão','Francisco Canquerini','Jardim Krahe','94440-320','Rua'),
(12267,'Cruz Alta','Francisco Caporal','Vila Hilda','98040-190','Travessa'),
(12268,'Pelotas','Francisco Carlos Silva dos Santos','Fragata','96030-070','Rua'),
(12269,'Porto Alegre','Francisco Carneiro da Rocha','São José','91520-270','Rua'),
(12270,'Rio Grande','Francisco Carrone','Vila Bernardeth','96203-530','Rua'),
(12271,'Pelotas','Francisco Caruccio','Três Vendas','96020-450','Avenida'),
(12272,'Viamão','Francisco Carvalho da Cunha','Centro','94410-330','Rua'),
(12273,'Passo Fundo','Francisco Casa','São José','99051-230','Rua'),
(12274,'Caxias do Sul','Francisco Cesar Mazzochi','Mariland','95050-690','Rua'),
(12275,'São Leopoldo','Francisco Cezar Nascimento','Vicentina','93025-460','Rua'),
(12276,'Caxias do Sul','Francisco Chiarello','Nossa Senhora da Saúde','95032-735','Rua'),
(12277,'Caxias do Sul','Francisco Cipriani','Serrano','95059-680','Rua'),
(12278,'Passo Fundo','Francisco Claro','Loteamento Menino Deus','99036-675','Rua'),
(12279,'Caxias do Sul','Francisco Correa da Silva','Planalto','95088-730','Rua'),
(12280,'Santa Maria','Francisco Crossetti','Nossa Senhora de Lourdes','97050-220','Rua'),
(12281,'Porto Alegre','Francisco D. Bifano','Farrapos','90250-350','Rua'),
(12282,'Porto Alegre','Francisco da Silva Brilhante','Farrapos','90250-360','Rua'),
(12283,'Porto Alegre','Francisco da Silveira Pastoriza','Hípica','91755-060','Rua'),
(12284,'Passo Fundo','Francisco Dal Conte','Promorar','99042-390','Rua'),
(12285,'Passo Fundo','Francisco Dalconte','Centro','99010-450','Travessa'),
(12286,'Rio Grande','Francisco Dantolo Seta','Vila São João','96213-100','Rua'),
(12287,'São Leopoldo','Francisco de Andrade','Campestre','93046-720','Rua'),
(12288,'Porto Alegre','Francisco de Aquino','Vila Jardim','91320-230','Rua'),
(12289,'Rio Grande','Francisco de Assis','Vila Santa Tereza','96201-410','Rua'),
(12290,'Gravataí','Francisco de Balboa','São Vicente','94155-060','Rua'),
(12291,'Novo Hamburgo','Francisco de Barros','Guarani','93520-690','Rua'),
(12292,'Porto Alegre','Francisco de Leonardo Truda','Centro','90010-050','Travessa'),
(12293,'Pelotas','Francisco de Magalhães','Três Vendas','96065-320','Rua'),
(12294,'Porto Alegre','Francisco de Medeiros','Sarandi','91110-391','Rua'),
(12295,'Novo Hamburgo','Francisco de Melo Palheta','Canudos','93544-450','Rua'),
(12296,'Pelotas','Francisco de Moraes Alves','Fragata','96050-170','Rua'),
(12297,'Alegrete','Francisco de Sá Brito','Novo Lar','97545-250','Rua'),
(12298,'Passo Fundo','Francisco Denovaro','Vila Petrópolis','99050-310','Rua'),
(12299,'Cruz Alta','Francisco do Carmo Borba','Vila Arco Iris','98020-145','Rua'),
(12300,'Santo Ângelo','Francisco Donato','Emília','98801-200','Rua'),
(12301,'Santa Maria','Francisco dos Santos Machado','Camobi','97110-300','Rua'),
(12302,'Santa Maria','Francisco Edmundo Cassel','Presidente João Goulart','97090-270','Rua'),
(12303,'Novo Hamburgo','Francisco Emílio Gerhard','São Jorge','93530-050','Rua'),
(12304,'Santa Maria','Francisco Fagundes da Cunha','Parque Pinheiro Machado','97030-397','Rua'),
(12305,'Caxias do Sul','Francisco Fagundes da Silva','Kayser','95096-220','Rua'),
(12306,'Alegrete','Francisco Felipe Soares','Saint Pastous','97547-633','Rua'),
(12307,'São Leopoldo','Francisco Fernandes','Duque de Caxias','93022-020','Rua'),
(12308,'Viamão','Francisco Ferreira Filho','Centro','94410-010','Rua'),
(12309,'São Leopoldo','Francisco Ferreira Gomes','Santo André','93042-480','Rua'),
(12310,'Porto Alegre','Francisco Ferrer','Rio Branco','90420-140','Rua'),
(12311,'Alvorada','Francisco Ferrer','Aparecida','94853-210','Rua'),
(12312,'Bagé','Francisco Ferrer Filho','Menino Deus','96402-170','Rua'),
(12313,'Viamão','Francisco Feula','Santo Onofre','94445-480','Rua'),
(12314,'Santa Maria','Francisco Figueiro','Tomazetti','97065-180','Rua'),
(12315,'Passo Fundo','Francisco Foresti','Vila Planaltina','99066-050','Rua'),
(12316,'Passo Fundo','Francisco Formigheri','São Luiz Gonzaga','99054-350','Rua'),
(12317,'Caxias do Sul','Francisco Fortunato Franzoi','Marechal Floriano','95034-180','Beco'),
(12318,'Caxias do Sul','Francisco Fossatti','São Leopoldo','95097-470','Rua'),
(12319,'Porto Alegre','Francisco Fraga Feijó','Jardim Botânico','90690-210','Beco'),
(12320,'Caxias do Sul','Francisco Franzoi','Marechal Floriano','95032-490','Beco'),
(12321,'Caxias do Sul','Francisco Frigeri','Forqueta','95115-180','Rua'),
(12322,'Rio Grande','Francisco Furtado Gomes','Parque Residencial São Pedro','96216-260','Rua'),
(12323,'Porto Alegre','Francisco Galecki','Rubem Berta','91170-550','Rua'),
(12324,'Cachoeira do Sul','Francisco Gama','Centro','96506-720','Rua'),
(12325,'Bagé','Francisco Garibaldi','Getúlio Vargas','96412-840','Rua'),
(12326,'Caxias do Sul','Francisco Getúlio Vargas','Petrópolis','95070-560','Rua'),
(12327,'Caxias do Sul','Francisco Gobbatto','Forqueta','95115-190','Rua'),
(12328,'Santo Ângelo','Francisco Graziadei','Aliança','98803-110','Rua'),
(12329,'Cachoeira do Sul','Francisco Guedes','Tupinambá','96506-710','Rua'),
(12330,'Porto Alegre','Francisco Hoffmann','Partenon','90690-160','Largo'),
(12331,'Viamão','Francisco Hofmeister','Vila Augusta','94510-460','Rua'),
(12332,'São Leopoldo','Francisco J. de Souza','Scharlau','93135-160','Rua'),
(12333,'Santa Cruz do Sul','Francisco J. Kliemann','Centro','96825-120','Rua'),
(12334,'Pelotas','Francisco Jesus Vernetti','Areal','96080-560','Rua'),
(12335,'Santa Maria','Francisco José Dalla Corte','São José','97095-730','Rua'),
(12336,'Cachoeira do Sul','Francisco José Moura','Soares','96501-470','Rua'),
(12337,'Pelotas','Francisco José Petrucci','Fragata','96040-300','Rua'),
(12338,'Porto Alegre','Francisco José Zaffari','Rubem Berta','91180-570','Praça'),
(12339,'Gravataí','Francisco L. dos Santos','Neópolis','94100-080','Rua'),
(12340,'Bagé','Francisco L. Meireles','Menino Deus','96402-450','Rua'),
(12341,'Santa Maria','Francisco Lameira','Medianeira','97070-360','Rua'),
(12342,'Caxias do Sul','Francisco Lazzaretti','Cristo Redentor','95082-060','Rua'),
(12343,'Caxias do Sul','Francisco Lermen','Marechal Floriano','95020-040','Rua'),
(12344,'Pelotas','Francisco Lima','Areal','96075-630','Rua'),
(12345,'Caxias do Sul','Francisco Lino da Silva','Santa Fé','95045-410','Rua'),
(12346,'Gravataí','Francisco Loff','Mato Alto','94195-300','Rua'),
(12347,'Caxias do Sul','Francisco Lorenzi','Desvio Rizzo','95112-120','Rua'),
(12348,'Caxias do Sul','Francisco Luchesi','Kayser','95098-530','Rua'),
(12349,'Caxias do Sul','Francisco Luciano Segala','Interlagos','95052-013','Rua'),
(12350,'Caxias do Sul','Francisco Luciano Segalla','Mariland','95050-695','Rua'),
(12351,'Alvorada','Francisco Machado','Tijuca','94852-040','Rua'),
(12352,'Passo Fundo','Francisco Maciel','Vila Planaltina','99062-065','Rua'),
(12353,'Santana do Livramento','Francisco Maciel de Oliveira','Centro','97574-450','Rua'),
(12354,'Caxias do Sul','Francisco Magni','Medianeira','95099-180','Rua'),
(12355,'Caxias do Sul','Francisco Maldonado Rodrigues','Cinquentenário','95012-001','Praça'),
(12356,'Uruguaiana','Francisco Mandarino','Centro','97500-250','Travessa'),
(12357,'Canoas','Francisco Manoel','Niterói','92130-490','Rua'),
(12358,'Viamão','Francisco Manoel da Silva','São Lucas','94450-180','Rua'),
(12359,'Pelotas','Francisco Manoel da Silva','Fragata','96030-340','Rua'),
(12360,'Santa Maria','Francisco Manuel','Centro','97015-260','Rua'),
(12361,'Novo Hamburgo','Francisco Manuel da Silva','Mauá','93548-150','Avenida'),
(12362,'Uruguaiana','Francisco Maria Piquet','Santo Inácio','97505-240','Rua'),
(12363,'Rio Grande','Francisco Marques','Centro','96200-150','Rua'),
(12364,'Santa Maria','Francisco Marranquiel','Juscelino Kubitschek','97035-320','Rua'),
(12365,'Caxias do Sul','Francisco Martini','Esplanada','95095-150','Rua'),
(12366,'Porto Alegre','Francisco Martins','Cascata','91712-150','Rua'),
(12367,'Caxias do Sul','Francisco Martins','Mariland','95058-150','Rua'),
(12368,'Cachoeirinha','Francisco Martins','Vila Eunice Nova','94920-260','Rua'),
(12369,'Porto Alegre','Francisco Massena Vieira','Santa Tereza','90850-460','Avenida'),
(12370,'São Leopoldo','Francisco Mathias de Oliveira','Duque de Caxias','93037-450','Rua'),
(12371,'Caxias do Sul','Francisco Mattana','Petrópolis','95070-570','Rua'),
(12372,'Porto Alegre','Francisco Mattos Terres','Hípica','91755-070','Rua'),
(12373,'Caxias do Sul','Francisco Melere','Planalto','95088-090','Rua'),
(12374,'Cachoeirinha','Francisco Mendes Sobrinho','COHAB','94935-210','Rua'),
(12375,'Caxias do Sul','Francisco Meneguzzo','Nossa Senhora de Fátima','95043-270','Rua'),
(12376,'Caxias do Sul','Francisco Modena','Jardim Eldorado','95059-273','Rua'),
(12377,'Sapucaia do Sul','Francisco Montana','Pasqualini','93224-090','Rua'),
(12378,'Pelotas','Francisco Moreira','Areal','96077-080','Rua'),
(12379,'Cachoeira do Sul','Francisco Müller','Ponche Verde','96503-350','Travessa'),
(12380,'Caxias do Sul','Francisco Oliva','Madureira','95020-550','Largo'),
(12381,'Porto Alegre','Francisco Otaviano','Santa Cecília','90610-230','Rua'),
(12382,'São Leopoldo','Francisco Otaviano','Campestre','93046-590','Rua'),
(12383,'Caxias do Sul','Francisco Otaviano','Jardim América','95050-180','Rua'),
(12384,'Gravataí','Francisco Ouriques da Silveira','COHAB B','94040-140','Rua'),
(12385,'Caxias do Sul','Francisco Paglioli','Saint Etienne','95055-250','Rua'),
(12386,'Bagé','Francisco Paiva','Getúlio Vargas','96412-700','Rua'),
(12387,'Caxias do Sul','Francisco Palmeira de Souza','Santa Fé','95045-115','Rua'),
(12388,'Rio Grande','Francisco Pastore','Parque Residencial Coelho','96202-340','Rua'),
(12389,'Passo Fundo','Francisco Pedro Simon','Vila Vera Cruz','99025-320','Rua'),
(12390,'Porto Alegre','Francisco Perasi','Cavalhada','91920-090','Praça'),
(12391,'Uruguaiana','Francisco Pereira','Centro','97500-260','Rua'),
(12392,'Santa Maria','Francisco Peres de Vargas','Juscelino Kubitschek','97035-330','Rua'),
(12393,'Caxias do Sul','Francisco Perotti','Cristo Redentor','95082-370','Rua'),
(12394,'Alegrete','Francisco Pesce Pádula','Favila','97547-470','Rua'),
(12395,'Porto Alegre','Francisco Petuco','Boa Vista','90520-620','Avenida'),
(12396,'Caxias do Sul','Francisco Pezzi','Panazzolo','95080-120','Rua'),
(12397,'Cachoeira do Sul','Francisco Pinto Bandeira','Soares','96501-380','Rua'),
(12398,'Porto Alegre','Francisco Pinto da Fontoura','Sarandi','91110-310','Rua'),
(12399,'Viamão','Francisco Pinto Gutieres','Santa Cecília','94475-800','Rua'),
(12400,'Esteio','Francisco Prato','Centro','93265-200','Travessa'),
(12401,'Santana do Livramento','Francisco Reverbel de Araújo Góes','Centro','97574-760','Avenida'),
(12402,'Santana do Livramento','Francisco Reverbel de Araújo Góes','Armour','97575-000','Avenida'),
(12403,'Passo Fundo','Francisco Ribeiro','Vila Nossa Senhora Aparecida','99034-430','Rua'),
(12404,'Esteio','Francisco Ricardo Motta','Parque Primavera','93295-462','Rua'),
(12405,'Pelotas','Francisco Rodrigues das Neves Júnior','Três Vendas','96072-080','Rua'),
(12406,'Novo Hamburgo','Francisco Rosa Pereira','Vila Dihel','93530-245','Rua'),
(12407,'São Leopoldo','Francisco S. Roxa','Feitoria','93054-300','Rua'),
(12408,'Pelotas','Francisco Santos','Três Vendas','96055-600','Rua'),
(12409,'Passo Fundo','Francisco Saraiva','São Cristóvão','99060-480','Rua'),
(12410,'Santa Maria','Francisco Saydelles','Camobi','97105-420','Rua'),
(12411,'Gravataí','Francisco Schmitz','Cruzeiro','94065-160','Rua'),
(12412,'Porto Alegre','Francisco Silveira Bitencourt','Sarandi','91150-010','Avenida'),
(12413,'Porto Alegre','Francisco Silveira Dias Filho','Jardim Itu Sabará','91225-050','Rua'),
(12414,'Porto Alegre','Francisco Silveira Mello','Jardim Itu Sabará','91210-332','Acesso'),
(12415,'Caxias do Sul','Francisco Silvestre','Mariland','95058-160','Rua'),
(12416,'Cachoeira do Sul','Francisco Soares da Costa','Quinta da Boa Vista','96505-060','Rua'),
(12417,'Rio Grande','Francisco Soares de Giacomo','Castelo Branco','96214-020','Rua'),
(12418,'Caxias do Sul','Francisco Spiandorello','Desvio Rizzo','95112-780','Rua'),
(12419,'Caxias do Sul','Francisco Spiandorello','Esplanada','95095-185','Rua'),
(12420,'Santana do Livramento','Francisco Spinelli','Armour','97577-090','Rua'),
(12421,'Alvorada','Francisco Spinelli','Stella Maris','94856-110','Rua'),
(12422,'Caxias do Sul','Francisco Steffli','Nossa Senhora de Fátima','95043-280','Rua'),
(12423,'Gravataí','Francisco Tafas','Salgado Filho','94020-020','Rua'),
(12424,'Porto Alegre','Francisco Talaia de Moura','Rubem Berta','91170-090','Avenida'),
(12425,'Canoas','Francisco Tavares','Rio Branco','92200-390','Rua'),
(12426,'Cachoeira do Sul','Francisco Traunfellner','Santa Terezinha','96503-345','Rua'),
(12427,'Porto Alegre','Francisco Trein','Cristo Redentor','91350-200','Avenida'),
(12428,'Santa Maria','Francisco Trevisan','Nossa Senhora de Lourdes','97050-230','Rua'),
(12429,'Porto Alegre','Francisco Valdomiro Lorenz','Jardim Carvalho','91430-300','Rua'),
(12430,'Porto Alegre','Francisco Vanzelloti','Rubem Berta','91170-560','Rua'),
(12431,'Alvorada','Francisco Ventura','Formoza','94814-210','Travessa'),
(12432,'Alegrete','Francisco Vicente Fogliato','Vera Cruz','97544-230','Rua'),
(12433,'Uruguaiana','Francisco Vicente Vello','Jockey Club','97505-250','Rua'),
(12434,'Pelotas','Francisco Vieira da Cunha','Porto','96075-640','Rua'),
(12435,'Santa Maria','Francisco Viterbo Borges','Tomazetti','97070-370','Estrada'),
(12436,'Caxias do Sul','Francisco Vitti','Madureira','95040-280','Rua'),
(12437,'Novo Hamburgo','Francisco Waldemar Bohrer','Lomba Grande','93490-390','Estrada'),
(12438,'Gravataí','Francisco Xavier','Vila Cledi','94198-090','Rua'),
(12439,'Caxias do Sul','Francisco Zanni','Bela Vista','95076-120','Rua'),
(12440,'Caxias do Sul','Francisco Zatera','Desvio Rizzo','95112-110','Rua'),
(12441,'Porto Alegre','Frank Long','Passo D''Areia','91350-060','Praça'),
(12442,'Sapucaia do Sul','Franklim Silva','Jardim','93220-130','Rua'),
(12443,'Porto Alegre','Franklin','Jardim Itu Sabará','91210-060','Rua'),
(12444,'Passo Fundo','Franklin Albuquerque','São José','99052-080','Rua'),
(12445,'Cachoeira do Sul','Franklin Araújo','Ponche Verde','96503-430','Rua'),
(12446,'Santa Maria','Franklin Bittencourt Filho','Camobi','97105-150','Rua'),
(12447,'Canoas','Franklin de Oliveira','Estância Velha','92030-520','Rua'),
(12448,'Uruguaiana','Franklin Fernandes','Cidade Nova','97505-260','Rua'),
(12449,'Viamão','Franklin Nunes','Tarumã','94415-240','Rua'),
(12450,'Porto Alegre','Franklin Perez','Vila Assunção','91900-210','Praça'),
(12451,'Viamão','Franz Liszt','São Lucas','94450-020','Rua'),
(12452,'Porto Alegre','Franz Xavier Widholzer','Protásio Alves','91250-170','Rua'),
(12453,'Santo Ângelo','Fraternidade','Avanço','98801-005','Travessa'),
(12454,'Santana do Livramento','Frazao de Carvalho','Centro','97574-700','Rua'),
(12455,'São Leopoldo','Frederico Adolfo Muller','Scharlau','93120-250','Praça'),
(12456,'São Leopoldo','Frederico Allgayer','Feitoria','93054-460','Rua'),
(12457,'Porto Alegre','Frederico Augusto Hanemann','Lami','91787-720','Estrada'),
(12458,'Cachoeirinha','Frederico Augusto Ritter','Distrito Industrial','94930-000','Avenida'),
(12459,'Caxias do Sul','Frederico Baldisserotto','Santa Catarina','95032-130','Rua'),
(12460,'São Leopoldo','Frederico Bayer','Arroio da Manteiga','93135-700','Rua'),
(12461,'Novo Hamburgo','Frederico Becker Filho','Operário','93315-430','Rua'),
(12462,'Caxias do Sul','Frederico Bergmann','Pioneiro','95042-290','Rua'),
(12463,'Viamão','Frederico Borges','Jardim Krahe','94435-110','Rua'),
(12464,'Caxias do Sul','Frederico C. Fedrizzi','Bela Vista','95076-130','Rua'),
(12465,'Rio Grande','Frederico Carlos de Andrade','Cassino','96208-050','Rua'),
(12466,'Caxias do Sul','Frederico Celestino Fedrizzi','Planalto','95080-130','Rua'),
(12467,'Viamão','Frederico Chopin','Jardim Universitário','94500-290','Rua'),
(12468,'São Leopoldo','Frederico Coimbra','Santa Teresa','93037-280','Rua'),
(12469,'Santo Ângelo','Frederico Coleto','COHAB','98802-260','Rua'),
(12470,'Esteio','Frederico Dahne','Vila Três Portos','93270-080','Avenida'),
(12471,'Viamão','Frederico Dihl','Vila Elsa','94420-230','Rua'),
(12472,'Alvorada','Frederico Dihl','Bela Vista','94810-241','Estrada'),
(12473,'Alvorada','Frederico Dihl','Bela Vista','94810-240','Estrada'),
(12474,'Alvorada','Frederico Dihl','Bela Vista','94853-250','Estrada'),
(12475,'Porto Alegre','Frederico Etzberger','Nonoai','91720-510','Rua'),
(12476,'Passo Fundo','Frederico Graeff','Vila Berthier','99025-460','Rua'),
(12477,'Novo Hamburgo','Frederico Groes Neto','Vila Nova','93525-050','Rua'),
(12478,'Caxias do Sul','Frederico Guerra','Santa Catarina','95032-730','Rua'),
(12479,'Santa Cruz do Sul','Frederico Guilherme Bartolomay','Faxinal Velho','96840-560','Rua'),
(12480,'Santa Cruz do Sul','Frederico Guilherme Duren','Distrito Industrial','96835-660','Rua'),
(12481,'Canoas','Frederico Guilherme Ludwig','Centro','92310-240','Rua'),
(12482,'Santa Cruz do Sul','Frederico Guilherme Schreiner','Distrito Industrial','96835-745','Rua'),
(12483,'Porto Alegre','Frederico Kniestedt','Rubem Berta','91150-090','Rua'),
(12484,'São Leopoldo','Frederico Mayer','Feitoria','93052-150','Rua'),
(12485,'Viamão','Frederico Mendes','Estalagem','94425-050','Rua'),
(12486,'Porto Alegre','Frederico Mentz','Navegantes','90240-111','Rua'),
(12487,'Porto Alegre','Frederico Mentz','Navegantes','90240-110','Rua'),
(12488,'Porto Alegre','Frederico Mentz','Navegantes','90250-370','Rua'),
(12489,'Alvorada','Frederico Mentz','Aparecida','94855-220','Rua'),
(12490,'Novo Hamburgo','Frederico Mentz','Hamburgo Velho','93525-360','Rua'),
(12491,'Santo Ângelo','Frederico Müller','Dytz','98802-145','Travessa'),
(12492,'Alegrete','Frederico Ortiz','Lara','97545-260','Rua'),
(12493,'Passo Fundo','Frederico Ozanam','Vila Lucas Araújo','99074-140','Rua'),
(12494,'Porto Alegre','Frederico Ozanan','Vila Ipiranga','91360-110','Praça'),
(12495,'Santa Maria','Frederico Ozanan','Urlândia','97070-380','Rua'),
(12496,'Gravataí','Frederico Ozanan','Passo das Pedras','94035-230','Rua'),
(12497,'Esteio','Frederico Ozanan','Premem','93260-320','Rua'),
(12498,'Novo Hamburgo','Frederico Pedro Auler','Operário','93315-230','Rua'),
(12499,'Santa Maria','Frederico Piccinini','Urlândia','97065-190','Rua'),
(12500,'Santa Cruz do Sul','Frederico Rech','Arroio Grande','96830-380','Rua'),
(12501,'Caxias do Sul','Frederico Rossetti','Santa Catarina','95030-340','Rua'),
(12502,'São Leopoldo','Frederico Schmidt','Vicentina','93025-480','Rua'),
(12503,'Novo Hamburgo','Frederico Schneider','Ouro Branco','93415-690','Praça'),
(12504,'Passo Fundo','Frederico Schults dos Santos','São Cristóvão','99064-230','Travessa'),
(12505,'Caxias do Sul','Frederico Segala','Desvio Rizzo','95112-310','Avenida'),
(12506,'Santa Cruz do Sul','Frederico Tietze','Distrito Industrial','96840-660','Rua'),
(12507,'Caxias do Sul','Frederico Tonietto','Marechal Floriano','95013-365','Rua'),
(12508,'Pelotas','Frederico Trebbi','Porto','96075-650','Rua'),
(12509,'Santa Maria','Frederico Treptow','Patronato','97020-330','Rua'),
(12510,'Santa Maria','Frederico Varaschini','Camobi','97105-160','Rua'),
(12511,'Porto Alegre','Frederico Westphalen','Cavalhada','91740-670','Praça'),
(12512,'Novo Hamburgo','Frederico Westphalen','São Jorge','93534-410','Rua'),
(12513,'Novo Hamburgo','Frederico Westphalen','São Jorge','93537-390','Rua'),
(12514,'São Leopoldo','Frederico Wolfenbuttel','Centro','93020-650','Rua'),
(12515,'Porto Alegre','Frederio Arnaldo Ballvé','Passo D''Areia','90520-105','Praça'),
(12516,'Passo Fundo','Fredival Dornelles Lopes','Vila Independente','99025-264','Rua'),
(12517,'Novo Hamburgo','Fredolino Albrecht','Canudos','93546-540','Rua'),
(12518,'Novo Hamburgo','Fredolino da Silva','Lomba Grande','93490-160','Rua'),
(12519,'Novo Hamburgo','Fredolino de Souza Soares','Boa Saúde','93347-215','Rua'),
(12520,'Santo Ângelo','Fredolino Emmel','Cristina Vontobel','98807-390','Travessa'),
(12521,'Santa Cruz do Sul','Fredolino Machado','Loteamento Jardim Esmeralda','96835-395','Rua'),
(12522,'Santo Ângelo','Fredolino Marques','Sepé Tiarajú','98801-060','Rua'),
(12523,'Gravataí','Fredolino Schmitz','Parque Olinda','94065-240','Rua'),
(12524,'Caxias do Sul','Fredolino Valentin Zardin','Salgado Filho','95098-172','Rua'),
(12525,'Caxias do Sul','Frei Afonso Lazzaretti','Desvio Rizzo','95112-020','Rua'),
(12526,'São Leopoldo','Frei Agostinho da Piedade','Feitoria','93054-040','Rua'),
(12527,'Porto Alegre','Frei Albino Aresi','Vila Nova','91750-350','Rua'),
(12528,'Caxias do Sul','Frei Ambrósio Tondello','Planalto','95088-330','Rua'),
(12529,'Caxias do Sul','Frei Ambrósio Tondelo','Madureira','95040-380','Praça'),
(12530,'Cruz Alta','Frei Amertano','Nossa Senhora de Fátima','98030-020','Rua'),
(12531,'Porto Alegre','Frei Antônio de Caxias','Partenon','91530-050','Rua'),
(12532,'Santana do Livramento','Frei Bernardo das Dores','Armour','97576-650','Rua'),
(12533,'Porto Alegre','Frei Caneca','Boa Vista','91340-370','Avenida'),
(12534,'São Leopoldo','Frei Caneca','Pinheiro','93042-150','Rua'),
(12535,'Sapucaia do Sul','Frei Caneca','Vacchi','93214-120','Rua'),
(12536,'Canoas','Frei Caneca','Harmonia','92310-460','Rua'),
(12537,'Cachoeirinha','Frei Caneca','Vila Vista Alegre','94945-210','Rua'),
(12538,'Caxias do Sul','Frei Caneca','Esplanada','95095-525','Rua'),
(12539,'Alvorada','Frei Caneca','Piratini','94838-160','Rua'),
(12540,'Pelotas','Frei Caneca','Fragata','96045-570','Rua'),
(12541,'Gravataí','Frei Caneca','Barnabé','94150-380','Rua'),
(12542,'Passo Fundo','Frei Caneca','Vila Cruzeiro','99070-090','Rua'),
(12543,'Porto Alegre','Frei Celso Brancher','Teresópolis','91720-350','Praça'),
(12544,'Porto Alegre','Frei Clemente','São José','91520-260','Rua'),
(12545,'Canoas','Frei Damião','Niterói','92130-775','Rua'),
(12546,'Caxias do Sul','Frei Eugênio','Mariland','95058-130','Rua'),
(12547,'Porto Alegre','Frei Faustino','Jardim São Pedro','91040-200','Travessa'),
(12548,'Porto Alegre','Frei Germano','Partenon','91530-060','Rua'),
(12549,'Porto Alegre','Frei Henrique de Coimbra','Vila Ipiranga','91370-180','Avenida'),
(12550,'Sapucaia do Sul','Frei Henrique de Coimbra','Boa Vista','93230-180','Rua'),
(12551,'Canoas','Frei Henrique de Coimbra','Nossa Senhora das Graças','92025-490','Rua'),
(12552,'Novo Hamburgo','Frei Henrique de Coimbra','Rondônia','93415-230','Rua'),
(12553,'Gravataí','Frei Henrique de Coimbra','São Vicente','94155-040','Rua'),
(12554,'Porto Alegre','Frei Henrique Golland Trindade','Boa Vista','90480-140','Rua'),
(12555,'Passo Fundo','Frei Junípero Serra','Loteamento Sagrada Família','99062-385','Avenida'),
(12556,'Cachoeirinha','Frei Mojica','Vila Vista Alegre','94945-220','Rua'),
(12557,'Porto Alegre','Frei Orlando','Petrópolis','90690-050','Praça'),
(12558,'Canoas','Frei Orlando','Centro','92010-280','Rua'),
(12559,'Caxias do Sul','Frei Pacífico','Pio X','95032-680','Rua'),
(12560,'Caxias do Sul','Frei Pacífico','Pio X','95032-380','Rua'),
(12561,'Caxias do Sul','Frei Paulino','Rio Branco','95097-670','Rua'),
(12562,'Bagé','Frei Plácido Pasinato','São José','96400-610','Rua'),
(12563,'Gravataí','Frei Rafael','Salgado Filho','94020-330','Rua'),
(12564,'Gravataí','Frei Tomé','Dom Feciliano','94015-130','Rua'),
(12565,'Viamão','Frei Vicente Salvador','Jardim Krahe','94435-710','Rua'),
(12566,'Viamão','Freitas de Castro','São Lucas','94450-050','Rua'),
(12567,'Alegrete','Freitas Vale','Centro','97541-230','Avenida'),
(12568,'Pelotas','Freitas Vale','Fragata','96040-080','Rua'),
(12569,'Santa Cruz do Sul','Frey','Arroio Grande','96830-630','Corredor'),
(12570,'Santo Ângelo','Frida Joana Gayer','Dytz','98802-110','Rua'),
(12571,'Caxias do Sul','Frida Laux Luchesi','Desvio Rizzo','95110-445','Rua'),
(12572,'Novo Hamburgo','Friedold Roeden','Hamburgo Velho','93510-190','Rua'),
(12573,'São Leopoldo','Friedrich Albrecht','Campina','93130-170','Rua'),
(12574,'Cruz Alta','Fritoldo Dobrachinski','Jardim Petrópolis','98030-430','Travessa'),
(12575,'Cachoeirinha','Fritz Beiser','Distrito Industrial','94935-220','Avenida'),
(12576,'Santa Maria','Fritz Lippold','COHAB Passo da Ferreira','97032-200','Rua'),
(12577,'Santana do Livramento','Fritz Rosato','Wilson','97578-230','Rua'),
(12578,'São Leopoldo','Fritz Rotermund','Morro do Espelho','93030-085','Rua'),
(12579,'Porto Alegre','Fronteira','Aberta dos Morros','91750-141','Rua'),
(12580,'Santana do Livramento','Frontino Rosa','Wilson','97578-015','Rua'),
(12581,'Pelotas','Frontino Vieira','Fragata','96040-700','Rua'),
(12582,'Cachoeirinha','Fruteira','Vila Fátima','94965-570','Travessa'),
(12583,'Santana do Livramento','Frutuosa Silveira','Centro','97573-260','Rua'),
(12584,'Porto Alegre','Frutuoso Borges','Passo das Pedras','91230-040','Rua'),
(12585,'Cachoeira do Sul','Frutuoso Borges Fontoura','Quinta da Boa Vista','96505-160','Rua'),
(12586,'Santana do Livramento','Fulgencio dos Santos','Prado','97571-190','Rua'),
(12587,'Caxias do Sul','Fulvio Minghelli','Salgado Filho','95098-790','Rua'),
(12588,'Porto Alegre','F-Um','Rubem Berta','91160-622','Acesso'),
(12589,'Porto Alegre','F-Um','Passo das Pedras','91230-640','Acesso'),
(12590,'Cachoeirinha','Fundos da Capela','Vila Parque Brasília','94935-180','Rua'),
(12591,'Caxias do Sul','Furcare','Lazzer','95055-135','Rua'),
(12592,'Porto Alegre','Furriel Luiz Antônio Vargas','Bela Vista','90470-130','Rua'),
(12593,'Porto Alegre','Furtado','Jardim Lindóia','91060-510','Travessa'),
(12594,'Rio Grande','G','Parque Residencial São Pedro','96216-360','Rua'),
(12595,'Rio Grande','G','Castelo Branco','96214-080','Rua'),
(12596,'Porto Alegre','G','Cristal','90810-330','Beco'),
(12597,'Porto Alegre','G','Belém Novo','91780-245','Rua'),
(12598,'Porto Alegre','G','Farrapos','90240-340','Beco'),
(12599,'Porto Alegre','G','Rubem Berta','91250-540','Rua'),
(12600,'Porto Alegre','G','Jardim Carvalho','91440-210','Beco'),
(12601,'Porto Alegre','G','Santa Tereza','90830-461','Acesso'),
(12602,'Porto Alegre','G','Rubem Berta','91160-110','Rua'),
(12603,'Porto Alegre','G','Cristal','90810-022','Beco'),
(12604,'Porto Alegre','G','Bom Jesus','91420-722','Rua'),
(12605,'Porto Alegre','G','Passo das Pedras','91230-731','Rua'),
(12606,'Porto Alegre','G','Restinga','91793-200','Acesso'),
(12607,'Porto Alegre','G','Vila Nova','91750-600','Rua'),
(12608,'Porto Alegre','G','Aberta dos Morros','91751-810','Beco'),
(12609,'Porto Alegre','G','Santa Tereza','90850-504','Rua'),
(12610,'Porto Alegre','G','Rubem Berta','91160-120','Rua'),
(12611,'Porto Alegre','G','Cascata','91710-183','Travessa'),
(12612,'Porto Alegre','G','Lomba do Pinheiro','91540-260','Rua'),
(12613,'Porto Alegre','G','Restinga','91792-480','Acesso'),
(12614,'Porto Alegre','G','Hípica','91755-440','Rua'),
(12615,'Porto Alegre','G','Lomba do Pinheiro','91550-390','Rua'),
(12616,'Porto Alegre','G','Restinga','91793-160','Acesso'),
(12617,'Porto Alegre','G','Rubem Berta','91250-410','Acesso'),
(12618,'Porto Alegre','G','Protásio Alves','91240-580','Estrada'),
(12619,'Porto Alegre','G','Restinga','91793-150','Acesso'),
(12620,'Porto Alegre','G','Restinga','91792-470','Acesso'),
(12621,'Porto Alegre','G','Restinga','91792-490','Acesso'),
(12622,'Porto Alegre','G','Rubem Berta','91160-650','Rua'),
(12623,'Porto Alegre','G','Restinga','91792-030','Acesso'),
(12624,'Porto Alegre','G','Restinga','91793-550','Acesso'),
(12625,'Porto Alegre','G','Restinga','91792-520','Acesso'),
(12626,'Porto Alegre','G','Restinga','91793-690','Acesso'),
(12627,'Porto Alegre','G','Lami','91780-063','Rua'),
(12628,'Porto Alegre','G','Partenon','91530-710','Rua'),
(12629,'Porto Alegre','G','Sarandi','91060-520','Rua'),
(12630,'Porto Alegre','G','Aberta dos Morros','91751-457','Beco'),
(12631,'Porto Alegre','G','Protásio Alves','91270-400','Rua'),
(12632,'Porto Alegre','G','Restinga','91790-720','Rua'),
(12633,'Porto Alegre','G','Protásio Alves','91250-150','Rua'),
(12634,'Porto Alegre','G','Restinga','91790-660','Travessa'),
(12635,'Porto Alegre','G','Restinga','91793-180','Acesso'),
(12636,'Porto Alegre','G','Bom Jesus','91420-090','Rua'),
(12637,'Porto Alegre','G','Protásio Alves','91270-150','Acesso'),
(12638,'Porto Alegre','G','Vila João Pessoa','91510-530','Rua'),
(12639,'Porto Alegre','G','Rubem Berta','91180-240','Rua'),
(12640,'Porto Alegre','G','Cristal','90820-330','Beco'),
(12641,'Porto Alegre','G','Sarandi','91140-270','Rua'),
(12642,'Porto Alegre','G','Serraria','91770-711','Beco'),
(12643,'Porto Alegre','G','Camaquã','91910-070','Rua'),
(12644,'Porto Alegre','G','Restinga','91792-510','Acesso'),
(12645,'Porto Alegre','G','Farrapos','90245-240','Rua'),
(12646,'Viamão','G','Nossa Senhora Aparecida','94490-280','Rua'),
(12647,'Viamão','G','Jardim Krahe','94440-040','Rua'),
(12648,'Viamão','G','Sitio São José','94430-150','Estrada'),
(12649,'Viamão','G','Santo Onofre','94445-510','Rua'),
(12650,'Viamão','G','Tarumã','94415-740','Rua'),
(12651,'Viamão','G','Vila Augusta','94510-340','Rua'),
(12652,'Viamão','G','Santo Onofre','94445-150','Rua'),
(12653,'Canoas','G','Matias Velho','92330-110','Rua'),
(12654,'Alvorada','G','Piratini','94852-330','Rua'),
(12655,'Canoas','G','Nossa Senhora das Graças','92025-755','Rua'),
(12656,'Canoas','G','São José','92420-500','Rua'),
(12657,'Cachoeirinha','G','Vila Vista Alegre','94955-025','Rua'),
(12658,'Canoas','G','Niterói','92130-560','Rua'),
(12659,'Alvorada','G','Tijuca','94818-540','Rua'),
(12660,'Canoas','G','Estância Velha','92035-180','Rua'),
(12661,'Alvorada','G','Maringá','94814-750','Rua'),
(12662,'Alvorada','G','Bela Vista','94810-130','Travessa'),
(12663,'Gravataí','G','Loteamento Rural Palermo','94175-210','Rua'),
(12664,'Passo Fundo','G','Loteamento São Cristóvão II','99060-465','Rua'),
(12665,'Porto Alegre','G-','Belém Novo','91780-604','Beco'),
(12666,'Porto Alegre','G - 1','Cavalhada','91920-283','Acesso'),
(12667,'Porto Alegre','G - 2','Cavalhada','91920-287','Acesso'),
(12668,'Porto Alegre','G - 3','Cavalhada','91920-295','Acesso'),
(12669,'Porto Alegre','Gabiroba','Cascata','91712-403','Rua'),
(12670,'Cachoeira do Sul','Gabriel Afonso','Tupinambá','96506-810','Travessa'),
(12671,'Cachoeira do Sul','Gabriel Almeida','Drews','96501-020','Rua'),
(12672,'Santana do Livramento','Gabriel Brochi','Prado','97571-310','Rua'),
(12673,'Cruz Alta','Gabriel Carvalho','Jardim Petrópolis','98030-320','Rua'),
(12674,'Sapucaia do Sul','Gabriel Fernandes','Capão da Cruz','93226-110','Rua'),
(12675,'Porto Alegre','Gabriel Fialho Camargo','Santa Tereza','90880-220','Rua'),
(12676,'Cachoeira do Sul','Gabriel Leon','Frota','96508-240','Rua'),
(12677,'Santana do Livramento','Gabriel M. da Cunha','Centro','97574-680','Rua'),
(12678,'Porto Alegre','Gabriel Mascarello','Teresópolis','90840-740','Rua'),
(12679,'Canoas','Gabriel Miro','Marechal Rondon','92025-660','Rua'),
(12680,'Caxias do Sul','Gabriel Moretto','Pioneiro','95042-300','Rua'),
(12681,'Santo Ângelo','Gabriel R. Almeida','Aliança','98803-150','Rua'),
(12682,'Cruz Alta','Gabriel R. Almeida','São Miguel','98025-130','Rua'),
(12683,'Porto Alegre','Gabriel Ramos Porto','Partenon','90680-650','Rua'),
(12684,'Caxias do Sul','Gabriel Rodrigues','São Leopoldo','95097-680','Rua'),
(12685,'Viamão','Gabriel Soares de Souza','Santo Onofre','94445-180','Rua'),
(12686,'Santana do Livramento','Gabriel Taurino Martins','Prado','97571-135','Rua'),
(12687,'Uruguaiana','Gabriel Vijande Bermudez','Centro','97500-680','Rua'),
(12688,'Cruz Alta','Gabriela Beschoren','Planalto','98020-310','Rua'),
(12689,'Pelotas','Gabriela Gastal','Fragata','96050-180','Rua'),
(12690,'Porto Alegre','Gabriela Mistral','Passo das Pedras','91230-300','Travessa'),
(12691,'Porto Alegre','Gaetano Célia','Protásio Alves','91250-030','Travessa'),
(12692,'Viamão','Gageiro','São Tomé','94460-050','Rua'),
(12693,'Canoas','Gago Coutinho','Fátima','92200-710','Rua'),
(12694,'Pelotas','Gago Coutinho','Areal','96080-120','Rua'),
(12695,'Passo Fundo','Galdino de Oliveira','São Cristóvão','99060-390','Rua'),
(12696,'Alvorada','Galdino Jacinto da Silva','Aparecida','94850-490','Rua'),
(12697,'Porto Alegre','Galdino Jesus dos Santos','Coronel Aparício Borges','91510-317','Rua'),
(12698,'São Leopoldo','Galdino Luiz Esteves','Arroio da Manteiga','93135-310','Rua'),
(12699,'Porto Alegre','Galeno','São Sebastião','91060-050','Travessa'),
(12700,'Caxias do Sul','Galezzo Paganelli','Esplanada','95096-450','Rua'),
(12701,'Porto Alegre','Galiléia','Vila Jardim','91330-620','Rua'),
(12702,'Novo Hamburgo','Galileu','Canudos','93544-120','Rua'),
(12703,'São Leopoldo','Galmendio Silveira Quadros','Vicentina','93025-500','Rua'),
(12704,'Santa Cruz do Sul','Galvão Costa','Centro','96810-170','Rua'),
(12705,'Esteio','Galvão de Oliveira Loureiro','Parque Santo Inácio','93285-130','Rua'),
(12706,'Bagé','Galvão Paiva','Floresta','96425-610','Rua'),
(12707,'Viamão','Gama Filho','Planalto','94465-190','Rua'),
(12708,'Rio Grande','Gamal Abdel Nasser','Vila Braz','96212-290','Rua'),
(12709,'Porto Alegre','Gamal Abdel Nasser','Rubem Berta','91170-000','Avenida'),
(12710,'Porto Alegre','Gamal Abdel Nasser','Rubem Berta','91170-001','Avenida'),
(12711,'São Leopoldo','Gambia','Feitoria','93056-380','Travessa'),
(12712,'Porto Alegre','Gana','Vila Ipiranga','91380-120','Rua'),
(12713,'Cruz Alta','Ganeval Pereira de Oliveira','Nossa Senhora da Penha','98025-640','Rua'),
(12714,'Porto Alegre','Ganzo','Menino Deus','90150-070','Avenida'),
(12715,'Porto Alegre','Ganzo','Menino Deus','90150-071','Avenida'),
(12716,'Viamão','Ganzo','Tarumã','94415-290','Rua'),
(12717,'Porto Alegre','Garça','Protásio Alves','91450-300','Rua'),
(12718,'Novo Hamburgo','Garça','Liberdade','93330-040','Rua'),
(12719,'Esteio','Garcia Lorca','Parque Santo Inácio','93290-190','Avenida'),
(12720,'Santana do Livramento','Garcia Margioco','Centro','97574-610','Rua'),
(12721,'Pelotas','Garcia Redondo','Fragata','96025-170','Rua'),
(12722,'Porto Alegre','Gardênia','São Sebastião','91060-060','Travessa'),
(12723,'Canoas','Gardênia','Nossa Senhora das Graças','92025-845','Rua'),
(12724,'Passo Fundo','Gare','Vila Lucas Araújo','99072-087','Travessa'),
(12725,'Porto Alegre','Garibaldi','Marcílio Dias','90035-052','Rua'),
(12726,'Santa Cruz do Sul','Garibaldi','Universitário','96815-700','Rua'),
(12727,'Rio Grande','Garibaldi','Centro','96200-510','Rua'),
(12728,'Porto Alegre','Garibaldi','Azenha','90050-020','Praça'),
(12729,'Porto Alegre','Garibaldi','Marcílio Dias','90035-050','Rua'),
(12730,'Porto Alegre','Garibaldi','Marcílio Dias','90035-051','Rua'),
(12731,'São Leopoldo','Garibaldi','Scharlau','93125-210','Rua'),
(12732,'Canoas','Garibaldi','Niterói','92120-020','Rua'),
(12733,'Caxias do Sul','Garibaldi','Exposição','95080-190','Rua'),
(12734,'Passo Fundo','Garibaldi','Vila Vera Cruz','99040-390','Rua'),
(12735,'Novo Hamburgo','Garibaldi','Ideal','93334-460','Rua'),
(12736,'Gravataí','Garibaldi','Vera Cruz','94090-530','Rua'),
(12737,'Esteio','Garibaldi','Centro','93260-060','Rua'),
(12738,'Pelotas','Garibaldi','Centro','96010-490','Rua'),
(12739,'Santo Ângelo','Garibaldi Carrera Machado','Marcírio Machado','98805-720','Rua'),
(12740,'Santa Maria','Garibaldi Cunha','Urlândia','97070-390','Rua'),
(12741,'Passo Fundo','Garibaldino Borges','Vila Planaltina','99066-030','Rua'),
(12742,'Caxias do Sul','Garibaldino Borges Atti','Jardim Eldorado','95059-230','Rua'),
(12743,'São Leopoldo','Garopaba','Campestre','93046-460','Rua'),
(12744,'Gravataí','Garopaba','Nossa Chácara','94050-370','Rua'),
(12745,'Porto Alegre','Garruchos','Arquipélago','90090-080','Rua'),
(12746,'Santa Cruz do Sul','Gaspar Bartholomay','Sena','96845-000','Avenida'),
(12747,'Uruguaiana','Gaspar Carvalho','Jockey Club','97505-270','Rua'),
(12748,'Santo Ângelo','Gaspar Craemer','Aliança','98803-060','Travessa'),
(12749,'Porto Alegre','Gaspar de Lemos','Vila Ipiranga','91380-130','Rua'),
(12750,'Rio Grande','Gaspar de Lemos','Parque Residencial Coelho','96202-630','Rua'),
(12751,'Sapucaia do Sul','Gaspar de Lemos','Vargas','93222-380','Rua'),
(12752,'Passo Fundo','Gaspar de Lemos','Vila Santa Maria','99060-640','Rua'),
(12753,'Santana do Livramento','Gaspar Edmundo Levy Saldanha','Armour','97576-670','Rua'),
(12754,'Passo Fundo','Gaspar Egon Stangler','Promorar','99042-400','Rua'),
(12755,'Cruz Alta','Gaspar Fagundes','Vila Isabel','98015-210','Rua'),
(12756,'Porto Alegre','Gaspar Francisco','Passo das Pedras','91230-050','Rua'),
(12757,'Cachoeira do Sul','Gaspar Francisco Gonçalves','Marques Ribeiro','96508-190','Rua'),
(12758,'Santana do Livramento','Gaspar Justiano Severo','Wilson','97578-240','Rua'),
(12759,'Canoas','Gaspar Lemos','Nossa Senhora das Graças','92025-500','Rua'),
(12760,'Gravataí','Gaspar Lemos','COHAB B','94045-010','Rua'),
(12761,'Cruz Alta','Gaspar M. de Ornellas','Vila Rocha','98025-410','Rua'),
(12762,'Porto Alegre','Gaspar Martins','Floresta','90220-160','Rua'),
(12763,'Santa Maria','Gaspar Martins','Centro','97060-260','Rua'),
(12764,'Santa Maria','Gaspar Martins','Medianeira','97015-270','Travessa'),
(12765,'Santo Ângelo','Gaspar Martins','Missões','98807-120','Rua'),
(12766,'Santo Ângelo','Gaspar Martins','Avanço','98801-130','Rua'),
(12767,'Alegrete','Gaspar Martins','Centro','97542-001','Rua'),
(12768,'Cachoeira do Sul','Gaspar Martins','Soares','96501-501','Rua'),
(12769,'Cachoeira do Sul','Gaspar Martins','Soares','96501-500','Rua'),
(12770,'Cruz Alta','Gaspar Martins','Vila Rocha','98025-390','Rua'),
(12771,'Alvorada','Gaspar Martins','Americana','94820-380','Rua'),
(12772,'Alegrete','Gaspar Martins','Centro','97542-000','Rua'),
(12773,'Passo Fundo','Gaspar Martins','Vila Petrópolis','99051-380','Rua'),
(12774,'Gravataí','Gaspar Martins','Salgado Filho','94020-400','Rua'),
(12775,'Santa Cruz do Sul','Gaspar Silveira Martins','Vila Verena','96820-000','Rua'),
(12776,'Santa Cruz do Sul','Gaspar Silveira Martins','Centro','96825-000','Rua'),
(12777,'São Leopoldo','Gaspar Silveira Martins','Santos Dumont','93115-320','Rua'),
(12778,'Bagé','Gaspar Silveira Martins','Estrela D''Alva','96415-070','Rua'),
(12779,'Canoas','Gaspar Silveira Martins','Vila Rosa','92020-050','Rua'),
(12780,'São Leopoldo','Gastão','Pinheiro','93052-010','Rua'),
(12781,'Passo Fundo','Gastão Buffon','Vila Planaltina IIII','99062-577','Rua'),
(12782,'Santana do Livramento','Gastão Castro Gisler','Km 5','97577-420','Rua'),
(12783,'Gravataí','Gastão Santos','Jardim do Cedro','94197-050','Rua'),
(12784,'Cruz Alta','Gastão Vidigal','Vila Conceição','98040-310','Rua'),
(12785,'Porto Alegre','Gaston Englert','Vila Ipiranga','91360-210','Rua'),
(12786,'Viamão','Gaúcha','Tarumã','94415-090','Rua'),
(12787,'Alegrete','Gaudêncio Corrêa da Silva','Promorar','97546-220','Rua'),
(12788,'Alegrete','Gaudêncio Mota','Promorar','97546-230','Rua'),
(12789,'Santana do Livramento','Gaudie Ley Garcia Marques','Centro','97574-580','Rua'),
(12790,'Santa Cruz do Sul','Gaurama','Centro','96810-500','Rua'),
(12791,'Porto Alegre','Gaurama','Cavalhada','91740-210','Rua'),
(12792,'Viamão','Gaurama','São Tomé','94460-180','Rua'),
(12793,'Novo Hamburgo','Gaurama','Canudos','93542-190','Rua'),
(12794,'Gravataí','Gaurama','Parque dos Anjos','94190-370','Rua'),
(12795,'Passo Fundo','Gaurama','Loteamento Parque Farroupilha','99051-110','Rua'),
(12796,'Novo Hamburgo','Gaurama','Boa Saúde','93347-203','Rua'),
(12797,'Porto Alegre','Gávea','Ipanema','91760-040','Rua'),
(12798,'Sapucaia do Sul','Gávea','COHAB','93216-230','Rua'),
(12799,'Passo Fundo','Gávea','Loteamento Pio XII','99042-740','Travessa'),
(12800,'Viamão','Gaviões','Parque Índio Jari','94495-620','Rua'),
(12801,'Porto Alegre','Gavioveira','Lomba do Pinheiro','91550-200','Rua'),
(12802,'Alegrete','Gazeta de Alegrete','Capão do Angico','97547-200','Praça'),
(12803,'Porto Alegre','G-Dois','Rubem Berta','91160-631','Acesso'),
(12804,'Porto Alegre','G-Dois','Passo das Pedras','91230-650','Acesso'),
(12805,'Caxias do Sul','Gécio Alves de Oliveira','Esplanada','95095-130','Rua'),
(12806,'Bagé','Gedeão Ratto Silveira','Industrial I','96413-080','Rua'),
(12807,'Porto Alegre','Gedeon Leite','Aberta dos Morros','91787-770','Estrada'),
(12808,'Santo Ângelo','Geiss','Geis','98802-490','Rua'),
(12809,'Caxias do Sul','Gelsemino Molardi','Charqueadas','95110-347','Rua'),
(12810,'Porto Alegre','Gelson da Rosa','Coronel Aparício Borges','91510-082','Acesso'),
(12811,'Caxias do Sul','Gema Boff','Mariland','95057-390','Rua'),
(12812,'Caxias do Sul','Gema Perini','Desvio Rizzo','95110-227','Rua'),
(12813,'Porto Alegre','Geminiano Candiota Xavier','Espírito Santo','91770-340','Rua'),
(12814,'Novo Hamburgo','Genebra','Canudos','93542-290','Rua'),
(12815,'Rio Grande','General Abreu','Cidade Nova','96211-100','Rua'),
(12816,'Pelotas','General Abreu Lima','Três Vendas','96065-740','Avenida'),
(12817,'Santa Maria','General Agostini','Urlândia','97070-400','Rua'),
(12818,'Caxias do Sul','General Alexandre Moss Simões dos Reis','Mariland','95057-430','Rua'),
(12819,'Cachoeirinha','General Anapio Gomes','Vila Eunice Velha','94920-270','Avenida'),
(12820,'Novo Hamburgo','General Anápio Gomes','Canudos','93544-205','Rua'),
(12821,'Porto Alegre','General Andrade Neves','Centro','90010-210','Rua'),
(12822,'Cruz Alta','General Andrade Neves','Centro','98025-810','Rua'),
(12823,'Cruz Alta','General Andrade Neves','Centro','98005-180','Rua'),
(12824,'Santa Cruz do Sul','General Andréa','Faxinal Velho','96840-320','Rua'),
(12825,'Alvorada','General Antônio da Costa e Silva','Aparecida','94855-300','Rua'),
(12826,'Alegrete','General Antônio Freitas Vale','Promorar','97543-670','Rua'),
(12827,'Santo Ângelo','General Antônio Netto','Centro','98804-610','Rua'),
(12828,'Cruz Alta','General Antônio Netto','São João','98020-080','Rua'),
(12829,'Caxias do Sul','General Arcy da Rocha Nóbrega','Madureira','95040-000','Rua'),
(12830,'Pelotas','General Argolo','Centro','96015-160','Rua'),
(12831,'Alegrete','General Arruda','Centro','97541-240','Rua'),
(12832,'Porto Alegre','General Arthur de Toledo Júnior','Nonoai','90830-025','Rua'),
(12833,'Bagé','General Artigas','Tiarajú','96422-300','Avenida'),
(12834,'Porto Alegre','General Auto','Centro','90010-380','Rua'),
(12835,'Alvorada','General Auto','Tijuca','94836-140','Rua'),
(12836,'Rio Grande','General Bacelar','Centro','96200-370','Rua'),
(12837,'Pelotas','General Bacelar','Areal','96080-570','Rua'),
(12838,'Alvorada','General Barcelos','Maria Regina','94828-330','Rua'),
(12839,'Porto Alegre','General Barreto Viana','Chácara das Pedras','91330-630','Avenida'),
(12840,'Uruguaiana','General Bento Gonçalves','Centro','97500-270','Rua'),
(12841,'Porto Alegre','General Bento Martins','Centro','90010-080','Rua'),
(12842,'Uruguaiana','General Bento Martins','Centro','97510-002','Rua'),
(12843,'Uruguaiana','General Bento Martins','Centro','97510-001','Rua'),
(12844,'Uruguaiana','General Bento Martins','Centro','97510-003','Rua'),
(12845,'Uruguaiana','General Bento Martins','Centro','97510-000','Rua'),
(12846,'Novo Hamburgo','General Bento Martins','Santo Afonso','93425-140','Rua'),
(12847,'Rio Grande','General Bertoldo Klinger','Parque Residencial Coelho','96202-410','Rua'),
(12848,'Rio Grande','General Boehm','Vila São Miguel','96212-720','Rua'),
(12849,'Pelotas','General Borges Fortes','Fragata','96040-310','Rua'),
(12850,'Porto Alegre','General Braga Pinheiro','Centro','90010-400','Praça'),
(12851,'Porto Alegre','General Caldwell','Menino Deus','90130-051','Rua'),
(12852,'Porto Alegre','General Caldwell','Menino Deus','90130-050','Rua'),
(12853,'Santana do Livramento','General Câmara','Centro','97573-180','Rua'),
(12854,'Porto Alegre','General Câmara','Centro','90010-230','Rua'),
(12855,'Santana do Livramento','General Câmara','Centro','97574-290','Rua'),
(12856,'Santa Maria','General Câmara','Nossa Senhora do Perpétuo Socorro','97045-230','Rua'),
(12857,'Santana do Livramento','General Câmara','Centro','97573-181','Rua'),
(12858,'Rio Grande','General Câmara','Centro','96200-320','Rua'),
(12859,'Uruguaiana','General Câmara','Centro','97500-282','Rua'),
(12860,'Uruguaiana','General Câmara','Centro','97500-283','Rua'),
(12861,'Viamão','General Câmara','Centro','94410-130','Rua'),
(12862,'Uruguaiana','General Câmara','Centro','97500-281','Rua'),
(12863,'Uruguaiana','General Câmara','Centro','97500-280','Rua'),
(12864,'São Leopoldo','General Câmara','Padre Reus','93020-020','Rua'),
(12865,'Cruz Alta','General Câmara','Centro','98005-010','Avenida'),
(12866,'Canoas','General Câmara','Rio Branco','92200-130','Rua'),
(12867,'Cachoeira do Sul','General Câmara','Frota','96508-090','Rua'),
(12868,'Caxias do Sul','General Câmara','Panazzolo','95082-070','Rua'),
(12869,'Cachoeira do Sul','General Câmara','Frota','96508-091','Rua'),
(12870,'Alvorada','General Câmara','Maria Regina','94828-340','Rua'),
(12871,'Cruz Alta','General Câmara','Centro','98025-780','Avenida'),
(12872,'Gravataí','General Câmara','Neópolis','94100-710','Rua'),
(12873,'Pelotas','General Câmara','Areal','96080-130','Rua'),
(12874,'Porto Alegre','General Canabarro','Centro','90010-160','Rua'),
(12875,'Rio Grande','General Canabarro','Centro','96200-200','Rua'),
(12876,'Uruguaiana','General Canabarro','Centro','97510-220','Rua'),
(12877,'Caxias do Sul','General Canabarro','Exposição','95084-270','Rua'),
(12878,'Alvorada','General Canabarro','Aparecida','94850-510','Rua'),
(12879,'Passo Fundo','General Canabarro','Centro','99010-190','Rua'),
(12880,'Novo Hamburgo','General Cândido Mariano Rondon','Rondônia','93415-500','Rua'),
(12881,'Santo Ângelo','General Carlos de Campos Gay','Oliveira','98801-330','Rua'),
(12882,'Caxias do Sul','General Carlos Santos Gomes','Charqueadas','95096-690','Rua'),
(12883,'Santana do Livramento','General Cipriano da Costa Ferreira','Wilson','97578-210','Rua'),
(12884,'Porto Alegre','General Cipriano Ferreira','Centro','90010-330','Rua'),
(12885,'Pelotas','General Cipriano Ferreira','Fragata','96045-070','Rua'),
(12886,'Porto Alegre','General Couto de Magalhães','São João','90540-131','Rua'),
(12887,'Porto Alegre','General Couto de Magalhães','São João','90540-130','Rua'),
(12888,'Porto Alegre','General Cunha Louzada','Glória','90660-040','Rua'),
(12889,'Santa Maria','General Daltro Filho','Medianeira','97015-280','Rua'),
(12890,'Porto Alegre','General Daltro Filho','Centro','90010-500','Praça'),
(12891,'Santa Cruz do Sul','General Daltro Filho','Arroio Grande','96830-190','Rua'),
(12892,'Santana do Livramento','General Daltro Filho','Armour','97576-000','Avenida'),
(12893,'Santana do Livramento','General Daltro Filho','Armour','97577-000','Avenida'),
(12894,'Santana do Livramento','General Daltro Filho','Centro','97574-270','Avenida'),
(12895,'Sapucaia do Sul','General Daltro Filho','Jardim','93220-140','Rua'),
(12896,'Cruz Alta','General Daltro Filho','Nossa Senhora da Penha','98025-630','Rua'),
(12897,'Cruz Alta','General Daltro Filho','São João','98020-120','Rua'),
(12898,'Novo Hamburgo','General Daltro Filho','Hamburgo Velho','93540-000','Rua'),
(12899,'Passo Fundo','General Daltro Filho','Vila Lucas Araújo','99074-020','Rua'),
(12900,'Pelotas','General Dantas Barreto','Três Vendas','96060-340','Rua'),
(12901,'Porto Alegre','General Darcy Vignoli','Passo D''Areia','91350-150','Praça'),
(12902,'Santana do Livramento','General David Martins','Km 5','97578-530','Rua'),
(12903,'Rio Grande','General Dorneles','Parque Residencial Salgado Filho','96201-600','Travessa'),
(12904,'Porto Alegre','General Emílio Lúcio Esteves','Santa Maria Goretti','91030-290','Avenida'),
(12905,'Alvorada','General Ernesto Dorneles','Aparecida','94855-280','Rua'),
(12906,'Santo Ângelo','General Ernesto Dornelles','Pippi','98805-410','Rua'),
(12907,'Uruguaiana','General Estilac Leal','Centro','97500-290','Rua'),
(12908,'Caxias do Sul','General Estilac Leal','Bela Vista','95072-200','Rua'),
(12909,'Cruz Alta','General Felipe Portinho','Centro','98005-050','Rua'),
(12910,'Cruz Alta','General Felipe Portinnho','Vila Garibaldi','98025-800','Rua'),
(12911,'Santo Ângelo','General Fermino de Paula e Silva','Centro','98801-310','Rua'),
(12912,'Rio Grande','General Flores da Cunha','Vila Santa Tereza','96201-390','Rua'),
(12913,'Porto Alegre','General Flores da Cunha','Belém Novo','91780-310','Avenida'),
(12914,'Uruguaiana','General Flores da Cunha','Centro','97500-300','Rua'),
(12915,'Uruguaiana','General Flores da Cunha','Vila Julia','97500-310','Travessa'),
(12916,'Cachoeirinha','General Flores da Cunha','Vila Parque Brasília','94950-000','Avenida'),
(12917,'Cachoeirinha','General Flores da Cunha','Vila Imbuhy','94910-002','Avenida'),
(12918,'Cachoeirinha','General Flores da Cunha','Vila Santo Ângelo','94910-000','Avenida'),
(12919,'Cachoeirinha','General Flores da Cunha','Vila Bom Princípio','94950-001','Avenida'),
(12920,'Cachoeirinha','General Flores da Cunha','Vila Veranópolis','94910-001','Avenida'),
(12921,'Cachoeirinha','General Flores da Cunha','Vila Cachoeirinha','94910-003','Avenida'),
(12922,'Passo Fundo','General Flores da Cunha','Vila Industrial','99042-050','Avenida'),
(12923,'Porto Alegre','General Francisco de Paula Cidade','Chácara das Pedras','91330-440','Rua'),
(12924,'São Leopoldo','General Francisco José S. de Souza de André','Arroio da Manteiga','93130-670','Rua'),
(12925,'Sapucaia do Sul','General Freitas','Freitas','93218-170','Rua'),
(12926,'Gravataí','General Frota','Parque dos Anjos','94180-060','Rua'),
(12927,'Porto Alegre','General Gomes Carneiro','Medianeira','90870-310','Rua'),
(12928,'Pelotas','General Gomes Portinho','Areal','96077-090','Rua'),
(12929,'Rio Grande','General Gurjão','Centro','96200-500','Rua'),
(12930,'Cruz Alta','General Hélio C. Gonzales','Vila Conceição','98040-370','Rua'),
(12931,'Bagé','General Henrique Borges C. Herzer','Castro Alves','96420-660','Rua'),
(12932,'Uruguaiana','General Hipólito','Centro','97510-230','Rua'),
(12933,'Pelotas','General Hipólito Antônio Ribeiro','Areal','96085-170','Rua'),
(12934,'Porto Alegre','General Iba Mesquita Ilha Moreira','Boa Vista','91340-190','Rua'),
(12935,'Pelotas','General Inocêncio Queiroz','Três Vendas','96087-025','Rua'),
(12936,'Caxias do Sul','General Jacinto Maria de Godoy','Santa Catarina','95032-140','Rua'),
(12937,'Porto Alegre','General Jacinto Osório','Santana','90040-290','Rua'),
(12938,'Gravataí','General João Alberto','Bom Sucesso','94135-040','Rua'),
(12939,'Cachoeirinha','General João Alfredo','Vila Eunice Velha','94920-720','Rua'),
(12940,'Pelotas','General João Antônio da Silveira','Três Vendas','96055-050','Rua'),
(12941,'Porto Alegre','General João de Deus Martins','Passo D''Areia','90520-110','Rua'),
(12942,'Porto Alegre','General João Manoel','Centro','90010-030','Rua'),
(12943,'Santana do Livramento','General João Manoel','Prado','97572-150','Rua'),
(12944,'Uruguaiana','General João Manoel','Centro','97510-240','Rua'),
(12945,'Cruz Alta','General João Manoel','Centro','98005-170','Rua'),
(12946,'Cruz Alta','General João Manoel','São José','98015-200','Rua'),
(12947,'Pelotas','General João Nunes da Silva Tavares','Fragata','96045-080','Rua'),
(12948,'Bagé','General João Teles','Centro','96400-030','Rua'),
(12949,'Canoas','General João Teles','Rio Branco','92200-140','Rua'),
(12950,'Bagé','General João Teles','São Jorge','96408-780','Rua'),
(12951,'Bagé','General João Teles','Centro','96400-031','Rua'),
(12952,'Porto Alegre','General João Telles','Bom Fim','90035-121','Rua'),
(12953,'Porto Alegre','General João Telles','Bom Fim','90035-120','Rua'),
(12954,'Santana do Livramento','General Joaquim Alvarez','Prado','97571-570','Rua'),
(12955,'Porto Alegre','General Jonathas Borges Fortes','Glória','91710-020','Rua'),
(12956,'Santa Maria','General José Albano Leal','Juscelino Kubitschek','97035-340','Rua'),
(12957,'Pelotas','General José Artigas','Laranjal','96083-460','Rua'),
(12958,'Pelotas','General José de San Martin','Laranjal','96083-490','Rua'),
(12959,'Esteio','General José Machado Lopes','Centro','93265-040','Rua'),
(12960,'Passo Fundo','General Ladário Pereira Telles','Recreio','99034-440','Rua'),
(12961,'Porto Alegre','General Lima e Silva','Centro','90050-102','Rua'),
(12962,'Porto Alegre','General Lima e Silva','Centro','90050-103','Rua'),
(12963,'Porto Alegre','General Lima e Silva','Centro','90050-100','Rua'),
(12964,'Porto Alegre','General Lima e Silva','Centro','90050-101','Rua'),
(12965,'Sapucaia do Sul','General Luz','Vargas','93222-070','Rua'),
(12966,'Bagé','General Mallet','Tiarajú','96422-000','Avenida'),
(12967,'Caxias do Sul','General Mallet','Rio Branco','95099-190','Rua'),
(12968,'Passo Fundo','General Mallet','Vila Tupinambá','99072-380','Rua'),
(12969,'Santana do Livramento','General Manoel Fernandes','Centro','97574-750','Rua'),
(12970,'Pelotas','General Manoel Lucas de Lima','Três Vendas','96060-350','Rua'),
(12971,'Porto Alegre','General Marcos Kruchin','Farrapos','90245-250','Rua'),
(12972,'Pelotas','General Marinho da Silva','Fragata','96045-580','Rua'),
(12973,'Santana do Livramento','General Miguel Luiz da Cunha','Centro','97574-050','Rua'),
(12974,'Santo Ângelo','General Milton Azambuja','Esperança','98807-360','Rua'),
(12975,'Porto Alegre','General Nestor Silva Soares','Três Figueiras','91330-050','Rua'),
(12976,'Rio Grande','General Neto','Centro','96200-010','Rua'),
(12977,'Santana do Livramento','General Neto','Centro','97573-370','Rua'),
(12978,'Porto Alegre','General Neto','Floresta','90560-020','Rua'),
(12979,'Santa Maria','General Neto','Centro','97050-241','Rua'),
(12980,'Santa Maria','General Neto','Centro','97050-240','Rua'),
(12981,'Canoas','General Neto','Harmonia','92310-470','Rua'),
(12982,'Bagé','General Neto','Centro','96400-380','Rua'),
(12983,'Alegrete','General Neto','Centro','97541-250','Rua'),
(12984,'Gravataí','General Neto','COHAB C','94030-240','Rua'),
(12985,'Pelotas','General Neto','Centro','96015-280','Rua'),
(12986,'Novo Hamburgo','General Neto','Centro','93510-010','Rua'),
(12987,'Passo Fundo','General Netto','Centro','99010-022','Avenida'),
(12988,'Passo Fundo','General Netto','Vila Nicolau Vergueiro','99020-050','Rua'),
(12989,'Passo Fundo','General Netto','Centro','99010-023','Avenida'),
(12990,'Passo Fundo','General Netto','Centro','99010-021','Avenida'),
(12991,'Passo Fundo','General Netto','Centro','99010-020','Avenida'),
(12992,'Porto Alegre','General Oliveira Freitas','Santa Tereza','90810-210','Rua'),
(12993,'Santa Maria','General Onofrio Lemos','Urlândia','97070-410','Rua'),
(12994,'Cruz Alta','General Ormus J. Santos','Bonini','98035-050','Rua'),
(12995,'Porto Alegre','General Oscar Miranda','Bela Vista','90440-160','Rua'),
(12996,'Santa Cruz do Sul','General Osório','Universitário','96815-690','Rua'),
(12997,'Porto Alegre','General Osório','Centro','90010-520','Praça'),
(12998,'Rio Grande','General Osório','Centro','96200-400','Rua'),
(12999,'Santa Maria','General Osório','Medianeira','97060-270','Rua'),
(13000,'Santa Maria','General Osório','Medianeira','97060-275','Travessa'),
(13001,'São Leopoldo','General Osório','Duque de Caxias','93022-100','Rua'),
(13002,'Viamão','General Osório','Centro','94410-080','Rua'),
(13003,'Sapucaia do Sul','General Osório','Centro','93214-410','Rua'),
(13004,'Cruz Alta','General Osório','Malheiros','98015-130','Avenida'),
(13005,'Cruz Alta','General Osório','Centro','98005-150','Avenida'),
(13006,'Bagé','General Osório','Centro','96400-100','Avenida'),
(13007,'Bagé','General Osório','Centro','96400-101','Avenida'),
(13008,'Caxias do Sul','General Osório','São Pelegrino','95010-170','Rua'),
(13009,'Alegrete','General Osório','Centro','97542-320','Praça'),
(13010,'Alvorada','General Osório','Aparecida','94850-500','Avenida'),
(13011,'Cachoeira do Sul','General Osório','Augusta','96508-080','Rua'),
(13012,'Cachoeira do Sul','General Osório','Augusta','96508-081','Rua'),
(13013,'Bagé','General Osório','São Jorge','96407-370','Avenida'),
(13014,'Novo Hamburgo','General Osório','Hamburgo Velho','93510-160','Rua'),
(13015,'Passo Fundo','General Osório','Centro','99010-140','Rua'),
(13016,'Passo Fundo','General Osório','Vila Berthier','99025-412','Rua'),
(13017,'Gravataí','General Osório','Salgado Filho','94020-000','Avenida'),
(13018,'Pelotas','General Osório','Centro','96020-000','Rua'),
(13019,'Porto Alegre','General Paranhos','Santa Cecília','90610-240','Rua'),
(13020,'Porto Alegre','General Pedro Bittencourt','Passo D''Areia','91340-050','Rua'),
(13021,'Rio Grande','General Portinho','Centro','96200-210','Rua'),
(13022,'Santa Maria','General Portinho','Passo D''Areia','97020-340','Rua'),
(13023,'Porto Alegre','General Portinho','Centro','90010-360','Rua'),
(13024,'São Leopoldo','General Portinho','Campina','93130-150','Rua'),
(13025,'Alvorada','General Portinho','Aparecida','94838-280','Rua'),
(13026,'Cachoeira do Sul','General Portinho','Augusta','96508-060','Rua'),
(13027,'Cachoeira do Sul','General Portinho','Augusta','96508-061','Rua'),
(13028,'Gravataí','General Portinho','Jardim do Cedro','94197-020','Rua'),
(13029,'Passo Fundo','General Portinho','São José','99052-400','Rua'),
(13030,'Passo Fundo','General Prestes Guimarães','Vila Rodrigues','99070-030','Rua'),
(13031,'Uruguaiana','General Propício','Centro','97500-320','Rua'),
(13032,'Sapucaia do Sul','General Py','São José','93218-180','Rua'),
(13033,'Passo Fundo','General Quim César','São José','99052-500','Rua'),
(13034,'Porto Alegre','General Raphael Zippin','Sarandi','91130-190','Avenida'),
(13035,'Santana do Livramento','General Ricardo Lopes Jordan','Batuva','97572-020','Rua'),
(13036,'Porto Alegre','General Rondon','Tristeza','91900-121','Rua'),
(13037,'Porto Alegre','General Rondon','Tristeza','91900-120','Rua'),
(13038,'Porto Alegre','General Sady Cahem Fischer','Rubem Berta','91180-580','Rua'),
(13039,'Porto Alegre','General Salustiano','Centro','90010-290','Rua'),
(13040,'Canoas','General Salustiano','Marechal Rondon','92020-310','Rua'),
(13041,'Porto Alegre','General Salvador Pinheiro','Vila Jardim','91320-240','Rua'),
(13042,'Alegrete','General Sampaio','Vila Nova','97541-261','Rua'),
(13043,'Caxias do Sul','General Sampaio','Rio Branco','95097-000','Rua'),
(13044,'Alvorada','General Sampaio','Piratini','94838-170','Rua'),
(13045,'Alegrete','General Sampaio','Vila Nova','97541-260','Rua'),
(13046,'Bagé','General Sampaio','Centro','96400-370','Rua'),
(13047,'Pelotas','General Sampaio','Fragata','96025-180','Rua'),
(13048,'Canoas','General Sebastião Barreto','Niterói','92130-350','Rua'),
(13049,'Porto Alegre','General Sérgio de Oliveira','Praia de Belas','90110-090','Rua'),
(13050,'Santana do Livramento','General Severiano da Fonseca','Centro','97574-540','Rua'),
(13051,'Porto Alegre','General Solon','Jardim Itu Sabará','91380-390','Rua'),
(13052,'Gravataí','General Solon','Jardim do Cedro','94197-460','Rua'),
(13053,'Porto Alegre','General Souza Doca','Petrópolis','90630-050','Rua'),
(13054,'Porto Alegre','General Tadeusz Kosciuszko','Ipanema','91760-370','Rua'),
(13055,'Porto Alegre','General Tasso Fragoso','Boa Vista','90520-580','Rua'),
(13056,'Pelotas','General Teles','Centro','96010-310','Rua'),
(13057,'Porto Alegre','General Telino Chagastelles','Rubem Berta','91180-590','Rua'),
(13058,'Santana do Livramento','General Thomaz da Costa','Prado','97571-550','Rua'),
(13059,'Porto Alegre','General Tibúrcio','Petrópolis','90630-110','Rua'),
(13060,'Viamão','General Vargas','Parque Índio Jari','94495-280','Rua'),
(13061,'Novo Hamburgo','General Vargas','São Jorge','93534-530','Rua'),
(13062,'Porto Alegre','General Vasco Alves','Centro','90010-410','Rua'),
(13063,'Uruguaiana','General Vasco Alves','Centro','97510-250','Rua'),
(13064,'Pelotas','General Vasco Alves','Areal','96077-100','Rua'),
(13065,'Santana do Livramento','General Victor Neves','Fluminense','97577-340','Rua'),
(13066,'Cachoeirinha','General Vignole','Vila Imbuhy','94920-280','Rua'),
(13067,'Rio Grande','General Vitorino','Centro','96200-310','Rua'),
(13068,'Porto Alegre','General Vitorino','Centro','90020-170','Rua'),
(13069,'Porto Alegre','General Vitorino','Centro','90020-171','Rua'),
(13070,'Santa Maria','General Vitorino','Salgado Filho','97043-210','Rua'),
(13071,'Uruguaiana','General Vitorino','Centro','97500-330','Rua'),
(13072,'Alvorada','General Vitorino','Aparecida','94853-270','Rua'),
(13073,'Alegrete','General Vitorino','Centro','97542-310','Rua'),
(13074,'Alegrete','General Vitorino','Centro','97542-311','Rua'),
(13075,'Pelotas','General Vitorino','Fragata','96030-660','Rua'),
(13076,'Gravataí','General Vitorino','Morada do Vale II','94120-330','Rua'),
(13077,'Porto Alegre','General Yeddo Blauth','Farroupilha','90040-131','Largo'),
(13078,'Caxias do Sul','General Zeca Netto','Rio Branco','95097-480','Rua'),
(13079,'Cachoeirinha','Generino Manoel dos Santos','Parque Granja Esperança','94960-260','Rua'),
(13080,'Santa Maria','Generoso de Almeida Rocha','Juscelino Kubitschek','97035-350','Rua'),
(13081,'Caxias do Sul','Generoso Maynardo Cardoso','Pio X','95034-340','Rua'),
(13082,'Santana do Livramento','Genésio Costa','Centro','97573-120','Rua'),
(13083,'Caxias do Sul','Genésio Preto','Desvio Rizzo','95110-320','Rua'),
(13084,'Alvorada','Geni Barcelos','Maria Regina','94828-780','Rua'),
(13085,'Alegrete','Geni Mative Murussi','Coxilha','97543-555','Rua'),
(13086,'Santana do Livramento','Genil Trindade','Prado','97572-380','Rua'),
(13087,'Porto Alegre','Genny Zachia Stephanou','Cavalhada','91760-380','Rua'),
(13088,'Caxias do Sul','Genoíno Menegotto','Cruzeiro','95074-315','Rua'),
(13089,'Caxias do Sul','Genor Perondi','Jardim Eldorado','95059-365','Rua'),
(13090,'São Leopoldo','Genova','Arroio da Manteiga','93145-400','Rua'),
(13091,'Porto Alegre','Gênova','Jardim Carvalho','91440-060','Rua'),
(13092,'Viamão','Gênova','Santa Isabel','94480-735','Rua'),
(13093,'Caxias do Sul','Genoveva Ursola Orlandin','São José','95041-190','Rua'),
(13094,'Porto Alegre','Gentil Amâncio Clemente','Protásio Alves','91270-315','Rua'),
(13095,'Santana do Livramento','Gentil Araújo','Batuva','97572-490','Rua'),
(13096,'Novo Hamburgo','Gentil Escobar Pereira','Mauá','93548-580','Praça'),
(13097,'Alegrete','Gentil João Pedroso','Balneário Caverá','97546-240','Rua'),
(13098,'Viamão','Gentil M. de Godoy','Vila Elsa','94420-000','Estrada'),
(13099,'Santa Maria','Gentil Maciel','km 3','97095-190','Rua'),
(13100,'Caxias do Sul','Gentil Montemezzo','Lazzer','95055-260','Rua'),
(13101,'Canoas','Gentil Oliveira','Harmonia','92325-475','Rua'),
(13102,'Alegrete','Gentil Pedroso','Nova Brasília','97546-250','Rua'),
(13103,'Santa Maria','Gentil Rocha','Medianeira','97070-420','Travessa'),
(13104,'Uruguaiana','Genuino Fonseca Soares','Centro','97510-270','Travessa'),
(13105,'Uruguaiana','Genuino Fonseca Soares','Centro','97510-260','Rua'),
(13106,'Sapucaia do Sul','Genuíno Sampaio','COHAB','93216-240','Rua'),
(13107,'Caxias do Sul','Genuir Bristot','Desvio Rizzo','95110-405','Rua'),
(13108,'Novo Hamburgo','Geny Hack','Ideal','93546-740','Rua'),
(13109,'São Leopoldo','Georg Hoefel','Arroio da Manteiga','93145-600','Rua'),
(13110,'Porto Alegre','George Black','Medianeira','90870-320','Praça'),
(13111,'Santa Maria','George T. Figueira','Pé de Plátano','97110-310','Rua'),
(13112,'Alvorada','Georgete de Godoy','Tijuca','94852-060','Rua'),
(13113,'Porto Alegre','Georgia','Rubem Berta','91170-100','Rua'),
(13114,'Passo Fundo','Geral','São Luiz Gonzaga','99054-140','Estrada'),
(13115,'Gravataí','Geraldo Alves','Jardim do Cedro','94197-430','Rua'),
(13116,'Santa Maria','Geraldo Aronis','Nossa Senhora de Lourdes','97050-250','Rua'),
(13117,'Santa Maria','Geraldo Balconi','COHAB Passo da Ferreira','97032-210','Rua'),
(13118,'Pelotas','Geraldo Bertoldi','Centro','96015-720','Rua'),
(13119,'Gravataí','Geraldo José de Almeida','Parque Itacolomi','94175-480','Rua'),
(13120,'Esteio','Geraldo José de Almeida','Parque Primavera','93295-430','Rua'),
(13121,'Bagé','Geraldo Machado Brião','Castro Alves','96420-690','Rua'),
(13122,'Porto Alegre','Geraldo Pastoriza','Aberta dos Morros','91787-777','Rua'),
(13123,'Rio Grande','Geraldo Russomano','Cassino','96207-370','Rua'),
(13124,'Cachoeira do Sul','Geraldo Santana','Nossa Senhora de Fátima','96506-250','Rua'),
(13125,'Porto Alegre','Geraldo Souza Moreira','Passo D''Areia','91340-200','Rua'),
(13126,'Viamão','Geraldo Tavares','Estalagem','94425-450','Rua'),
(13127,'Cruz Alta','Gerânio','Vila Rancho do Rio Grande','98010-575','Rua'),
(13128,'Cachoeirinha','Gerdau','Vila Cachoeirinha','94910-025','Beco'),
(13129,'Caxias do Sul','Geremia Regalin','Forqueta','95115-200','Rua'),
(13130,'Cruz Alta','Geremias B. Nogueira','Vila Conceição','98040-400','Rua'),
(13131,'Caxias do Sul','Gerfina Nunes dos Passos','Santa Fé','95047-660','Rua'),
(13132,'Santa Cruz do Sul','Gerfredo Peccati','Vila Margarida','96825-660','Rua'),
(13133,'Canoas','Germânia','Centro','92310-070','Rua'),
(13134,'Porto Alegre','Germano Basler','Protásio Alves','91240-210','Rua'),
(13135,'Santa Cruz do Sul','Germano Baumhardt Filho','Arroio Grande','96830-680','Rua'),
(13136,'Santa Cruz do Sul','Germano Becker','Loteamento Jardim Esmeralda','96835-410','Rua'),
(13137,'São Leopoldo','Germano Becker','Feitoria','93054-140','Rua'),
(13138,'Porto Alegre','Germano Bonow Filho','Aberta dos Morros','91787-192','Rua'),
(13139,'Gravataí','Germano Borim','Nossa Chácara','94050-360','Rua'),
(13140,'Viamão','Germano Bumbel','Santa Cecília','94475-310','Rua'),
(13141,'Novo Hamburgo','Germano Fehse','Rondônia','93415-250','Rua'),
(13142,'São Leopoldo','Germano Fick','Cristo Rei','93022-310','Rua'),
(13143,'Novo Hamburgo','Germano Friedrich','Vila Nova','93352-010','Rua'),
(13144,'Novo Hamburgo','Germano Gerhardt','São Jorge','93530-030','Rua'),
(13145,'Porto Alegre','Germano Gundlach','Chácara das Pedras','91330-350','Rua'),
(13146,'Passo Fundo','Germano Hagem','Vila Petrópolis','99050-830','Travessa'),
(13147,'Porto Alegre','Germano Hasslocher','Azenha','90160-050','Rua'),
(13148,'São Leopoldo','Germano Hauschild','Cristo Rei','93022-680','Rua'),
(13149,'Sapucaia do Sul','Germano Hauschild','Camboim','93224-100','Rua'),
(13150,'Santa Maria','Germano Hoffmaister','Nossa Senhora das Dores','97050-260','Rua'),
(13151,'São Leopoldo','Germano José Argenti','Arroio da Manteiga','93145-340','Rua'),
(13152,'Santa Cruz do Sul','Germano Kessler','Universitário','96815-545','Rua'),
(13153,'São Leopoldo','Germano Lang','Jardim América','93032-310','Rua'),
(13154,'Gravataí','Germano Matias','São Judas Tadeu','94075-200','Rua'),
(13155,'Santo Ângelo','Germano Mousquer','Casaroto','98804-085','Travessa'),
(13156,'São Leopoldo','Germano Napp','Feitoria','93048-400','Rua'),
(13157,'São Leopoldo','Germano Panitz','Rio Branco','93040-580','Rua'),
(13158,'Caxias do Sul','Germano Parolini','Rio Branco','95099-200','Rua'),
(13159,'Porto Alegre','Germano Petersen Júnior','Higienópolis','90540-140','Rua'),
(13160,'Novo Hamburgo','Germano Renaldo Renchmann','Canudos','93540-450','Rua'),
(13161,'São Leopoldo','Germano Roth','Jardim América','93035-440','Rua'),
(13162,'Caxias do Sul','Germano Scheffer','Planalto','95088-735','Rua'),
(13163,'Porto Alegre','Germano Schmarczek','Protásio Alves','91450-040','Avenida'),
(13164,'Porto Alegre','Germano Steigleder Sobrinho','Vila Ipiranga','91360-290','Travessa'),
(13165,'Esteio','Germano Von Hohendorf','Centro','93265-190','Travessa'),
(13166,'Cruz Alta','Germano Zenkner','Vila Dirceu','98050-010','Rua'),
(13167,'Porto Alegre','Germinal Michele','Protásio Alves','91450-050','Praça'),
(13168,'Caxias do Sul','Gerolino Furlan','Kayser','95096-230','Rua'),
(13169,'Santana do Livramento','Gerônimo Pinheiro','Wilson','97578-330','Rua'),
(13170,'Caxias do Sul','Gérson Andréis','Desvio Rizzo','95112-130','Rua'),
(13171,'Caxias do Sul','Gérson Andréis','Cinquentenário','95012-210','Rua'),
(13172,'Porto Alegre','Gervásio da Rosa','Vila Nova','91740-540','Rua'),
(13173,'Santo Ângelo','Gervásio Debacco','Esperança','98805-110','Rua'),
(13174,'São Leopoldo','Gervásio Gonçalves Sobrinho','Jardim América','93032-330','Travessa'),
(13175,'Caxias do Sul','Gervasio Roccaro','Medianeira','95010-180','Rua'),
(13176,'Porto Alegre','Gervázio Braga Pinheiro','Lomba do Pinheiro','91570-490','Rua'),
(13177,'São Leopoldo','Gesse A. de Souza','Feitoria','93050-290','Rua'),
(13178,'Novo Hamburgo','Getúlio Borges da Fontoura','Operário','93315-240','Rua'),
(13179,'Gravataí','Getúlio Celso Nunes','Loteamento Jardim Timbaúva','94015-610','Rua'),
(13180,'Santa Cruz do Sul','Getúlio Vargas','Loteamento Jardim Esmeralda','96835-610','Avenida'),
(13181,'Santo Ângelo','Getúlio Vargas','Centro','98802-000','Avenida'),
(13182,'Santo Ângelo','Getúlio Vargas','Sossego','98801-570','Avenida'),
(13183,'Porto Alegre','Getúlio Vargas','Menino Deus','90150-003','Avenida'),
(13184,'Porto Alegre','Getúlio Vargas','Menino Deus','90150-002','Avenida'),
(13185,'Porto Alegre','Getúlio Vargas','Menino Deus','90150-000','Avenida'),
(13186,'Porto Alegre','Getúlio Vargas','Menino Deus','90150-005','Avenida'),
(13187,'Porto Alegre','Getúlio Vargas','Menino Deus','90150-004','Avenida'),
(13188,'Porto Alegre','Getúlio Vargas','Menino Deus','90150-001','Avenida'),
(13189,'São Leopoldo','Getúlio Vargas','São João Batista','93025-000','Avenida'),
(13190,'Viamão','Getúlio Vargas','Planalto','94465-250','Rua'),
(13191,'Caxias do Sul','Getúlio Vargas','Presidente Vargas','95054-660','Rua'),
(13192,'Cachoeirinha','Getúlio Vargas','Vila City','94935-230','Praça'),
(13193,'Canoas','Getúlio Vargas','Centro','92010-013','Avenida'),
(13194,'Canoas','Getúlio Vargas','Centro','92010-011','Avenida'),
(13195,'Cachoeirinha','Getúlio Vargas','Parque Granja Esperança','94960-270','Rua'),
(13196,'Canoas','Getúlio Vargas','Niterói','92110-330','Avenida'),
(13197,'Canoas','Getúlio Vargas','Centro','92010-012','Avenida'),
(13198,'Canoas','Getúlio Vargas','Centro','92010-010','Avenida'),
(13199,'Canoas','Getúlio Vargas','Centro','92420-220','Avenida'),
(13200,'Canoas','Getúlio Vargas','Centro','92420-221','Avenida'),
(13201,'Gravataí','Getúlio Vargas','Natal','94015-270','Rua'),
(13202,'Novo Hamburgo','Getúlio Vargas','Pátria Nova','93410-050','Rua'),
(13203,'São Leopoldo','Gezza Keppich','Feitoria','93050-230','Rua'),
(13204,'Porto Alegre','Ghandi','Jardim Itu Sabará','91215-170','Travessa'),
(13205,'Caxias do Sul','Giacomina Bampi Perottoni','Santa Fé','95047-285','Rua'),
(13206,'Caxias do Sul','Giacomina Savariz','Mariland','95057-563','Rua'),
(13207,'Caxias do Sul','Giácomo Andréola','Ana Rech','95060-290','Rua'),
(13208,'Caxias do Sul','Giácomo Battassini','Santa Catarina','95034-190','Rua'),
(13209,'Caxias do Sul','Giácomo Bonatto','Planalto','95088-100','Rua'),
(13210,'Caxias do Sul','Giácomo Capeletti','Madureira','95040-300','Rua'),
(13211,'Caxias do Sul','Giácomo Gasparin','Santa Catarina','95032-195','Rua'),
(13212,'Caxias do Sul','Giácomo Geremia','Lazzer','95054-670','Rua'),
(13213,'Caxias do Sul','Giácomo Lamperti','Planalto','95088-520','Rua'),
(13214,'Caxias do Sul','Giácomo Mattioda','Santa Catarina','95034-540','Rua'),
(13215,'Caxias do Sul','Giácomo Menegotto','Galópolis','95090-025','Rua'),
(13216,'Porto Alegre','Giácomo Muttoni','Belém Velho','91787-310','Rua'),
(13217,'Caxias do Sul','Giácomo Nicoletti','Esplanada','95095-160','Rua'),
(13218,'Caxias do Sul','Giácomo Pedron','Salgado Filho','95098-630','Rua'),
(13219,'Caxias do Sul','Giácomo Rizzi','Forqueta','95115-210','Rua'),
(13220,'Caxias do Sul','Giácomo Rossi','Santa Catarina','95030-350','Rua'),
(13221,'Caxias do Sul','Giácomo Salvador','Pioneiro','95042-310','Rua'),
(13222,'Caxias do Sul','Giácomo Tramontin','Rio Branco','95096-570','Rua'),
(13223,'Caxias do Sul','Giácomo Varaschin','Rio Branco','95096-580','Rua'),
(13224,'Caxias do Sul','Giácomo Zatti','Nossa Senhora de Fátima','95043-290','Rua'),
(13225,'Passo Fundo','Giavarina','Chácara Bela Vista','99054-040','Avenida'),
(13226,'Porto Alegre','Gibran Khalil Gibran','Santa Tereza','90840-510','Rua'),
(13227,'Caxias do Sul','Gigia Bandeira','Planalto','95076-730','Rua'),
(13228,'Santa Maria','Gil Alves','COHAB Passo da Ferreira','97032-325','Rua'),
(13229,'Caxias do Sul','Gil Alves Ferreira','Esplanada','95095-660','Rua'),
(13230,'Alvorada','Gil Vicente','Maria Regina','94828-350','Rua'),
(13231,'Caxias do Sul','Gilberto Antônio Sirena','Cruzeiro','95074-580','Rua'),
(13232,'Santa Maria','Gilberto Binatto','Medianeira','97060-280','Rua'),
(13233,'São Leopoldo','Gilberto Boll','São José','93040-240','Travessa'),
(13234,'Caxias do Sul','Gilberto Candeia','Santa Catarina','95032-613','Rua'),
(13235,'Esteio','Gilberto Christ','Centro','93265-400','Rua'),
(13236,'São Leopoldo','Gilberto Galhardo','Feitoria','93050-275','Rua'),
(13237,'Passo Fundo','Gilberto Gregoris','Boqueirão','99032-400','Rua'),
(13238,'Porto Alegre','Gilberto Jaime','Camaquã','91910-720','Rua'),
(13239,'Porto Alegre','Gilberto Laste','Santa Tereza','90850-300','Rua'),
(13240,'Gravataí','Gilberto Lessa','Santa Cruz','94170-420','Rua'),
(13241,'Cruz Alta','Gilberto Prates','Alvorada','98050-390','Rua'),
(13242,'Gravataí','Gilberto Tim','Morada do Vale II','94120-120','Rua'),
(13243,'Esteio','Gilda de Abreu','Parque Santo Inácio','93290-430','Rua'),
(13244,'Pelotas','Gilda Litran Souza Soares','Fragata','96040-470','Rua'),
(13245,'Porto Alegre','Gilda Marinho','Três Figueiras','91330-035','Praça'),
(13246,'Porto Alegre','Gildo de Freitas','Protásio Alves','91450-310','Rua'),
(13247,'São Leopoldo','Gildo de Freitas','Feitoria','93050-300','Rua'),
(13248,'Uruguaiana','Gildo de Freitas','Centro','97510-280','Travessa'),
(13249,'Viamão','Gildo de Freitas','Jardim Krahe','94440-100','Rua'),
(13250,'Cachoeirinha','Gildo de Freitas','Distrito Industrial','94930-590','Rua'),
(13251,'Canoas','Gildo de Freitas','Estância Velha','92035-190','Rua'),
(13252,'Gravataí','Gildo de Freitas','Santa Cruz','94170-310','Rua'),
(13253,'Esteio','Gildo de Freitas','Parque Santo Inácio','93290-440','Rua'),
(13254,'Novo Hamburgo','Gildo de Freitas','Santo Afonso','93425-382','Beco'),
(13255,'Novo Hamburgo','Gildo Fernando Fuck','Primavera','93340-300','Rua'),
(13256,'Porto Alegre','Gilson Bandeira Valadão','Protásio Alves','91260-505','Rua'),
(13257,'Porto Alegre','Gilson Soares Cardias','Farrapos','90250-380','Rua'),
(13258,'Porto Alegre','Gioconda','Vila Jardim','91320-070','Rua'),
(13259,'Caxias do Sul','Giocondo Bedin','São Ciro','95057-740','Rua'),
(13260,'Caxias do Sul','Giocondo Cuaro Lazaretti','Planalto','95076-740','Rua'),
(13261,'Rio Grande','Giordano Bruno','Centro','96200-240','Travessa'),
(13262,'Porto Alegre','Giordano Bruno','Rio Branco','90420-150','Rua'),
(13263,'Porto Alegre','Giorgio Negroni','Espírito Santo','91770-350','Rua'),
(13264,'Caxias do Sul','Giorgio Stasi','Petrópolis','95070-580','Rua'),
(13265,'Porto Alegre','Giovana Xavier','Vila João Pessoa','91520-035','Rua'),
(13266,'Caxias do Sul','Giovani Antunes','Mariland','95050-705','Rua'),
(13267,'Caxias do Sul','Giovani Batastini','Planalto','95088-530','Rua'),
(13268,'Caxias do Sul','Giovani Bertassi','Desvio Rizzo','95112-810','Rua'),
(13269,'Caxias do Sul','Giovani Menegotto','Planalto','95088-540','Rua'),
(13270,'Caxias do Sul','Giovani Michelli','Pio X','95034-350','Rua'),
(13271,'Gravataí','Giovani Salvati','São Vicente','94155-170','Rua'),
(13272,'Caxias do Sul','Giovanni Antonio Covolan','Marechal Floriano','95030-153','Rua'),
(13273,'Caxias do Sul','Giovanni Antônio Covolan','Marechal Floriano','95013-373','Rua'),
(13274,'Caxias do Sul','Giovanni Berton','Esplanada','95095-482','Rua'),
(13275,'Caxias do Sul','Giovanni Borgo','Esplanada','95095-625','Rua'),
(13276,'Canoas','Girara','Mato Grande','92320-170','Beco'),
(13277,'Passo Fundo','Girasol','Vila Dona Julia','99032-420','Rua'),
(13278,'Porto Alegre','Girassol','Protásio Alves','91450-320','Rua'),
(13279,'Viamão','Girassol','Sitio São José','94430-600','Rua'),
(13280,'Cruz Alta','Girassol','Vila Rancho do Rio Grande','98010-565','Rua'),
(13281,'Gravataí','Girassol','Girassol','94185-070','Avenida'),
(13282,'Porto Alegre','Girolamo Moresco','Aberta dos Morros','91750-156','Rua'),
(13283,'Caxias do Sul','Girolamo Tonet','Lazzer','95055-280','Rua'),
(13284,'Santa Cruz do Sul','Girua','Loteamento Jardim Esmeralda','96835-590','Rua'),
(13285,'Santa Maria','Girua','Caturrita','97040-180','Rua'),
(13286,'Sapucaia do Sul','Girua','Fortuna','93212-230','Rua'),
(13287,'Cruz Alta','Girua','Alvorada','98050-200','Rua'),
(13288,'Gravataí','Girua','Sítio Gaúcho','94180-290','Rua'),
(13289,'Porto Alegre','Giruá','Lomba do Pinheiro','91570-460','Travessa'),
(13290,'Santo Ângelo','Giruá','Aliança','98805-540','Rua'),
(13291,'Porto Alegre','Giruá','Cavalhada','91740-220','Rua'),
(13292,'Alvorada','Giruá','Aparecida','94838-390','Rua'),
(13293,'Novo Hamburgo','Giruá','Liberdade','93330-050','Rua'),
(13294,'Passo Fundo','Giruá','Vila Vinte de Setembro','99036-320','Rua'),
(13295,'Rio Grande','Giusepe Renato Pernigotti','Vila Senandes','96217-230','Rua'),
(13296,'Caxias do Sul','Giuseppe Bressan','Desvio Rizzo','95110-185','Rua'),
(13297,'Caxias do Sul','Giuseppe Dal Pra','São Leopoldo','95098-180','Rua'),
(13298,'Caxias do Sul','Giuseppe Dinani','São Cristóvão','95060-175','Rua'),
(13299,'Caxias do Sul','Giuseppe Formolo','Cruzeiro','95074-100','Rua'),
(13300,'Porto Alegre','Giuseppe Mandelli','São João','90200-295','Rua'),
(13301,'Passo Fundo','Giuseppe Marchi','Invernadinha','99050-270','Rua'),
(13302,'Pelotas','Giuseppe Mattea','Fragata','96050-080','Rua'),
(13303,'Caxias do Sul','Giuseppe Sassi','Sagrada Família','95052-280','Rua'),
(13304,'Porto Alegre','Gladis de Deus Pereira','Restinga','91790-360','Praça'),
(13305,'Porto Alegre','Gladis Mantelli','Rubem Berta','91180-715','Praça'),
(13306,'Canoas','Glanteal Porto Lindenmeyer','Estância Velha','92035-200','Rua'),
(13307,'São Leopoldo','Glauber Rocha','Feitoria','93054-020','Rua'),
(13308,'Novo Hamburgo','Glauber Rocha','Petrópolis','93346-461','Praça'),
(13309,'Viamão','Glauco Velasques','São Lucas','94450-450','Rua'),
(13310,'Porto Alegre','Glaucus Saraiva','Farrapos','90250-745','Praça'),
(13311,'Porto Alegre','Glênio Peres','Vila Nova','91750-360','Rua'),
(13312,'Viamão','Glenn Miller','São Lucas','94450-210','Rua'),
(13313,'Rio Grande','Globo','Parque Residencial Coelho','96202-190','Travessa'),
(13314,'Gravataí','Globo','Novo Mundo','94075-530','Rua'),
(13315,'Alvorada','Glória','Piratini','94838-190','Rua'),
(13316,'Alegrete','Glorialdo Marques da Silva','Progresso','97543-054','Rua'),
(13317,'Alvorada','Glorinha','Aparecida','94855-310','Rua'),
(13318,'Porto Alegre','Gloriosa','Agronomia','91530-510','Rua'),
(13319,'Santa Maria','Godinho','Presidente João Goulart','97090-415','Travessa'),
(13320,'Santo Ângelo','Godofredo Pinto','Sepé Tiarajú','98801-090','Rua'),
(13321,'Santa Maria','Godolfin Gay','Urlândia','97070-430','Rua'),
(13322,'Santa Cruz do Sul','Goelzer','Vila Margarida','96825-470','Corredor'),
(13323,'Porto Alegre','Goethe','Rio Branco','90430-100','Avenida'),
(13324,'São Leopoldo','Goethe','Jardim América','93032-170','Rua'),
(13325,'Cachoeirinha','Goiabeira','Parque Granja Esperança','94960-492','Rua'),
(13326,'Cruz Alta','Goiania','Jardim Petrópolis','98040-430','Rua'),
(13327,'Cachoeirinha','Goiania','Vila Monte Carlo','94940-110','Rua'),
(13328,'Santa Maria','Goiânia','Patronato','97020-360','Rua'),
(13329,'Alvorada','Goiânia','Piratini','94852-410','Travessa'),
(13330,'Canoas','Goiânia','Matias Velho','92340-280','Rua'),
(13331,'Passo Fundo','Goiânia','São José','99052-200','Rua'),
(13332,'Novo Hamburgo','Goiânia','Boa Vista','93410-530','Rua'),
(13333,'Porto Alegre','Goiás','Lomba do Pinheiro','91550-040','Rua'),
(13334,'Santa Maria','Goiás','Patronato','97020-370','Rua'),
(13335,'Santa Cruz do Sul','Goiás','Arroio Grande','96830-200','Rua'),
(13336,'Porto Alegre','Goiás','Azenha','90880-470','Rua'),
(13337,'Rio Grande','Goiás','Cassino','96207-540','Rua'),
(13338,'São Leopoldo','Goiás','Scharlau','93120-220','Rua'),
(13339,'Sapucaia do Sul','Goiás','Paraíso','93224-690','Rua'),
(13340,'Viamão','Goiás','Santa Isabel','94480-200','Rua'),
(13341,'Alegrete','Goiás','Capão do Angico','97547-220','Rua'),
(13342,'Canoas','Goiás','Niterói','92130-090','Rua'),
(13343,'Caxias do Sul','Goiás','Jardim América','95050-190','Rua'),
(13344,'Cachoeirinha','Goiás','Vila Vista Alegre','94955-180','Rua'),
(13345,'Passo Fundo','Goiás','Vila Santa Maria','99070-250','Rua'),
(13346,'Novo Hamburgo','Goiás','Rondônia','93415-450','Rua'),
(13347,'Gravataí','Goiás','Neópolis','94100-150','Rua'),
(13348,'Passo Fundo','Goiden','Parque Centenário','99040-530','Rua'),
(13349,'Sapucaia do Sul','Goitacas','Piratini','93214-420','Travessa'),
(13350,'Novo Hamburgo','Goitacás','Ideal','93336-160','Rua'),
(13351,'Porto Alegre','Goitacaz','Vila Assunção','91900-400','Rua'),
(13352,'São Leopoldo','Goitacaz','Santos Dumont','93115-130','Rua'),
(13353,'Cachoeirinha','Goitacaz','Vila Monte Carlo','94940-120','Rua'),
(13354,'Cruz Alta','Goitacaz','Malheiros','98015-020','Rua'),
(13355,'Porto Alegre','G-Oito','Jardim Carvalho','91420-662','Beco'),
(13356,'Porto Alegre','Golda Meir','Protásio Alves','91240-080','Rua'),
(13357,'Santana do Livramento','Gomercindo Canabarro','Centro','97573-220','Rua'),
(13358,'Gravataí','Gomercindo Cunha','Bom Sucesso','94135-310','Rua'),
(13359,'Cruz Alta','Gomercindo Davila Maciel','Tamoio','98045-260','Rua'),
(13360,'Passo Fundo','Gomercindo dos Reis','Vila Entre Rios','99054-120','Rua'),
(13361,'Sapucaia do Sul','Gomercindo G. Cardoso','São Jorge','93212-240','Rua'),
(13362,'Passo Fundo','Gomercindo G. da Rosa','Vila Operária','99025-105','Travessa'),
(13363,'Santa Maria','Gomercindo Gonçalves da Silva','Patronato','97020-350','Rua'),
(13364,'Passo Fundo','Gomercindo Perucci','Vila Independente','99025-520','Rua'),
(13365,'Cruz Alta','Gomercindo S. Meirelles','Nossa Senhora de Fátima','98030-110','Rua'),
(13366,'Bagé','Gomes Carneiro','Centro','96400-130','Rua'),
(13367,'Alvorada','Gomes Carneiro','Maria Regina','94828-360','Rua'),
(13368,'Pelotas','Gomes Carneiro','Centro','96010-610','Rua'),
(13369,'Porto Alegre','Gomes de Carvalho','Passo das Pedras','91230-060','Avenida'),
(13370,'Porto Alegre','Gomes de Freitas','Jardim Itu Sabará','91380-001','Rua'),
(13371,'Porto Alegre','Gomes de Freitas','Jardim Itu Sabará','91380-000','Rua'),
(13372,'Porto Alegre','Gomes de Melo','São José','91520-280','Rua'),
(13373,'Rio Grande','Gomes Freire','Centro','96200-470','Rua'),
(13374,'Alvorada','Gomes Freire','Maringá','94814-220','Rua'),
(13375,'Gravataí','Gomes Freire','COHAB B','94040-180','Rua'),
(13376,'Canoas','Gomes Freire de Andrade','Niterói','92110-260','Rua'),
(13377,'Porto Alegre','Gomes Jardim','Santana','90620-130','Rua'),
(13378,'Alvorada','Gomes Jardim','Maria Regina','94828-370','Rua'),
(13379,'Novo Hamburgo','Gomes Jardim','Centro','93510-370','Rua'),
(13380,'Pelotas','Gomes Jardim','Areal','96080-140','Rua'),
(13381,'São Leopoldo','Gomes Portinho','Jardim América','93032-100','Rua'),
(13382,'Novo Hamburgo','Gomes Portinho','Centro','93548-370','Rua'),
(13383,'Novo Hamburgo','Gomes Portinho','Centro','93510-360','Rua'),
(13384,'Alvorada','Gonçalo Carvalho','Aparecida','94850-530','Rua'),
(13385,'Sapucaia do Sul','Gonçalo Coelho','Vargas','93222-290','Rua'),
(13386,'Passo Fundo','Gonçalo Coelho','Vila Santa Maria','99060-620','Rua'),
(13387,'Porto Alegre','Gonçalo de Carvalho','Floresta','90035-170','Rua'),
(13388,'Cachoeira do Sul','Gonçalo de Carvalho','Otaviano','96505-240','Rua'),
(13389,'Gravataí','Gonçalves','São Vicente','94155-200','Travessa'),
(13390,'Pelotas','Gonçalves Chaves','Centro','96015-560','Rua'),
(13391,'Alvorada','Gonçalves de Magalhães','Aparecida','94850-520','Rua'),
(13392,'Porto Alegre','Gonçalves Dias','Menino Deus','90130-060','Rua'),
(13393,'Rio Grande','Gonçalves Dias','COHAB I','96203-660','Rua'),
(13394,'Porto Alegre','Gonçalves Dias','Menino Deus','90130-061','Rua'),
(13395,'Santa Maria','Gonçalves Dias','Nossa Senhora do Perpétuo Socorro','97043-220','Rua'),
(13396,'Viamão','Gonçalves Dias','Viamópolis','94470-240','Rua'),
(13397,'São Leopoldo','Gonçalves Dias','Jardim América','93032-070','Rua'),
(13398,'Caxias do Sul','Gonçalves Dias','Rio Branco','95096-590','Rua'),
(13399,'Canoas','Gonçalves Dias','Centro','92010-050','Rua'),
(13400,'Alvorada','Gonçalves Dias','Maria Regina','94828-390','Rua'),
(13401,'Bagé','Gonçalves Dias','Tiarajú','96422-180','Rua'),
(13402,'Gravataí','Gonçalves Dias','Castelo Branco','94020-480','Rua'),
(13403,'Esteio','Gonçalves Dias','Vila Teópolis','93260-580','Travessa'),
(13404,'Pelotas','Gonçalves Dias','Três Vendas','96060-360','Passeio'),
(13405,'Santa Maria','Gonçalves Ledo','Camobi','97110-320','Rua'),
(13406,'Porto Alegre','Gonçalves Ledo','Partenon','90610-250','Rua'),
(13407,'Santa Cruz do Sul','Gonçalves Ledo','Santo Inácio','96820-600','Rua'),
(13408,'Viamão','Gonçalves Ledo','São Lucas','94450-790','Rua'),
(13409,'Alvorada','Gonçalves Ledo','Tijuca','94836-100','Rua'),
(13410,'Pelotas','Gonçalves Ledo','Fragata','96040-710','Rua'),
(13411,'Porto Alegre','Gonçalves Viana','Partenon','90680-080','Travessa'),
(13412,'São Leopoldo','Gonçalves Viana','Santo André','93044-080','Travessa'),
(13413,'Passo Fundo','Gonorvan Guedes','Vila Planaltina','99062-390','Rua'),
(13414,'São Leopoldo','Gonzaga','Padre Reus','93020-040','Rua'),
(13415,'Porto Alegre','Gorki','Cavalhada','91910-410','Rua'),
(13416,'Caxias do Sul','Gotardo Rech','Rio Branco','95097-690','Rua'),
(13417,'Cachoeirinha','Governador Ernesto Dornelles','Vila Imbuhy','94920-290','Rua'),
(13418,'Esteio','Governador Ernesto Dornelles','Parque Santo Inácio','93290-240','Avenida'),
(13419,'Caxias do Sul','Governador Euclides Triches','Mariland','95050-680','Rua'),
(13420,'Cachoeirinha','Governador Mem de Sá','Vila Cachoeirinha','94910-090','Rua'),
(13421,'Sapucaia do Sul','Governador Palheta','Getúlio Vargas','93210-130','Rua'),
(13422,'Porto Alegre','Governador Peracchi Barcellos','Restinga','91790-370','Rua'),
(13423,'São Leopoldo','Governador Roberto Silveira','Santos Dumont','93115-180','Rua'),
(13424,'Caxias do Sul','Governador Roberto Silveira','Santa Catarina','95032-390','Rua'),
(13425,'Caxias do Sul','Governador Roberto Silveira','Santa Catarina','95032-710','Rua'),
(13426,'Canoas','Governador Roberto Silveira','Centro','92310-250','Rua'),
(13427,'Santa Maria','Governador Walter Jobim','Patronato','97020-355','Avenida'),
(13428,'Novo Hamburgo','Governador Walter Jobim','Primavera','93344-380','Rua'),
(13429,'Passo Fundo','Governador Walter Peracchi de Barcellos','Loteamento Brigada Militar','99052-244','Rua'),
(13430,'Porto Alegre','G-Quatro','Santa Tereza','90843-463','Acesso'),
(13431,'Porto Alegre','G-Quatro','Passo das Pedras','91230-660','Acesso'),
(13432,'Porto Alegre','Graça Aranha','Partenon','90660-140','Rua'),
(13433,'São Leopoldo','Graça Aranha','Scharlau','93125-150','Rua'),
(13434,'Alvorada','Graça Aranha','Aparecida','94853-280','Rua'),
(13435,'Novo Hamburgo','Graça Aranha','Ideal','93336-350','Rua'),
(13436,'Gravataí','Graça Aranha','COHAB B','94040-190','Rua'),
(13437,'Pelotas','Graça Aranha','Porto','96075-660','Rua'),
(13438,'Porto Alegre','Graciano Azambuja','Partenon','90680-430','Rua'),
(13439,'Porto Alegre','Graciano Camozzato','Farrapos','90250-390','Rua'),
(13440,'Caxias do Sul','Graciano Dalla Rosa','Planalto','95088-110','Rua'),
(13441,'Cruz Alta','Graciano de Andrade','São Genaro','98025-210','Rua'),
(13442,'Caxias do Sul','Graciano de Azambuja','Universitário','95040-310','Rua'),
(13443,'São Leopoldo','Graciano Luiz Silveira','Santa Teresa','93035-070','Rua'),
(13444,'Caxias do Sul','Graciema Formolo','Sagrada Família','95054-150','Rua'),
(13445,'Alegrete','Graciliano Alves Siqueira','Saint Pastous','97547-583','Rua'),
(13446,'Porto Alegre','Graciliano Ramos','Jardim do Salso','91410-110','Rua'),
(13447,'Viamão','Graciliano Ramos','Jardim Universitário','94500-000','Rua'),
(13448,'São Leopoldo','Graciliano Ramos','São José','93040-100','Rua'),
(13449,'Alvorada','Graciliano Ramos','Formoza','94818-220','Rua'),
(13450,'Caxias do Sul','Graciliano Ramos','Esplanada','95095-535','Rua'),
(13451,'Canoas','Graciliano Ramos','Harmonia','92320-690','Rua'),
(13452,'Passo Fundo','Graciosa Preto','Vila Popular','99010-430','Rua'),
(13453,'Santa Cruz do Sul','Grafite','Linha Santa Cruz','96822-090','Rua'),
(13454,'Santa Cruz do Sul','Gramado','Arroio Grande','96830-550','Rua'),
(13455,'Rio Grande','Gramado','Cassino','96207-290','Rua'),
(13456,'Porto Alegre','Gramado','Cavalhada','91740-230','Rua'),
(13457,'Sapucaia do Sul','Gramado','Passo de Sapucaia','93228-130','Rua'),
(13458,'São Leopoldo','Gramado','Arroio da Manteiga','93135-410','Rua'),
(13459,'Canoas','Gramado','Matias Velho','92330-320','Rua'),
(13460,'Gravataí','Gramado','Vera Cruz','94090-350','Rua'),
(13461,'Novo Hamburgo','Gramado','Ouro Branco','93415-200','Rua'),
(13462,'Pelotas','Gramado','Laranjal','96090-290','Rua'),
(13463,'Passo Fundo','Gramado','Vila Vinte de Setembro','99036-330','Rua'),
(13464,'Novo Hamburgo','Granada','Roselândia','93351-290','Rua'),
(13465,'Porto Alegre','Grande dos Marinheiros','Arquipélago','90090-260','Ilha'),
(13466,'Porto Alegre','Grande Oriente do Rio Grande do Sul','Santa Tereza','90830-590','Praça'),
(13467,'Cachoeirinha','Grandiuva','Parque Granja Esperança','94960-487','Rua'),
(13468,'Santa Cruz do Sul','Granito','Linha Santa Cruz','96822-190','Rua'),
(13469,'Porto Alegre','Granja Bela Vista','Aberta dos Morros','91787-320','Rua'),
(13470,'Porto Alegre','Grão Pará','Menino Deus','90850-170','Rua'),
(13471,'Cachoeirinha','Grapia','Parque Granja Esperança','94960-582','Rua'),
(13472,'Gravataí','Grapiapunha','São Jerônimo','94055-410','Rua'),
(13473,'Santa Cruz do Sul','Grasel','Santo Inácio','96820-720','Acesso'),
(13474,'Rio Grande','Gravataí','Cassino','96205-030','Rua'),
(13475,'Santa Cruz do Sul','Gravataí','Arroio Grande','96835-190','Rua'),
(13476,'Viamão','Gravataí','Vila Augusta','94510-080','Rua'),
(13477,'Canoas','Gravataí','Niterói','92130-360','Rua'),
(13478,'Cachoeirinha','Gravataí','Vila Imbuhy','94910-100','Rua'),
(13479,'Passo Fundo','Gravataí','Vila Vera Cruz','99042-070','Rua'),
(13480,'Gravataí','Gravataí','Vera Cruz','94090-490','Avenida'),
(13481,'Esteio','Gravataí','Centro','93260-010','Rua'),
(13482,'Pelotas','Gravataí','Laranjal','96090-300','Rua'),
(13483,'Novo Hamburgo','Gravataí','Guarani','93520-570','Rua'),
(13484,'Cachoeirinha','Gravatal','Vila Cachoeirinha','94965-190','Rua'),
(13485,'Gravataí','Gravelo','Caça e Pesca','94190-130','Rua'),
(13486,'Santa Maria','Grazziotin','Camobi','97110-330','Rua'),
(13487,'Porto Alegre','Grécia','Passo D''Areia','91350-070','Avenida'),
(13488,'Porto Alegre','Grécia','Jardim Carvalho','91540-610','Rua'),
(13489,'São Leopoldo','Grécia','Feitoria','93056-420','Rua'),
(13490,'Cachoeirinha','Grécia','Parque Marechal Rondon','94965-200','Rua'),
(13491,'Novo Hamburgo','Grécia','Petrópolis','93346-020','Rua'),
(13492,'Porto Alegre','Gregor Mendel','Boa Vista','90480-150','Rua'),
(13493,'Porto Alegre','Gregório da Fonseca','Nonoai','90830-260','Rua'),
(13494,'Cachoeira do Sul','Gregório da Fonseca','Tibiriça','96503-670','Rua'),
(13495,'Cachoeira do Sul','Gregório da Fonseca','Noemia','96503-240','Rua'),
(13496,'Cachoeira do Sul','Gregório da Fonseca','Tibiriça','96501-140','Rua'),
(13497,'Caxias do Sul','Gregório de Matos','Rio Branco','95096-600','Rua'),
(13498,'Bagé','Gregório de Matos Guerra','Tiarajú','96422-050','Rua'),
(13499,'São Leopoldo','Gregório de Mattos','Rio Branco','93040-470','Rua'),
(13500,'Caxias do Sul','Gregório Marculino Moraes','Planalto','95088-605','Rua'),
(13501,'Passo Fundo','Gregório Melgarejo','Loteamento Nene Graeff','99032-020','Avenida'),
(13502,'Porto Alegre','Gregório Perez','Cavalhada','91740-350','Rua'),
(13503,'Pelotas','Gregório Romeu Iruzum','Fragata','96045-090','Rua'),
(13504,'Porto Alegre','Grêmio Foot-Ball Porto Alegrense','Medianeira','90880-400','Praça'),
(13505,'Porto Alegre','Grêmio Foot-Ball Porto Alegrense','Cristal','90830-600','Rua'),
(13506,'Cachoeirinha','Grevilha','Parque Granja Esperança','94960-477','Rua'),
(13507,'Rio Grande','Groelândia','Frederico Ernesto Buchholz','96211-170','Rua'),
(13508,'Gravataí','Groelândia','Santa Fé','94060-470','Travessa'),
(13509,'Gravataí','Groelândia','São Vicente','94060-430','Rua'),
(13510,'Porto Alegre','G-Sete','Jardim Carvalho','91420-663','Beco'),
(13511,'Porto Alegre','G-Três','Passo das Pedras','91230-670','Acesso'),
(13512,'Alegrete','Guabiju','Capão do Angico','97547-230','Rua'),
(13513,'Cachoeirinha','Guabiju','Parque Granja Esperança','94960-442','Rua'),
(13514,'Cachoeirinha','Guabirobeira','Parque Granja Esperança','94960-475','Rua'),
(13515,'Rio Grande','Guadalajara','Parque Residencial São Pedro','96203-360','Rua'),
(13516,'Porto Alegre','Guadalajara','Jardim Itu Sabará','91215-290','Rua'),
(13517,'Viamão','Guadalajara','Viamópolis','94470-400','Rua'),
(13518,'Gravataí','Guadalajara','Passo das Pedras','94035-150','Rua'),
(13519,'Pelotas','Guadalajara','Três Vendas','96060-370','Avenida'),
(13520,'Porto Alegre','Guadalupe','Jardim Lindóia','91050-250','Rua'),
(13521,'Porto Alegre','Guaiana','Vila Assunção','91900-410','Rua'),
(13522,'Cruz Alta','Guaianaz','São Jorge','98010-720','Rua'),
(13523,'Santo Ângelo','Guaiba','Olavo Reis','98804-430','Rua'),
(13524,'Santo Ângelo','Guaiba','Boa Esperança','98801-805','Rua'),
(13525,'Santa Cruz do Sul','Guaiba','Arroio Grande','96835-170','Travessa'),
(13526,'São Leopoldo','Guaiba','Santos Dumont','93115-370','Rua'),
(13527,'Alvorada','Guaiba','Formoza','94853-290','Rua'),
(13528,'Cachoeirinha','Guaiba','Parque Granja Esperança','94955-540','Rua'),
(13529,'Cachoeirinha','Guaiba','Parque Espírito Santo','94965-210','Rua'),
(13530,'Gravataí','Guaiba','Morada do Vale III','94080-080','Rua'),
(13531,'Novo Hamburgo','Guaiba','São Jorge','93534-320','Rua'),
(13532,'Passo Fundo','Guaiba','Vila Vera Cruz','99040-480','Rua'),
(13533,'Passo Fundo','Guaiba','Vila Nossa Senhora Aparecida','99034-450','Rua'),
(13534,'Esteio','Guaiba','Centro','93265-120','Travessa'),
(13535,'Porto Alegre','Guaíba','Vila Conceição','91920-670','Avenida'),
(13536,'Porto Alegre','Guaíba','Ipanema','91760-740','Avenida'),
(13537,'Porto Alegre','Guaíba','Lomba do Pinheiro','91560-640','Rua'),
(13538,'Porto Alegre','Guaíba','Vila Assunção','91900-420','Avenida'),
(13539,'Porto Alegre','Guaíba','São José','91520-510','Travessa'),
(13540,'Porto Alegre','Guaíba','Ipanema','91770-110','Avenida'),
(13541,'Sapucaia do Sul','Guaíba','Vargas','93222-080','Travessa'),
(13542,'Pelotas','Guaíba','Laranjal','96090-310','Rua'),
(13543,'Rio Grande','Guaiba Ranche','Parque Residencial Coelho','96202-270','Rua'),
(13544,'Porto Alegre','Guaicuru','Vila Assunção','91900-430','Rua'),
(13545,'Cruz Alta','Guaicuru','São Jorge','98010-730','Rua'),
(13546,'Viamão','Guaicurus','Parque Índio Jari','94495-520','Rua'),
(13547,'Passo Fundo','Guaicurus','Vila Santa Terezinha','99020-180','Rua'),
(13548,'Novo Hamburgo','Guaicurus','Primavera','93340-220','Rua'),
(13549,'Gravataí','Guaíra','Jansen','94035-040','Rua'),
(13550,'Santa Cruz do Sul','Guajuvira','Monte Tabor','96825-790','Rua'),
(13551,'Cachoeirinha','Guajuvira','Parque Granja Esperança','94960-455','Rua'),
(13552,'Novo Hamburgo','Guajuvira','Guarani','93520-200','Rua'),
(13553,'Gravataí','Guajuvira','Santa Fé','94060-250','Rua'),
(13554,'Porto Alegre','Guajuviras','Coronel Aparício Borges','91710-085','Beco'),
(13555,'Cachoeirinha','Guamirim','Parque Granja Esperança','94960-485','Rua'),
(13556,'Porto Alegre','Guanabara','Cascata','91712-170','Rua'),
(13557,'Santa Maria','Guanabara','Parque Pinheiro Machado','97030-240','Rua'),
(13558,'Viamão','Guanabara','Santa Isabel','94480-100','Rua'),
(13559,'São Leopoldo','Guanabara','Rio dos Sinos','93110-170','Rua'),
(13560,'Cachoeirinha','Guanabara','Vila Vista Alegre','94965-480','Rua'),
(13561,'Alvorada','Guanabara','Piratini','94852-400','Rua'),
(13562,'Pelotas','Guanabara','Laranjal','96095-130','Avenida'),
(13563,'Novo Hamburgo','Guanabara','Ouro Branco','93320-220','Rua'),
(13564,'Novo Hamburgo','Guananás','Ouro Branco','93320-250','Rua'),
(13565,'Passo Fundo','Guananases','São Cristóvão','99062-680','Rua'),
(13566,'Novo Hamburgo','Guanupi','Ouro Branco','93320-700','Rua'),
(13567,'Novo Hamburgo','Guapé','Primavera','93340-090','Rua'),
(13568,'Santa Cruz do Sul','Guaporé','Avenida','96815-220','Rua'),
(13569,'Porto Alegre','Guaporé','Petrópolis','90470-230','Avenida'),
(13570,'São Leopoldo','Guaporé','Scharlau','93120-310','Rua'),
(13571,'São Leopoldo','Guaporé','Santo André','93044-560','Rua'),
(13572,'Viamão','Guaporé','Parque Índio Jari','94495-255','Rua'),
(13573,'Caxias do Sul','Guaporé','Mariland','95058-170','Rua'),
(13574,'Cruz Alta','Guaporé','Independência','98040-020','Rua'),
(13575,'Alvorada','Guaporé','Aparecida','94838-300','Travessa'),
(13576,'Canoas','Guaporé','Matias Velho','92340-060','Rua'),
(13577,'Cachoeirinha','Guaporé','Parque da Matriz','94950-150','Rua'),
(13578,'Caxias do Sul','Guaporé','Desvio Rizzo','95112-115','Rua'),
(13579,'Novo Hamburgo','Guaporé','Primavera','93344-020','Rua'),
(13580,'Passo Fundo','Guaporé','Vila Vera Cruz','99040-470','Rua'),
(13581,'Porto Alegre','Guará','São Sebastião','91060-300','Rua'),
(13582,'Porto Alegre','Guará','Guarujá','91770-012','Beco'),
(13583,'Cachoeirinha','Guará','Distrito Industrial','94930-612','Rua'),
(13584,'Novo Hamburgo','Guará','Primavera','93344-160','Rua'),
(13585,'Novo Hamburgo','Guarabu','Ouro Branco','93320-230','Rua'),
(13586,'Porto Alegre','Guaracapa','Santa Maria Goretti','91030-150','Rua'),
(13587,'Santa Maria','Guaraci Schmidt','Itararé','97090-280','Rua'),
(13588,'Porto Alegre','Guarajá','Jardim Botânico','90690-060','Rua'),
(13589,'Viamão','Guarama','Vila Augusta','94510-240','Rua'),
(13590,'Porto Alegre','Guarani','Três Figueiras','90470-240','Rua'),
(13591,'Cruz Alta','Guarani','Malheiros','98015-040','Rua'),
(13592,'Alvorada','Guarani','Maria Regina','94828-410','Rua'),
(13593,'Canoas','Guarani','Vila Igara','92410-100','Rua'),
(13594,'Cachoeirinha','Guarani','Vila Imbuhy','94920-300','Rua'),
(13595,'Alegrete','Guarani','Prado','97543-280','Rua'),
(13596,'Passo Fundo','Guarani','Vila Carmem','99072-020','Rua'),
(13597,'Passo Fundo','Guarani','Vila Berthier','99025-440','Rua'),
(13598,'Novo Hamburgo','Guarani','Primavera','93344-230','Rua'),
(13599,'Gravataí','Guarani','Bom Sucesso','94135-200','Rua'),
(13600,'Esteio','Guarani','Vila Esperança','93285-470','Rua'),
(13601,'Viamão','Guarani das Missões','Parque Índio Jari','94495-245','Rua'),
(13602,'Viamão','Guaranis','Parque Índio Jari','94495-370','Rua'),
(13603,'Santo Ângelo','Guarany','Rosental','98801-440','Travessa'),
(13604,'São Leopoldo','Guarany','Rio Branco','93040-630','Rua'),
(13605,'Viamão','Guarapari','Parque Índio Jari','94495-120','Rua'),
(13606,'São Leopoldo','Guarapari','Feitoria','93054-360','Rua'),
(13607,'Gravataí','Guarapari','Sítio Gaúcho','94180-300','Rua'),
(13608,'Novo Hamburgo','Guarapari','Lomba Grande','93490-050','Rua'),
(13609,'Porto Alegre','Guararapes','Petrópolis','90690-340','Rua'),
(13610,'Viamão','Guararapes','Santa Cecília','94475-790','Rua'),
(13611,'Alvorada','Guararapes','Maringá','94814-230','Rua'),
(13612,'Canoas','Guararapes','Vila Rosa','92020-060','Rua'),
(13613,'Gravataí','Guararapes','Bom Princípio','94070-150','Rua'),
(13614,'Esteio','Guararapes','Parque Claret','93280-230','Rua'),
(13615,'Pelotas','Guararapes','Areal','96077-110','Rua'),
(13616,'Passo Fundo','Guararapes','Vila Vera Cruz','99040-400','Rua'),
(13617,'Novo Hamburgo','Guararapes','Ouro Branco','93320-200','Rua'),
(13618,'São Leopoldo','Guaratuba','Scharlau','93120-265','Rua'),
(13619,'Novo Hamburgo','Guaraú','Guarani','93520-430','Rua'),
(13620,'Porto Alegre','Guaraum','Vila Assunção','91900-600','Rua'),
(13621,'Porto Alegre','Guarda Civil','Teresópolis','91720-333','Praça'),
(13622,'Santa Cruz do Sul','Guarda de Deus','Distrito Industrial','96840-750','Rua'),
(13623,'Rio Grande','Guarda Marinha Greenhalg','Getúlio Vargas','96201-300','Rua'),
(13624,'Rio Grande','Guarda Marinha Lima Barreto','Vila São Miguel','96212-600','Rua'),
(13625,'Rio Grande','Guarda Oscar Jesus Nunes','Lagoa','96211-340','Rua'),
(13626,'Novo Hamburgo','Guari','Boa Saúde','93347-220','Rua'),
(13627,'Gravataí','Guari','Santa Fé','94060-460','Travessa'),
(13628,'Gravataí','Guarita','Jansen','94030-350','Rua'),
(13629,'Santa Maria','Guarujá','Itararé','97090-600','Rua'),
(13630,'Porto Alegre','Guarujá','Guarujá','91770-050','Avenida'),
(13631,'São Leopoldo','Guarujá','Feitoria','93054-350','Rua'),
(13632,'Viamão','Guarujá','Viamópolis','94470-420','Rua'),
(13633,'Alvorada','Guarujá','Aparecida','94850-540','Travessa'),
(13634,'Canoas','Guarujá','São José','92420-230','Rua'),
(13635,'Cachoeirinha','Guarujá','Vila Vista Alegre','94945-240','Rua'),
(13636,'Novo Hamburgo','Guarujá','Ideal','93320-160','Rua'),
(13637,'Novo Hamburgo','Guarujá','Ideal','93336-110','Rua'),
(13638,'Gravataí','Guarulhos','Parque Florido','94075-310','Rua'),
(13639,'Santa Cruz do Sul','Guatambu','Monte Tabor','96825-720','Rua'),
(13640,'Cachoeirinha','Guatambu','Parque Granja Esperança','94960-482','Rua'),
(13641,'Porto Alegre','Guatemala','Jardim Lindóia','91050-260','Rua'),
(13642,'Rio Grande','Guatemala','Frederico Ernesto Buchholz','96211-130','Rua'),
(13643,'Santo Ângelo','Guatemala','Jardim Residencial Sabo','98804-170','Rua'),
(13644,'São Leopoldo','Guatemala','Feitoria','93056-330','Rua'),
(13645,'Viamão','Guatemala','Jardim Universitário','94500-060','Rua'),
(13646,'Cachoeirinha','Guatemala','Nova Fátima','94965-220','Travessa'),
(13647,'Caxias do Sul','Guatemala','Jardim América','95050-200','Rua'),
(13648,'Novo Hamburgo','Guatemala','Santo Afonso','93420-110','Rua'),
(13649,'Gravataí','Guatemala','Águas Mortas','94100-660','Rua'),
(13650,'Porto Alegre','Guato','Vila Assunção','91900-610','Rua'),
(13651,'Novo Hamburgo','Guato','Primavera','93340-640','Rua'),
(13652,'Santo Ângelo','Guaviroveira','Marcírio Machado','98805-780','Travessa'),
(13653,'Porto Alegre','Guedes da Luz','Partenon','91510-030','Travessa'),
(13654,'Caxias do Sul','Guerino','Mariland','95057-400','Rua'),
(13655,'Caxias do Sul','Guerino Bianco','São Pelegrino','95010-190','Rua'),
(13656,'Caxias do Sul','Guerino Casara','Desvio Rizzo','95110-330','Rua'),
(13657,'Caxias do Sul','Guerino D''Agostini','Panazzolo','95080-450','Rua'),
(13658,'Caxias do Sul','Guerino Fadanelli','Santa Catarina','95030-360','Rua'),
(13659,'Santo Ângelo','Guerino Ferraza','Aguiar','98807-470','Rua'),
(13660,'Passo Fundo','Guerino Fior','Boqueirão','99032-410','Rua'),
(13661,'Santana do Livramento','Guerino Gonçalves','Armour','97576-520','Rua'),
(13662,'Santo Ângelo','Guerino Marconato','José Alcebíades Oliveira','98805-560','Rua'),
(13663,'Passo Fundo','Guerino Nuncio','Vila Agostinho Carrão','99030-290','Travessa'),
(13664,'Caxias do Sul','Guerino Onzi','São Cristóvão','95059-837','Rua'),
(13665,'Caxias do Sul','Guerino Pizoni Neto','Mariland','95050-710','Rua'),
(13666,'Caxias do Sul','Guerino Sanvitto','Medianeira','95012-340','Rua'),
(13667,'Caxias do Sul','Guerino Vettorazzi','Desvio Rizzo','95110-340','Rua'),
(13668,'Caxias do Sul','Guerino Zugno','Forqueta','95115-220','Rua'),
(13669,'Porto Alegre','Guerra Junqueiro','Jardim Itu Sabará','91215-310','Rua'),
(13670,'Alvorada','Guerra Junqueiro','Aparecida','94850-550','Rua'),
(13671,'Sapucaia do Sul','Guerreiro Lima','Santa Catarina','93214-430','Rua'),
(13672,'Alvorada','Guerreiro Lima','Americana','94820-160','Travessa'),
(13673,'Porto Alegre','Guia Lopes','Teresópolis','90840-330','Praça'),
(13674,'Santa Maria','Guia Lopes','Passo D''Areia','97020-380','Rua'),
(13675,'São Leopoldo','Guia Lopes','Campina','93130-040','Rua'),
(13676,'Alvorada','Guia Lopes','Aparecida','94850-560','Rua'),
(13677,'Canoas','Guia Lopes','Harmonia','92310-480','Rua'),
(13678,'Novo Hamburgo','Guia Lopes','Rondônia','93410-340','Rua'),
(13679,'Novo Hamburgo','Guia Lopes','Rondônia','93425-000','Rua'),
(13680,'Gravataí','Guia Lopes','Jardim do Cedro','94197-010','Rua'),
(13681,'Passo Fundo','Guia Lopes','Vila Lucas Araújo','99074-550','Rua'),
(13682,'Passo Fundo','Guia Lopes','Vila Popular','99010-440','Rua'),
(13683,'Rio Grande','Guianas','América','96212-210','Travessa'),
(13684,'Porto Alegre','Guianas','Jardim Lindóia','91050-270','Travessa'),
(13685,'Porto Alegre','Guido Alberto Werlang','Rubem Berta','91170-300','Rua'),
(13686,'Caxias do Sul','Guido D'' Andréa','Marechal Floriano','95013-170','Rua'),
(13687,'Santo Ângelo','Guido Diehl','Pippi','98805-330','Rua'),
(13688,'Novo Hamburgo','Guido Emílio Gerhard','São Jorge','93530-550','Rua'),
(13689,'São Leopoldo','Guido José Daudt','Feitoria','93054-430','Rua'),
(13690,'Porto Alegre','Guido Mondim','São Geraldo','90230-260','Avenida'),
(13691,'Gravataí','Guido Mondim','COHAB C','94030-150','Rua'),
(13692,'Esteio','Guido Possamai','Vila Rica','93265-420','Rua'),
(13693,'Caxias do Sul','Guido Schio','Pio X','95030-780','Rua'),
(13694,'Caxias do Sul','Guilherme Adamatti','Pio X','95034-070','Rua'),
(13695,'Porto Alegre','Guilherme Alves','Petrópolis','90680-000','Rua'),
(13696,'Porto Alegre','Guilherme Alves','Petrópolis','90680-001','Rua'),
(13697,'Alvorada','Guilherme Alves','Aparecida','94838-010','Rua'),
(13698,'Caxias do Sul','Guilherme Angonese','Salgado Filho','95098-105','Rua'),
(13699,'São Leopoldo','Guilherme Antônio Stumpf','Arroio da Manteiga','93135-330','Rua'),
(13700,'Novo Hamburgo','Guilherme Bernd','Boa Vista','93410-640','Praça'),
(13701,'Cruz Alta','Guilherme Bilbio','Vereador Emílio Droppa','98025-290','Rua'),
(13702,'Passo Fundo','Guilherme Boor','São José','99052-330','Rua'),
(13703,'Santa Maria','Guilherme Cassel Sobrinho','Nossa Senhora de Lourdes','97050-270','Rua'),
(13704,'Cruz Alta','Guilherme Costa','São Genaro','98025-150','Rua'),
(13705,'Santana do Livramento','Guilherme Crawford Bond','Armour','97575-570','Rua'),
(13706,'Porto Alegre','Guilherme da Silva','Rubem Berta','91170-682','Rua'),
(13707,'Viamão','Guilherme da Veiga Ribeiro','Estalagem','94425-130','Rua'),
(13708,'São Leopoldo','Guilherme de Almeida','Feitoria','93054-060','Rua'),
(13709,'Caxias do Sul','Guilherme de Almeida','Presidente Vargas','95054-160','Rua'),
(13710,'Passo Fundo','Guilherme de Almeida','Vila Santa Marta','99036-340','Rua'),
(13711,'Gravataí','Guilherme de Almeida','Bom Sucesso','94130-160','Rua'),
(13712,'Cruz Alta','Guilherme de Bortoli','Chácaras do Sul','98045-190','Rua'),
(13713,'Santana do Livramento','Guilherme Dias','Armour','97576-040','Rua'),
(13714,'Pelotas','Guilherme Echenique','Fragata','96025-190','Rua'),
(13715,'São Leopoldo','Guilherme Einloff Netto','Jardim América','93035-350','Rua'),
(13716,'São Leopoldo','Guilherme Fick','Arroio da Manteiga','93145-220','Rua'),
(13717,'Gravataí','Guilherme Figueiredo','Parque Itacolomi','94175-390','Rua'),
(13718,'Porto Alegre','Guilherme Flores da Cunha','Jardim Itu Sabará','91220-240','Praça'),
(13719,'Caxias do Sul','Guilherme Franzoi','Bela Vista','95076-150','Rua'),
(13720,'São Leopoldo','Guilherme Gaelzer Netto','São José','93010-140','Rua'),
(13721,'Santa Cruz do Sul','Guilherme Gewehr','Santo Inácio','96820-660','Rua'),
(13722,'Santana do Livramento','Guilherme Gisler','Wilson','97578-002','Rua'),
(13723,'Santana do Livramento','Guilherme Gomes','Armour','97575-200','Rua'),
(13724,'Caxias do Sul','Guilherme Graebin','Kayser','95096-240','Rua'),
(13725,'Novo Hamburgo','Guilherme Grovermann','Rondônia','93415-530','Rua'),
(13726,'Santa Cruz do Sul','Guilherme Hackbart','Centro','96820-460','Rua'),
(13727,'Santa Cruz do Sul','Guilherme Hansel','Chácara das Freiras','96825-080','Rua'),
(13728,'Santa Maria','Guilherme João Fabrin','Nossa Senhora de Lourdes','97050-280','Rua'),
(13729,'Santa Cruz do Sul','Guilherme Keber','Distrito Industrial','96840-710','Rua'),
(13730,'Porto Alegre','Guilherme Klippel','Passo D''Areia','91350-160','Rua'),
(13731,'Novo Hamburgo','Guilherme Kolling','Vila Dihel','93530-190','Rua'),
(13732,'Santa Cruz do Sul','Guilherme Kuhn','Belvedere','96825-370','Rua'),
(13733,'Passo Fundo','Guilherme Kurtz','Vila Luiza','99072-445','Rua'),
(13734,'Santa Cruz do Sul','Guilherme Lamberts','Avenida','96815-210','Rua'),
(13735,'Passo Fundo','Guilherme Leiser Filho','São Cristóvão','99062-610','Rua'),
(13736,'Novo Hamburgo','Guilherme Ludwig','Hamburgo Velho','93510-390','Praça'),
(13737,'Passo Fundo','Guilherme Luiz Sperry','Vila Santa Maria','99054-540','Rua'),
(13738,'Caxias do Sul','Guilherme Marcarini','Planalto','95088-120','Rua'),
(13739,'Porto Alegre','Guilherme Melecchi','Nonoai','91720-520','Rua'),
(13740,'Passo Fundo','Guilherme Morche','Vila Tupinambá','99072-410','Rua'),
(13741,'Canoas','Guilherme Morsch','Centro','92310-080','Rua'),
(13742,'Caxias do Sul','Guilherme Moz','Panazzolo','95080-160','Rua'),
(13743,'São Leopoldo','Guilherme Muller','Scharlau','93120-300','Rua'),
(13744,'São Leopoldo','Guilherme Muller','Feitoria','93052-040','Rua'),
(13745,'Santa Cruz do Sul','Guilherme Müller','Vila Margarida','96830-080','Rua'),
(13746,'Cruz Alta','Guilherme Nascimento','Vila Abegay','98045-150','Rua'),
(13747,'Santo Ângelo','Guilherme Obermayer','Pascotini','98803-165','Rua'),
(13748,'Novo Hamburgo','Guilherme Oscar Ody','Canudos','93540-130','Rua'),
(13749,'São Leopoldo','Guilherme Plentz','Feitoria','93054-450','Rua'),
(13750,'Novo Hamburgo','Guilherme Poschetzky','Vila Nova','93525-320','Rua'),
(13751,'Santa Maria','Guilherme Rau','São José','97095-200','Rua'),
(13752,'Novo Hamburgo','Guilherme Richter','Pátria Nova','93320-180','Rua'),
(13753,'Santa Maria','Guilherme Ritzel','Salgado Filho','97040-190','Rua'),
(13754,'Porto Alegre','Guilherme Schell','Santo Antônio','90640-040','Rua'),
(13755,'Canoas','Guilherme Schell','Centro','92420-000','Avenida'),
(13756,'Canoas','Guilherme Schell','Rio Branco','92200-630','Avenida'),
(13757,'Canoas','Guilherme Schell','Centro','92310-001','Avenida'),
(13758,'Canoas','Guilherme Schell','Centro','92310-000','Avenida'),
(13759,'Gravataí','Guilherme Schmitz','Parque Olinda','94065-200','Rua'),
(13760,'Santo Ângelo','Guilherme Schultz Filho','Loteamento Menezes','98802-755','Rua'),
(13761,'Santa Cruz do Sul','Guilherme Schutz','Universitário','96815-510','Rua'),
(13762,'Santo Ângelo','Guilherme Sei','Dornelles','98802-440','Rua'),
(13763,'Novo Hamburgo','Guilherme Springer','Vila Rosa','93315-020','Rua'),
(13764,'Passo Fundo','Guilherme Telo','Parque do Sol','99032-070','Rua'),
(13765,'Caxias do Sul','Guilherme Tomanini','Forqueta','95115-230','Rua'),
(13766,'Novo Hamburgo','Guilherme Vielitz','Canudos','93546-300','Rua'),
(13767,'Santa Cruz do Sul','Guilherme Werlang','Chácara das Freiras','96825-230','Rua'),
(13768,'Pelotas','Guilherme Wetzel','Três Vendas','96020-170','Avenida'),
(13769,'Caxias do Sul','Guilherme Zaparolli','Mariland','95058-035','Rua'),
(13770,'Caxias do Sul','Guilherme Zaparolli','São Ciro','95058-180','Rua'),
(13771,'São Leopoldo','Guilherme Zimermann','Santo André','93042-300','Rua'),
(13772,'Passo Fundo','Guilhermina Borges','Promorar','99042-410','Rua'),
(13773,'Sapucaia do Sul','Guilhermino Dias','Fortuna','93212-250','Rua'),
(13774,'Gravataí','Guilhermino Flores da Cunha','Monte Belo','94055-150','Rua'),
(13775,'Porto Alegre','Guimarães','Aberta dos Morros','91750-033','Travessa'),
(13776,'Santana do Livramento','Guimarães Berman','Batuva','97572-540','Rua'),
(13777,'Alvorada','Guimarães Pacheco','Piratini','94852-450','Rua'),
(13778,'Caxias do Sul','Guimarães Passos','Santa Fé','95045-160','Rua'),
(13779,'Alvorada','Guimarães Rosa','Maria Regina','94828-400','Rua'),
(13780,'Gravataí','Guimarães Rosa','Barnabé','94150-470','Rua'),
(13781,'Esteio','Guimarães Rosa','Parque Claret','93280-210','Rua'),
(13782,'Viamão','Guine','São Tomé','94460-450','Rua'),
(13783,'Porto Alegre','Guiné','Vila Ipiranga','91370-190','Rua'),
(13784,'Bagé','Guinemer Pereira Goulart','Passo do Príncipe','96425-050','Rua'),
(13785,'Caxias do Sul','Guiomar das Neves','Santa Catarina','95112-385','Rua'),
(13786,'Porto Alegre','G-Um','Passo das Pedras','91230-680','Acesso'),
(13787,'Porto Alegre','G-Um','Rubem Berta','91160-632','Acesso'),
(13788,'Santa Maria','Gumercindo Gonçalves da Silva','Patronato','97020-423','Rua'),
(13789,'Porto Alegre','Gumercindo Saraiva','Menino Deus','90110-280','Rua'),
(13790,'Pelotas','Gumercindo Saraiva','Fragata','96040-320','Rua'),
(13791,'Santana do Livramento','Gurt Posselt','Prado','97571-010','Rua'),
(13792,'Porto Alegre','Gurupá','Sarandi','91130-390','Rua'),
(13793,'Porto Alegre','Gurupi','São Sebastião','91060-310','Travessa'),
(13794,'Canoas','Gurupi','Vila Igara','92410-110','Rua'),
(13795,'Alvorada','Gustavo Adolfo Albrecht','Aparecida','94855-290','Rua'),
(13796,'Viamão','Gustavo Albrecht','Estalagem','94425-150','Rua'),
(13797,'São Leopoldo','Gustavo Apollo de Oliveira','Feitoria','93050-350','Rua'),
(13798,'Santo Ângelo','Gustavo Barroso','Sobuki','98801-360','Travessa'),
(13799,'Passo Fundo','Gustavo Barroso','Loteamento Boa Vista','99054-090','Rua'),
(13800,'Novo Hamburgo','Gustavo Becker','Canudos','93546-240','Rua'),
(13801,'Viamão','Gustavo Broveri','Jardim Krahe','94435-025','Rua'),
(13802,'Novo Hamburgo','Gustavo Cope','Liberdade','93334-280','Rua'),
(13803,'Santa Cruz do Sul','Gustavo Doss','Distrito Industrial','96840-690','Rua'),
(13804,'São Leopoldo','Gustavo Hohendorff','Scharlau','93125-360','Rua'),
(13805,'Sapucaia do Sul','Gustavo Johann','Primor','93220-590','Rua'),
(13806,'Porto Alegre','Gustavo Langsch','Bela Vista','90450-200','Praça'),
(13807,'Novo Hamburgo','Gustavo Leopoldo Feltes','Canudos','93540-120','Rua'),
(13808,'Caxias do Sul','Gustavo Meirelles','Desvio Rizzo','95110-202','Rua'),
(13809,'Porto Alegre','Gustavo Moritz','Passo D''Areia','90520-390','Rua'),
(13810,'Cachoeira do Sul','Gustavo Peixoto','Tibiriça','96503-680','Rua'),
(13811,'Cachoeira do Sul','Gustavo Peixoto','Tibiriça','96501-130','Rua'),
(13812,'Cachoeira do Sul','Gustavo Peixoto','Noemia','96503-250','Rua'),
(13813,'São Leopoldo','Gustavo Roth','Pinheiro','93042-510','Praça'),
(13814,'Rio Grande','Gustavo Sampaio','Vila Rural','96212-110','Rua'),
(13815,'Porto Alegre','Gustavo Schmitt','Três Figueiras','91330-360','Rua'),
(13816,'Alvorada','Gustavo Valente','Bela Vista','94810-250','Rua'),
(13817,'São Leopoldo','Gustavo Vetter','Feitoria','93048-310','Rua'),
(13818,'Porto Alegre','Gutemberg','Petrópolis','91310-010','Rua'),
(13819,'Alvorada','Gutemberg','Aparecida','94838-410','Travessa'),
(13820,'Passo Fundo','Gutemberg','Vila Dona Eliza','99020-310','Rua'),
(13821,'Novo Hamburgo','Gutemberg','Ideal','93334-340','Rua'),
(13822,'Porto Alegre','Guto Pereira','Lageado','91780-051','Acesso'),
(13823,'Porto Alegre','H','Sarandi','91060-501','Beco'),
(13824,'Porto Alegre','H','Hípica','91755-300','Rua'),
(13825,'Porto Alegre','H','Coronel Aparício Borges','91520-290','Rua'),
(13826,'Porto Alegre','H','Cristal','90820-290','Beco'),
(13827,'Porto Alegre','H','Santa Tereza','90843-452','Acesso'),
(13828,'Porto Alegre','H','Serraria','91770-712','Rua'),
(13829,'Porto Alegre','H','Camaquã','91910-080','Rua'),
(13830,'Porto Alegre','H','Partenon','90610-100','Rua'),
(13831,'Porto Alegre','H','São José','91520-220','Rua'),
(13832,'Porto Alegre','H','Restinga','91795-410','Acesso'),
(13833,'Porto Alegre','H','Farrapos','90245-260','Rua'),
(13834,'Porto Alegre','H','Rubem Berta','91160-140','Rua'),
(13835,'Porto Alegre','H','Bom Jesus','91420-723','Rua'),
(13836,'Porto Alegre','H','Cristal','90810-280','Beco'),
(13837,'Porto Alegre','H','Cascata','91710-191','Travessa'),
(13838,'Porto Alegre','H','Sarandi','91120-032','Acesso'),
(13839,'Porto Alegre','H','Aberta dos Morros','91751-820','Beco'),
(13840,'Porto Alegre','H','Vila Nova','91750-610','Rua'),
(13841,'Porto Alegre','H','Cristal','90810-410','Beco'),
(13842,'Porto Alegre','H','Sarandi','91140-280','Rua'),
(13843,'Porto Alegre','H','Restinga','91793-100','Acesso'),
(13844,'Porto Alegre','H','Belém Novo','91780-605','Beco'),
(13845,'Porto Alegre','H','Rubem Berta','91160-660','Rua'),
(13846,'Porto Alegre','H','Passo das Pedras','91230-690','Rua'),
(13847,'Porto Alegre','H','Jardim Carvalho','91440-320','Rua'),
(13848,'Porto Alegre','H','Lami','91780-064','Rua'),
(13849,'Porto Alegre','H','Restinga','91793-140','Acesso'),
(13850,'Porto Alegre','H','Belém Novo','91780-251','Rua'),
(13851,'Porto Alegre','H','Protásio Alves','91240-590','Estrada'),
(13852,'Porto Alegre','H','Rubem Berta','91250-590','Acesso'),
(13853,'Porto Alegre','H','Protásio Alves','91270-160','Acesso'),
(13854,'Porto Alegre','H','Farrapos','90240-350','Beco'),
(13855,'Porto Alegre','H','Protásio Alves','91270-410','Rua'),
(13856,'Porto Alegre','H','Ponta Grossa','91780-071','Rua'),
(13857,'Porto Alegre','H','Santa Tereza','90830-631','Acesso'),
(13858,'Rio Grande','H','Parque Residencial São Pedro','96216-370','Rua'),
(13859,'Porto Alegre','H','Protásio Alves','91250-081','Rua'),
(13860,'Porto Alegre','H','Rubem Berta','91160-130','Rua'),
(13861,'Rio Grande','H','Profilurbi','96213-330','Rua'),
(13862,'Porto Alegre','H','Jardim Carvalho','91440-220','Beco'),
(13863,'Porto Alegre','H','Restinga','91792-440','Acesso'),
(13864,'Porto Alegre','H','Restinga','91793-170','Acesso'),
(13865,'Porto Alegre','H','Restinga','91792-450','Acesso'),
(13866,'Porto Alegre','H','Restinga','91793-130','Acesso'),
(13867,'Porto Alegre','H','Restinga','91792-460','Acesso'),
(13868,'Porto Alegre','H','Bom Jesus','91420-100','Rua'),
(13869,'Viamão','H','Nossa Senhora Aparecida','94490-290','Rua'),
(13870,'Viamão','H','Sitio São José','94430-210','Rua'),
(13871,'Viamão','H','Vila Elsa','94420-410','Rua'),
(13872,'Viamão','H','Vila Augusta','94510-410','Rua'),
(13873,'Canoas','H','Estância Velha','92035-210','Rua'),
(13874,'Canoas','H','Nossa Senhora das Graças','92025-760','Rua'),
(13875,'Alvorada','H','Maringá','94814-800','Rua'),
(13876,'Alvorada','H','Piratini','94852-340','Rua'),
(13877,'Canoas','H','Matias Velho','92330-130','Rua'),
(13878,'Canoas','H','São José','92420-510','Rua'),
(13879,'Canoas','H','São José','92420-520','Rua'),
(13880,'Gravataí','H','Loteamento Rural Palermo','94175-200','Rua'),
(13881,'Passo Fundo','H','Loteamento São Cristóvão II','99060-467','Rua'),
(13882,'São Leopoldo','Haidee Mello Rostirola','Feitoria','93050-030','Rua'),
(13883,'Santa Cruz do Sul','Haiti','Universitário','96815-490','Travessa'),
(13884,'Viamão','Haiti','Parque Índio Jari','94495-050','Rua'),
(13885,'Alegrete','Haiti','Vera Cruz','97544-240','Rua'),
(13886,'Gravataí','Haiti','Salgado Filho','94020-290','Rua'),
(13887,'Novo Hamburgo','Haiti','Santo Afonso','93420-100','Rua'),
(13888,'Novo Hamburgo','Hamburgo','Canudos','93540-460','Rua'),
(13889,'Novo Hamburgo','Hamburgo','Canudos','93542-040','Rua'),
(13890,'Porto Alegre','Hamilton Chaves','Nonoai','90830-270','Praça'),
(13891,'São Leopoldo','Hardi Aloisio Leichtweis','Santos Dumont','93115-185','Rua'),
(13892,'Santa Cruz do Sul','Harmonia','Vila Jardim','96820-490','Travessa'),
(13893,'Pelotas','Harmonia','Areal','96085-190','Rua'),
(13894,'Passo Fundo','Harmonia','Vila Lucas Araújo','99074-440','Rua'),
(13895,'Novo Hamburgo','Harmonia','Operário','93315-580','Praça'),
(13896,'Passo Fundo','Harry Becker','Vila Reinaldo Patussi','99070-190','Rua'),
(13897,'Santo Ângelo','Harteis Hortêncio','COHAB','98802-330','Rua'),
(13898,'Viamão','Hartur José Gatino','Lomba do Pinheiro','94505-020','Rua'),
(13899,'Santa Cruz do Sul','Haun','Centro','96825-150','Travessa'),
(13900,'Porto Alegre','Havana','Jardim Lindóia','91050-280','Rua'),
(13901,'Porto Alegre','Havana','Lomba do Pinheiro','91570-060','Rua'),
(13902,'Cachoeirinha','Hawaí','Vila Cachoeirinha','94965-230','Rua'),
(13903,'Porto Alegre','H-Dois','Rubem Berta','91160-633','Acesso'),
(13904,'Porto Alegre','H-Dois','Rubem Berta','91250-372','Acesso'),
(13905,'Santana do Livramento','Hector Alvarez','Centro','97574-470','Rua'),
(13906,'Viamão','Hector Belioz','São Lucas','94450-030','Rua'),
(13907,'Santa Cruz do Sul','Heimbert Hoerbe','Santo Inácio','96820-645','Rua'),
(13908,'Santa Cruz do Sul','Heimberto R. C. Puhlmann','Chácara das Freiras','96825-200','Rua'),
(13909,'Cachoeirinha','Heini Renner','Vila Cachoeirinha','94910-045','Rua'),
(13910,'Porto Alegre','Heitor Brasil Berutti','Ipanema','91760-281','Praça'),
(13911,'Santa Maria','Heitor Campos','Medianeira','97060-290','Rua'),
(13912,'Cruz Alta','Heitor Canto','Nossa Senhora da Penha','98025-580','Rua'),
(13913,'Caxias do Sul','Heitor Curra','Madureira','95040-320','Rua'),
(13914,'Gravataí','Heitor de Jesus','Centro','94035-250','Rua'),
(13915,'Porto Alegre','Heitor de Souza','Sarandi','91140-470','Rua'),
(13916,'Cachoeira do Sul','Heitor Ferreira Martins','Noemia','96503-110','Rua'),
(13917,'Sapucaia do Sul','Heitor Jardim','Freitas','93218-190','Rua'),
(13918,'Pelotas','Heitor Lyra da Silva','Fragata','96025-200','Rua'),
(13919,'Porto Alegre','Heitor Manganelli','Jardim Itu Sabará','91220-050','Rua'),
(13920,'São Leopoldo','Heitor Mendes Gonçalves','Vicentina','93025-230','Rua'),
(13921,'Porto Alegre','Heitor Pereira da Silva','Jardim Carvalho','91540-080','Acesso'),
(13922,'Gravataí','Heitor Pinto','Jardim do Cedro','94197-080','Rua'),
(13923,'Porto Alegre','Heitor Saldanha','Rubem Berta','91260-310','Rua'),
(13924,'Porto Alegre','Heitor Souto','Rubem Berta','91160-450','Rua'),
(13925,'Rio Grande','Heitor Vaughan Correa','Parque Residencial Salgado Filho','96201-620','Rua'),
(13926,'Porto Alegre','Heitor Vieira','Belém Novo','91780-000','Avenida'),
(13927,'Alvorada','Heitor Vila Lobos','Aparecida','94850-570','Rua'),
(13928,'Viamão','Heitor Villa Lobos','São Lucas','94450-300','Rua'),
(13929,'São Leopoldo','Heitor Villa Lobos','Feitoria','93056-050','Rua'),
(13930,'Canoas','Heitor Villa Lobos','Marechal Rondon','92025-100','Rua'),
(13931,'Novo Hamburgo','Heitor Villa Lobos','Boa Vista','93410-620','Praça'),
(13932,'Novo Hamburgo','Heitor Villa-Lobos','Canudos','93548-015','Rua'),
(13933,'Rio Grande','Helen Keller','Vila Nossa Senhora de Fátima','96213-410','Rua'),
(13934,'Rio Grande','Helena','Vila Senandes','96217-090','Vila'),
(13935,'Passo Fundo','Helena Britto','Loteamento Morada da Colina','99010-420','Rua'),
(13936,'Porto Alegre','Helena Petenuzzi Santiago','Teresópolis','90840-260','Rua'),
(13937,'Porto Alegre','Helena Sperotto','Rio Branco','90430-170','Travessa'),
(13938,'Santa Maria','Helena Toniolo Figueira','São José','97095-210','Rua'),
(13939,'Passo Fundo','Heleno Bernardo Morscbacher','Vila Lucas Araújo','99074-070','Rua'),
(13940,'Porto Alegre','Heli Borba de Araújo','Belém Novo','91780-800','Largo'),
(13941,'Porto Alegre','Hélio Alves da Rocha','Cavalhada','91740-311','Praça'),
(13942,'Gravataí','Hélio Barcelos','Centro','94010-301','Rua'),
(13943,'São Leopoldo','Hélio Bohrer Veloso da Silveira','Vicentina','93025-160','Rua'),
(13944,'Caxias do Sul','Hélio Dutra Carnizela','Desvio Rizzo','95110-769','Rua'),
(13945,'São Leopoldo','Hélio Emílio Minguelli','São José','93040-190','Rua'),
(13946,'Passo Fundo','Hélio Gonçalves Dias','Promorar','99042-430','Rua'),
(13947,'Porto Alegre','Hélio Lopes Medeiros','Farrapos','90250-400','Rua'),
(13948,'Pelotas','Hélio Müller','Fragata','96045-590','Rua'),
(13949,'Porto Alegre','Hélio Pellegrino','Rubem Berta','91180-070','Praça'),
(13950,'Porto Alegre','Hélio Pimpão','Protásio Alves','91450-330','Rua'),
(13951,'Rio Grande','Hélio Rego','Parque Residencial Jardim do Sol','96216-160','Rua'),
(13952,'Porto Alegre','Hélio Smidt','São João','90200-320','Esplanada'),
(13953,'Novo Hamburgo','Heller','Centro','93510-330','Rua'),
(13954,'Santa Cruz do Sul','Helma E. Barbosa','Sena','96845-070','Rua'),
(13955,'Caxias do Sul','Helmut Bornheim','Salgado Filho','95095-170','Rua'),
(13956,'Santa Cruz do Sul','Helmuth F. Dreher','Arroio Grande','96830-340','Rua'),
(13957,'Santa Cruz do Sul','Helmuth Fuelber','Vila Margarida','96825-500','Rua'),
(13958,'Novo Hamburgo','Helmuth Heldt','Canudos','93544-475','Rua'),
(13959,'Novo Hamburgo','Helmuth Hinkel','Canudos','93542-310','Rua'),
(13960,'Canoas','Helmuth Klophch','Mato Grande','92320-165','Rua'),
(13961,'Santa Maria','Helmuth Knies','Salgado Filho','97040-035','Rua'),
(13962,'Novo Hamburgo','Helmuth Larssen','Rondônia','93415-455','Rua'),
(13963,'Santa Maria','Helmuth Rohde','Patronato','97020-390','Rua'),
(13964,'Novo Hamburgo','Helmuth Rückert','Vila Dihel','93530-105','Rua'),
(13965,'Rio Grande','Helos Guardiola Velloso','Parque Residencial Coelho','96202-030','Rua'),
(13966,'Santa Maria','Hélvio Basso','Urlândia','97070-805','Avenida'),
(13967,'Porto Alegre','Hely Lopes Meirelles','Praia de Belas','90110-350','Esplanada'),
(13968,'Rio Grande','Henri Barres','Parque Residencial Jardim do Sol','96216-090','Rua'),
(13969,'Novo Hamburgo','Henri Dunant','Operário','93315-550','Rua'),
(13970,'Santa Maria','Henrique Abiatti','km 3','97095-220','Rua'),
(13971,'Santa Maria','Henrique Albertani','Salgado Filho','97040-200','Rua'),
(13972,'Porto Alegre','Henrique Arlindo Casali','Vila Nova','91750-370','Rua'),
(13973,'Novo Hamburgo','Henrique Augusto Guilherme Steinmeier','Hamburgo Velho','93534-290','Rua'),
(13974,'Passo Fundo','Henrique Biazus','Vila Vera Cruz','99030-450','Rua'),
(13975,'São Leopoldo','Henrique Bier','Campina','93135-000','Avenida'),
(13976,'São Leopoldo','Henrique Bier','Arroio da Manteiga','93140-320','Avenida'),
(13977,'São Leopoldo','Henrique Bier','Campina','93130-000','Avenida'),
(13978,'Porto Alegre','Henrique Boldrini','Farrapos','90250-410','Rua'),
(13979,'Rio Grande','Henrique Bulle','Cassino','96205-100','Rua'),
(13980,'Gravataí','Henrique Camarão','Bom Sucesso','94135-050','Rua'),
(13981,'Caxias do Sul','Henrique Cantergiani','Cinquentenário','95013-180','Rua'),
(13982,'Cruz Alta','Henrique Carlan','Bonini','98035-100','Rua'),
(13983,'Caxias do Sul','Henrique Cia','Marechal Floriano','95020-050','Rua'),
(13984,'Passo Fundo','Henrique Cruz','Loteamento Nene Graeff','99032-440','Travessa'),
(13985,'São Leopoldo','Henrique da Rocha Lima','Feitoria','93054-070','Rua'),
(13986,'Esteio','Henrique de Paula Silveira','Parque Santo Inácio','93290-160','Avenida'),
(13987,'Santa Maria','Henrique Dias','Centro','97010-220','Rua'),
(13988,'Rio Grande','Henrique Dias','Vila Junção','96212-390','Rua'),
(13989,'Porto Alegre','Henrique Dias','Bom Fim','90035-100','Rua'),
(13990,'Sapucaia do Sul','Henrique Dias','Santa Catarina','93214-130','Rua'),
(13991,'São Leopoldo','Henrique Dias','Jardim América','93035-230','Rua'),
(13992,'Viamão','Henrique Dias','Planalto','94465-300','Rua'),
(13993,'Alvorada','Henrique Dias','Tijuca','94830-030','Rua'),
(13994,'Caxias do Sul','Henrique Dias','São Leopoldo','95097-700','Rua'),
(13995,'Canoas','Henrique Dias','Rio Branco','92200-400','Rua'),
(13996,'Cachoeirinha','Henrique Dias','Vila Vista Alegre','94945-250','Rua'),
(13997,'Gravataí','Henrique Dias','Bom Princípio','94070-180','Rua'),
(13998,'Pelotas','Henrique Dias','Fragata','96040-720','Rua'),
(13999,'Novo Hamburgo','Henrique Dias','Vila Nova','93520-270','Rua'),
(14000,'Passo Fundo','Henrique Dias','Vila Petrópolis','99051-250','Rua'),
(14001,'Santana do Livramento','Henrique Doninelli','Km 5','97578-690','Rua'),
(14002,'Santo Ângelo','Henrique E. Weinert','Aliança','98803-170','Rua'),
(14003,'Novo Hamburgo','Henrique Eltz Netto','Vila Nova','93534-070','Rua'),
(14004,'Santana do Livramento','Henrique Escoteguy','Armour','97575-470','Rua'),
(14005,'Santo Ângelo','Henrique Fasolo','Olavo Reis','98807-125','Rua'),
(14006,'Passo Fundo','Henrique Fernandes Filho','São Cristóvão','99064-190','Rua'),
(14007,'Caxias do Sul','Henrique Fontanella','Cristo Redentor','95084-130','Rua'),
(14008,'Caxias do Sul','Henrique Fracasso','Nossa Senhora de Fátima','95043-220','Rua'),
(14009,'Porto Alegre','Henrique Fraeb','Partenon','90660-270','Rua'),
(14010,'São Leopoldo','Henrique Fruchtenicht','Santo André','93042-290','Rua'),
(14011,'Novo Hamburgo','Henrique Gaertner','Pátria Nova','93320-170','Rua'),
(14012,'Cachoeira do Sul','Henrique Ghignatti','Nossa Senhora de Fátima','96506-160','Rua'),
(14013,'Porto Alegre','Henrique Halpern','Santana','90620-135','Praça'),
(14014,'São Leopoldo','Henrique Holds Silva','Pinheiro','93042-255','Praça'),
(14015,'Santana do Livramento','Henrique Inácio','Wilson','97578-003','Rua'),
(14016,'Santa Cruz do Sul','Henrique João Filter','Chácara das Freiras','96825-090','Rua'),
(14017,'Novo Hamburgo','Henrique José Pohren','Guarani','93520-230','Rua'),
(14018,'Santa Cruz do Sul','Henrique Kroth','Chácara das Freiras','96825-240','Rua'),
(14019,'Caxias do Sul','Henrique Leonardi','Esplanada','95095-180','Rua'),
(14020,'Cachoeira do Sul','Henrique Longoni','Drews','96501-035','Rua'),
(14021,'São Leopoldo','Henrique Lopes','Vicentina','93025-200','Rua'),
(14022,'Porto Alegre','Henrique Lopes dos Santos','Jardim Itu Sabará','91225-160','Rua'),
(14023,'Canoas','Henrique Luís Roessler','Rio Branco','92200-640','Rua'),
(14024,'Porto Alegre','Henrique Luiz Roessler','Cidade Baixa','90050-220','Praça'),
(14025,'Novo Hamburgo','Henrique Luiz Roessler','Canudos','93540-014','Rua'),
(14026,'Santa Cruz do Sul','Henrique Melchiors','Arroio Grande','96830-693','Rua'),
(14027,'Cruz Alta','Henrique Muller','Vila Santa Terezinha','98015-630','Praça'),
(14028,'Cachoeira do Sul','Henrique Müller','Bom Retiro','96506-520','Rua'),
(14029,'Santa Cruz do Sul','Henrique Niedersberg','Arroio Grande','96830-370','Rua'),
(14030,'Canoas','Henrique Northfleet','Centro','92310-260','Rua'),
(14031,'Porto Alegre','Henrique Oswald','São Sebastião','91060-070','Rua'),
(14032,'Viamão','Henrique Oswald','São Lucas','94450-220','Rua'),
(14033,'Santa Cruz do Sul','Henrique Ott','Chácara das Freiras','96825-250','Rua'),
(14034,'Esteio','Henrique Pongetti','COHAB','93295-030','Rua'),
(14035,'Passo Fundo','Henrique Pottker','Boqueirão','99032-430','Rua'),
(14036,'Passo Fundo','Henrique Rebechi','São Cristóvão','99060-680','Rua'),
(14037,'Caxias do Sul','Henrique Riboldi','Marechal Floriano','95013-105','Rua'),
(14038,'Caxias do Sul','Henrique Santini','Santa Fé','95045-170','Rua'),
(14039,'São Leopoldo','Henrique Scharlau','Scharlau','93125-220','Rua'),
(14040,'São Leopoldo','Henrique Scherer','Jardim América','93032-290','Rua'),
(14041,'Santa Cruz do Sul','Henrique Schmidt','Centro','96810-440','Corredor'),
(14042,'Santa Cruz do Sul','Henrique Schuster','Vila Margarida','96825-440','Rua'),
(14043,'Santa Cruz do Sul','Henrique Schutz','Avenida','96815-110','Rua'),
(14044,'Porto Alegre','Henrique Scliar','Jardim Itu Sabará','91220-520','Rua'),
(14045,'Santa Maria','Henrique Seibel','Nossa Senhora do Perpétuo Socorro','97043-230','Rua'),
(14046,'Santa Maria','Henrique Stefano Ferrari','Salgado Filho','97040-365','Rua'),
(14047,'Novo Hamburgo','Henrique Thon','Canudos','93540-350','Rua'),
(14048,'Cruz Alta','Henrique Vargas','São Genaro','98025-200','Travessa'),
(14049,'Santa Cruz do Sul','Henrique Wieckert','Vila Schultz','96845-720','Rua'),
(14050,'São Leopoldo','Henriqueta Prieto','Feitoria','93048-170','Rua'),
(14051,'Caxias do Sul','Heraclides Pulss Machado','Esplanada','95095-375','Rua'),
(14052,'Porto Alegre','Heráclito Graça','Partenon','90680-440','Rua'),
(14053,'Bagé','Heraldo Duarte','Popular','96407-180','Rua'),
(14054,'Gravataí','Herbert','Passo das Pedras','94035-210','Travessa'),
(14055,'Porto Alegre','Herbert Caro','Teresópolis','91720-332','Praça'),
(14056,'Alvorada','Herbert Germano Schneider','Jardim Algarve','94859-190','Rua'),
(14057,'Pelotas','Herbert Hadler','Fragata','96050-460','Avenida'),
(14058,'Novo Hamburgo','Herberto Fernando Korndorfer','Hamburgo Velho','93540-220','Rua'),
(14059,'Caxias do Sul','Hercília Petry','Ana Rech','95060-240','Rua'),
(14060,'Gravataí','Hercílio Luz','São Jerônimo','94055-350','Rua'),
(14061,'Novo Hamburgo','Herculano','Canudos','93544-130','Rua'),
(14062,'Santa Cruz do Sul','Herculano Dias','Sena','96845-810','Rua'),
(14063,'Bagé','Herculano Gomes','São Jorge','96408-520','Rua'),
(14064,'Bagé','Herculano Lopes','São Jorge','96408-460','Rua'),
(14065,'Caxias do Sul','Hércules','Cruzeiro','95074-220','Avenida'),
(14066,'Caxias do Sul','Hércules Gallo','Centro','95020-330','Rua'),
(14067,'Caxias do Sul','Hércules Gallo','Galópolis','95090-110','Rua'),
(14068,'Porto Alegre','Heretiano Rocha','Petrópolis','90690-350','Rua'),
(14069,'Sapucaia do Sul','Hergasto Crespo','Pasqualini','93224-110','Rua'),
(14070,'Novo Hamburgo','Heriberto Sperb','Vila Nova','93520-330','Rua'),
(14071,'Porto Alegre','Hermann Aeckerle','Hípica','91755-080','Rua'),
(14072,'Caxias do Sul','Hermelindo Tomasi','Universitário','95041-630','Rua'),
(14073,'Passo Fundo','Hermem Barrufaldi','Vila Petrópolis','99050-360','Rua'),
(14074,'Esteio','Hermenegildo Cauduro','Vila São José','93285-370','Rua'),
(14075,'Caxias do Sul','Hermenegildo Guerrini','Rio Branco','95097-490','Rua'),
(14076,'Santa Maria','Hermes Cortes','Centro','97010-230','Rua'),
(14077,'São Leopoldo','Hermes da Fonseca','Duque de Caxias','93037-670','Rua'),
(14078,'Sapucaia do Sul','Hermes da Fonseca','Capão da Cruz','93226-120','Rua'),
(14079,'Canoas','Hermes da Fonseca','Rio Branco','92200-150','Rua'),
(14080,'Alvorada','Hermes da Fonseca','Formoza','94814-240','Rua'),
(14081,'Caxias do Sul','Hermes Fontes','Santa Fé','95045-180','Rua'),
(14082,'Viamão','Hermes Jaeger','Estalagem','94425-160','Rua'),
(14083,'Caxias do Sul','Hermes João Webber','Cinquentenário','95012-350','Rua'),
(14084,'Santo Ângelo','Hermes Pereira de Souza','Dornelles','98802-460','Rua'),
(14085,'Porto Alegre','Hermes Pereira de Souza','Rubem Berta','91180-600','Rua'),
(14086,'Alvorada','Hermes Pereira de Souza','Piratini','94838-230','Rua'),
(14087,'Porto Alegre','Hermeto Bermudez','Protásio Alves','91250-040','Rua'),
(14088,'Cachoeira do Sul','Hermilo Pohlmann','Marina','96505-670','Rua'),
(14089,'Caxias do Sul','Hermínia Pistore Schiavo','Bela Vista','95072-220','Rua'),
(14090,'Caxias do Sul','Hermínio Antônio Modena','Salgado Filho','95098-174','Rua'),
(14091,'Passo Fundo','Hermínio Biazus','Vila Vera Cruz','99040-220','Rua'),
(14092,'Porto Alegre','Hermínio Bittencourt','Aberta dos Morros','91787-774','Rua'),
(14093,'Passo Fundo','Hermínio Bortolotti','Loteamento Ricci','99060-410','Rua'),
(14094,'Rio Grande','Herminio de Moraes','Vila Bernardeth','96203-580','Rua'),
(14095,'Caxias do Sul','Hermínio José Bassanesi','Jardim Eldorado','95059-210','Rua'),
(14096,'Porto Alegre','Hermínio Leal de Albuquerque','Rubem Berta','91180-260','Rua'),
(14097,'Cruz Alta','Hermínio Meira','Tamoio','98045-230','Rua'),
(14098,'Caxias do Sul','Hermínio Perotoni','Forqueta','95115-240','Rua'),
(14099,'Viamão','Hermógenes Coelho','Tarumã','94415-680','Rua'),
(14100,'Caxias do Sul','Hernani Algayer','Jardim Eldorado','95059-250','Rua'),
(14101,'Alegrete','Hernani Schmitt','Progresso','97543-290','Rua'),
(14102,'Santa Maria','Hernum Paz da Silva','Caturrita','97040-210','Rua'),
(14103,'Viamão','Heroica','São Lucas','94450-290','Rua'),
(14104,'Santana do Livramento','Heron Canabarro','Armour','97575-590','Rua'),
(14105,'Porto Alegre','Heron Domingues','Jardim Itu Sabará','91210-260','Praça'),
(14106,'Esteio','Heron Domingues','COHAB','93295-140','Rua'),
(14107,'Novo Hamburgo','Heron Domingues','Canudos','93542-480','Rua'),
(14108,'Santa Maria','Herotildes Costa','Juscelino Kubitschek','97035-370','Rua'),
(14109,'Novo Hamburgo','Herta Splengler','Boa Saúde','93347-213','Rua'),
(14110,'Porto Alegre','Herval','Cascata','91712-063','Avenida'),
(14111,'Porto Alegre','Herval','Cascata','91712-190','Beco'),
(14112,'São Leopoldo','Herval','Campina','93130-390','Rua'),
(14113,'Viamão','Herval do Oeste','São Tomé','94460-090','Rua'),
(14114,'Rio Grande','Herval do Sul','Cassino','96208-040','Rua'),
(14115,'Pelotas','Herval do Sul','Laranjal','96090-320','Rua'),
(14116,'Caxias do Sul','Hervino Kuver','Salgado Filho','95098-210','Rua'),
(14117,'São Leopoldo','Herwing Affonso Gernhardt','Feitoria','93052-470','Rua'),
(14118,'Porto Alegre','Hesiodo Andrade','Aberta dos Morros','91787-203','Rua'),
(14119,'Passo Fundo','Hexel','São Cristóvão','99064-040','Rua'),
(14120,'Porto Alegre','Hidráulica Guaibense','Moinhos de Vento','90510-020','Praça'),
(14121,'Bagé','Higienópolis','São Martins','96410-490','Estrada'),
(14122,'Caxias do Sul','Higino Onzi','Petrópolis','95070-600','Rua'),
(14123,'Santana do Livramento','Higino Ribeiro','Tabatinga','97578-580','Rua'),
(14124,'Porto Alegre','Hilário Cristo','Hípica','91755-090','Rua'),
(14125,'Novo Hamburgo','Hilário Ewald','São José','93530-065','Rua'),
(14126,'Porto Alegre','Hilário Kieling','Tristeza','91920-140','Travessa'),
(14127,'Porto Alegre','Hilário Ribeiro','Moinhos de Vento','90510-040','Rua'),
(14128,'Pelotas','Hilário Ribeiro','Areal','96077-120','Rua'),
(14129,'Gravataí','Hilário Ribeiro','COHAB B','94040-220','Rua'),
(14130,'Porto Alegre','Hildebrand','Passo das Pedras','91230-070','Rua'),
(14131,'Caxias do Sul','Hildo Francisco Ferreira','Santa Fé','95045-490','Rua'),
(14132,'Caxias do Sul','Hildo Guilhoux','Petrópolis','95070-590','Rua'),
(14133,'Viamão','Hildo Meneghetti','Estalagem','94425-010','Rua'),
(14134,'Porto Alegre','Hildo Rangel','Espírito Santo','91770-380','Rua'),
(14135,'Alvorada','Himalaia','Stella Maris','94855-320','Rua'),
(14136,'Porto Alegre','Hipólito da Costa','Santa Tereza','90840-110','Rua'),
(14137,'Alvorada','Hipólito da Costa','Piratini','94838-740','Rua'),
(14138,'Caxias do Sul','Hipólito José da Costa','Santa Fé','95045-190','Rua'),
(14139,'Canoas','Hipólito José da Costa','Rio Branco','92200-260','Rua'),
(14140,'Pelotas','Hipólito José da Costa','Centro','96020-180','Praça'),
(14141,'Pelotas','Hipólito José da Costa','Areal','96080-580','Travessa'),
(14142,'Bagé','Hipólito Lucena','Getúlio Vargas','96412-580','Rua'),
(14143,'Bagé','Hipólito Ribeiro','Centro','96400-431','Rua'),
(14144,'Bagé','Hipólito Ribeiro','Centro','96400-430','Rua'),
(14145,'Bagé','Hipólito Ribeiro','Menino Deus','96402-150','Rua'),
(14146,'Cruz Alta','Hockmuller','Centro','98005-235','Travessa'),
(14147,'Porto Alegre','Hoffmann','Floresta','90220-170','Rua'),
(14148,'Porto Alegre','Holanda','Higienópolis','90540-060','Praça'),
(14149,'Santa Cruz do Sul','Holanda','Linha Santa Cruz','96820-380','Rua'),
(14150,'Cachoeirinha','Holanda','Parque Marechal Rondon','94965-240','Rua'),
(14151,'Gravataí','Holanda','Central','94065-060','Rua'),
(14152,'Novo Hamburgo','Holanda','Petrópolis','93346-330','Rua'),
(14153,'Alvorada','Holanda da Costa','Formoza','94814-250','Travessa'),
(14154,'Cachoeirinha','Holmerindo Vieira Aguiar','Parque Granja Esperança','94960-280','Rua'),
(14155,'Porto Alegre','Homem de Mello','Partenon','90680-170','Rua'),
(14156,'Santa Maria','Homero Amaro Cavalheiro','COHAB Camobi','97110-845','Rua'),
(14157,'São Leopoldo','Homero Batista','São Miguel','93025-528','Rua'),
(14158,'Bagé','Homero Fagundes','Getúlio Vargas','96412-410','Rua'),
(14159,'Novo Hamburgo','Homero Hélio do Amaral','Roselândia','93351-320','Rua'),
(14160,'Caxias do Sul','Homero Ivo Festugato','Planalto','95088-550','Rua'),
(14161,'Passo Fundo','Homero Leite','Vila Nicolau Vergueiro','99010-410','Rua'),
(14162,'Pelotas','Homero Pires','Três Vendas','96060-380','Rua'),
(14163,'Porto Alegre','Homero Prates','Ipanema','91760-390','Rua'),
(14164,'Gravataí','Homero Prates','COHAB B','94040-320','Rua'),
(14165,'Porto Alegre','Homero Só Jobim','Aberta dos Morros','91751-540','Rua'),
(14166,'São Leopoldo','Homiro Fabrin','Jardim América','93035-220','Rua'),
(14167,'Santo Ângelo','Honduras','Jardim Residencial Sabo','98804-180','Rua'),
(14168,'Santa Cruz do Sul','Honduras','Vila Bom Jesus','96845-170','Travessa'),
(14169,'Rio Grande','Honduras','Frederico Ernesto Buchholz','96211-160','Rua'),
(14170,'Caxias do Sul','Honduras','Jardim América','95050-510','Rua'),
(14171,'Cachoeirinha','Honduras','Nova Fátima','94965-250','Travessa'),
(14172,'Novo Hamburgo','Honduras','Santo Afonso','93420-130','Rua'),
(14173,'São Leopoldo','Honestino Guimarães','Campina','93130-410','Rua'),
(14174,'Caxias do Sul','Honeyde Bertussi','Nossa Senhora da Saúde','95032-755','Rua'),
(14175,'Novo Hamburgo','Hong Kong','Canudos','93425-011','Rua'),
(14176,'Caxias do Sul','Honorato Bazei','Cinquentenário','95012-240','Rua'),
(14177,'Caxias do Sul','Honorato Bazei','Desvio Rizzo','95112-140','Rua'),
(14178,'Caxias do Sul','Honorato Berti','Sagrada Família','95054-560','Rua'),
(14179,'Rio Grande','Honorato Carvalho','Vila Rural','96212-340','Rua'),
(14180,'Santana do Livramento','Honorato Chaves','Armour','97577-120','Rua'),
(14181,'Esteio','Honorato Marcelino da Silva','Parque Santo Inácio','93290-090','Rua'),
(14182,'Alegrete','Honorato Rezende','Vera Cruz','97544-250','Rua'),
(14183,'Novo Hamburgo','Honorato Rodrigues','Vila Dihel','93530-170','Rua'),
(14184,'Porto Alegre','Honorato Toniolo','Hípica','91755-100','Rua'),
(14185,'Caxias do Sul','Honorina Bento Ribeiro','Bela Vista','95076-620','Rua'),
(14186,'Caxias do Sul','Honorino Brustolin','Rio Branco','95097-100','Rua'),
(14187,'Caxias do Sul','Honorino Dalla Santa','Ana Rech','95060-340','Rua'),
(14188,'Caxias do Sul','Honorino Pedro de Zorzi','Bela Vista','95076-160','Rua'),
(14189,'Cachoeira do Sul','Horácio Borges','Soares','96501-511','Rua'),
(14190,'Cachoeira do Sul','Horácio Borges','Soares','96501-510','Rua'),
(14191,'Porto Alegre','Horácio Castello','Partenon','91530-575','Praça'),
(14192,'Gravataí','Horácio Gomes','Caça e Pesca','94190-040','Rua'),
(14193,'Gravataí','Horácio L. Dutra','Caça e Pesca','94190-080','Rua'),
(14194,'Porto Alegre','Horácio Vaz Pinheiro','Rubem Berta','91180-080','Rua'),
(14195,'Caxias do Sul','Horizau Antônio Lucchesi','Desvio Rizzo','95112-320','Rua'),
(14196,'Cruz Alta','Horizonte Lenuza','Cebem','98025-750','Rua'),
(14197,'Porto Alegre','Horizontina','Cavalhada','91740-240','Rua'),
(14198,'Santa Cruz do Sul','Horizontina','Chácara das Freiras','96825-340','Rua'),
(14199,'Pelotas','Horizontina','Laranjal','96090-330','Rua'),
(14200,'Novo Hamburgo','Horizontina','Rondônia','93320-370','Rua'),
(14201,'Rio Grande','Hormell Nunes Duarte','Cassino','96206-220','Rua'),
(14202,'Novo Hamburgo','Horst Drews','Canudos','93546-655','Rua'),
(14203,'Gravataí','Hortências','Girassol','94185-120','Rua'),
(14204,'Cachoeirinha','Hortêncio','Parque Granja Esperança','94960-527','Rua'),
(14205,'Esteio','Hortêncio Guilhermino','Vila São José','93285-478','Rua'),
(14206,'Santo Ângelo','Hortencio R. Nardes','Esperança','98807-340','Rua'),
(14207,'Porto Alegre','Hortêncio Rodrigues Barbosa','Aberta dos Morros','91751-550','Rua'),
(14208,'Porto Alegre','H-Quatro','Rubem Berta','91250-373','Acesso'),
(14209,'Porto Alegre','H-Três','Rubem Berta','91250-381','Acesso'),
(14210,'Porto Alegre','Hubert Otto Krause','Aberta dos Morros','91751-800','Rua'),
(14211,'Passo Fundo','Hugo Alovisi','São Cristóvão','99062-560','Rua'),
(14212,'Santana do Livramento','Hugo Alvariza','Prado','97572-420','Rua'),
(14213,'Passo Fundo','Hugo Antônio Busato','Promorar','99042-440','Rua'),
(14214,'Pelotas','Hugo Carlos Lang','Fragata','96050-090','Rua'),
(14215,'Porto Alegre','Hugo Cesarini','Coronel Aparício Borges','91510-540','Rua'),
(14216,'Novo Hamburgo','Hugo Erni Feltes','Santo Afonso','93320-350','Rua'),
(14217,'Bagé','Hugo Ferrando','Tarumã','96410-600','Rua'),
(14218,'Pelotas','Hugo Fournier Luz','Fragata','96040-100','Rua'),
(14219,'Sapucaia do Sul','Hugo Gerdau','São Jorge','93212-260','Avenida'),
(14220,'Passo Fundo','Hugo Gerdau','São José','99052-580','Rua'),
(14221,'Esteio','Hugo Guilherme Klein','Vila Olímpica','93285-190','Rua'),
(14222,'Santo Ângelo','Hugo Haas','Aliança','98803-030','Rua'),
(14223,'Caxias do Sul','Hugo José Corsetti','Jardelino Ramos','95050-210','Rua'),
(14224,'Sapucaia do Sul','Hugo Lima','COHAB','93216-250','Rua'),
(14225,'Passo Fundo','Hugo Lisboa','Vila Petrópolis','99050-160','Rua'),
(14226,'Porto Alegre','Hugo Livi','Protásio Alves','91450-060','Rua'),
(14227,'Caxias do Sul','Hugo Luchesi','Desvio Rizzo','95110-163','Rua'),
(14228,'Caxias do Sul','Hugo Luciano Ronca','São José','95043-580','Rua'),
(14229,'Caxias do Sul','Hugo Marchioro','Cinquentenário','95012-380','Rua'),
(14230,'Caxias do Sul','Hugo Marco Perasolo','Esplanada','95095-240','Rua'),
(14231,'Alegrete','Hugo Mário Giacomani','Promorar','97546-270','Rua'),
(14232,'Porto Alegre','Hugo Nelson Magalhães','Rubem Berta','91180-270','Rua'),
(14233,'Gravataí','Hugo Rangel','Vila Imperial','94198-320','Rua'),
(14234,'Porto Alegre','Hugo Ribeiro','Menino Deus','90150-080','Rua'),
(14235,'Caxias do Sul','Hugo Torquato Argenta','Nossa Senhora de Fátima','95043-300','Rua'),
(14236,'Pelotas','Hulha Negra','Laranjal','96090-340','Rua'),
(14237,'Porto Alegre','H-Um','Rubem Berta','91250-382','Acesso'),
(14238,'Porto Alegre','H-Um','Cascata','91710-192','Acesso'),
(14239,'Santo Ângelo','Humaitá','Meller Norte','98804-520','Rua'),
(14240,'Santa Maria','Humaitá','Chácara das Flores','97043-240','Rua'),
(14241,'Porto Alegre','Humaitá','Lomba do Pinheiro','91570-470','Rua'),
(14242,'Santa Cruz do Sul','Humaitá','Loteamento Jardim Esmeralda','96835-520','Rua'),
(14243,'Porto Alegre','Humaitá','Arquipélago','90090-270','Ilha'),
(14244,'São Leopoldo','Humaitá','Duque de Caxias','93022-120','Rua'),
(14245,'Canoas','Humaitá','Marechal Rondon','92025-340','Rua'),
(14246,'Cachoeirinha','Humaitá','COHAB','94935-250','Rua'),
(14247,'Alvorada','Humaitá','Aparecida','94850-580','Passagem'),
(14248,'Novo Hamburgo','Humaitá','Santo Afonso','93425-100','Rua'),
(14249,'Passo Fundo','Humaitá','São Cristóvão','99062-050','Rua'),
(14250,'Porto Alegre','Humberto Albino Bianchi','Farrapos','90245-270','Rua'),
(14251,'Caxias do Sul','Humberto Bassanesi','Santa Catarina','95032-160','Rua'),
(14252,'Cruz Alta','Humberto Bernardinis','Vila Arco Iris','98020-200','Rua'),
(14253,'Rio Grande','Humberto de Alencar Castelo Branco','Parque Residencial Coelho','96202-460','Rua'),
(14254,'Porto Alegre','Humberto de Campos','Partenon','90660-280','Rua'),
(14255,'Santa Maria','Humberto de Campos','km 3','97095-230','Rua'),
(14256,'Alvorada','Humberto de Campos','Maringá','94814-260','Rua'),
(14257,'Caxias do Sul','Humberto de Campos','Cristo Redentor','95084-440','Rua'),
(14258,'Canoas','Humberto de Campos','Rio Branco','92200-160','Rua'),
(14259,'Passo Fundo','Humberto de Campos','Vila Popular','99010-400','Rua'),
(14260,'Gravataí','Humberto de Campos','Cruzeiro','94065-180','Rua'),
(14261,'Novo Hamburgo','Humberto de Campos','Santo Afonso','93425-120','Rua'),
(14262,'Pelotas','Humberto de Campos','Três Vendas','96060-390','Rua'),
(14263,'Sapucaia do Sul','Humberto Felipe','Sete','93224-450','Rua'),
(14264,'Pelotas','Humberto Peracchi','Três Vendas','96087-050','Rua'),
(14265,'Santa Cruz do Sul','Humberto Schuster','Chácara das Freiras','96825-070','Rua'),
(14266,'Cruz Alta','Humberto Teixeira','Perpétuo Socorro','98050-240','Travessa'),
(14267,'Caxias do Sul','Humberto Zanoni','Cinquentenário','95012-410','Rua'),
(14268,'Cachoeirinha','Hungria','Parque Marechal Rondon','94965-260','Rua'),
(14269,'Novo Hamburgo','Hungria','Petrópolis','93346-350','Rua'),
(14270,'Caxias do Sul','Hygino Tartarotti','Esplanada','95095-250','Rua'),
(14271,'Santo Ângelo','Hyppolito ALuísio Vier','Patz','98805-010','Rua'),
(14272,'Porto Alegre','I','Sarandi','91060-434','Beco'),
(14273,'Porto Alegre','I','Rubem Berta','91160-420','Rua'),
(14274,'Porto Alegre','I','Serraria','91770-713','Beco'),
(14275,'Porto Alegre','I','Camaquã','91910-111','Acesso'),
(14276,'Porto Alegre','I','Farrapos','90245-280','Rua'),
(14277,'Porto Alegre','I','Santa Tereza','90843-453','Acesso'),
(14278,'Porto Alegre','I','Cascata','91710-193','Travessa'),
(14279,'Porto Alegre','I','Rubem Berta','91160-151','Acesso'),
(14280,'Porto Alegre','I','Cristal','90810-023','Beco'),
(14281,'Porto Alegre','I','Cristal','90820-340','Beco'),
(14282,'Porto Alegre','I','Coronel Aparício Borges','91520-300','Rua'),
(14283,'Rio Grande','I','Profilurbi','96213-320','Rua'),
(14284,'Porto Alegre','I','Sarandi','91120-016','Acesso'),
(14285,'Porto Alegre','I','Restinga','91793-120','Acesso'),
(14286,'Porto Alegre','I','Restinga','91795-420','Acesso'),
(14287,'Porto Alegre','I','Farrapos','90240-360','Rua'),
(14288,'Porto Alegre','I','Partenon','90610-110','Rua'),
(14289,'Porto Alegre','I','Rubem Berta','91160-410','Rua'),
(14290,'Porto Alegre','I','Restinga','91792-420','Acesso'),
(14291,'Rio Grande','I','Parque Residencial São Pedro','96216-380','Rua'),
(14292,'Porto Alegre','I','Humaitá','90250-160','Rua'),
(14293,'Porto Alegre','I','Restinga','91793-660','Acesso'),
(14294,'Porto Alegre','I','Restinga','91792-410','Acesso'),
(14295,'Porto Alegre','I','Restinga','91793-560','Acesso'),
(14296,'Porto Alegre','I','Restinga','91793-110','Acesso'),
(14297,'Porto Alegre','I','Restinga','91792-430','Acesso'),
(14298,'Porto Alegre','I','Restinga','91793-090','Acesso'),
(14299,'Porto Alegre','I','Belém Novo','91780-481','Rua'),
(14300,'Porto Alegre','I','Vila João Pessoa','91510-550','Rua'),
(14301,'Porto Alegre','I','Protásio Alves','91270-170','Acesso'),
(14302,'Porto Alegre','I','Passo das Pedras','91230-700','Rua'),
(14303,'Porto Alegre','I','Rubem Berta','91160-150','Rua'),
(14304,'Porto Alegre','I','Lomba do Pinheiro','91570-450','Rua'),
(14305,'Porto Alegre','I','Bom Jesus','91420-732','Rua'),
(14306,'Porto Alegre','I','Aberta dos Morros','91751-560','Rua'),
(14307,'Porto Alegre','I','Belém Novo','91780-701','Beco'),
(14308,'Porto Alegre','I','Belém Novo','91780-252','Rua'),
(14309,'Porto Alegre','I','Jardim Carvalho','91440-390','Beco'),
(14310,'Porto Alegre','I','Restinga','91790-670','Travessa'),
(14311,'Porto Alegre','I','Santa Tereza','90830-632','Acesso'),
(14312,'Porto Alegre','I','Lomba do Pinheiro','91540-280','Rua'),
(14313,'Porto Alegre','I','Bom Jesus','91420-673','Rua'),
(14314,'Porto Alegre','I','Bom Jesus','91420-731','Beco'),
(14315,'Porto Alegre','I','Vila Nova','91750-620','Rua'),
(14316,'Porto Alegre','I','Aberta dos Morros','91751-651','Beco'),
(14317,'Porto Alegre','I','Rubem Berta','91170-691','Beco'),
(14318,'Viamão','I','Santo Onofre','94445-080','Rua'),
(14319,'Viamão','I','Jardim Krahe','94440-070','Rua'),
(14320,'Viamão','I','Sitio São José','94430-220','Rua'),
(14321,'Canoas','I','Matias Velho','92330-140','Rua'),
(14322,'Alvorada','I','Piratini','94852-350','Rua'),
(14323,'Cachoeirinha','I','Vila Vista Alegre','94955-435','Travessa'),
(14324,'Alvorada','I','Maringá','94814-790','Rua'),
(14325,'Gravataí','I','Santa Cruz','94170-430','Rua'),
(14326,'Gravataí','I','Loteamento Rural Palermo','94175-300','Rua'),
(14327,'Porto Alegre','Ianomamis','Nonoai','90830-031','Praça'),
(14328,'Esteio','Iara','Centro','93280-100','Rua'),
(14329,'Pelotas','Iara Silva','Fragata','96040-330','Rua'),
(14330,'Porto Alegre','Ibanez André Pitthan Souza','Jardim Itu Sabará','91210-070','Rua'),
(14331,'Santa Cruz do Sul','Ibanez Lara','Universitário','96815-460','Rua'),
(14332,'Cruz Alta','Ibanez Prates','Planalto','98020-370','Rua'),
(14333,'Santa Maria','Ibarama','Urlândia','97070-145','Travessa'),
(14334,'Porto Alegre','Ibaré','Passo D''Areia','90520-120','Viela'),
(14335,'Porto Alegre','Ibaré Caetano','Farrapos','90250-420','Rua'),
(14336,'Porto Alegre','Iberê Camargo','Farrapos','90250-645','Praça'),
(14337,'Porto Alegre','Ibicui','Cristal','90810-090','Rua'),
(14338,'Alegrete','Ibicui','Ibirapuitã','97546-000','Avenida'),
(14339,'Canoas','Ibicui','Estância Velha','92032-150','Rua'),
(14340,'Passo Fundo','Ibicui','Loteamento Nova Estação','99070-670','Rua'),
(14341,'Cachoeira do Sul','Ibicuí','Nossa Senhora de Fátima','96506-140','Travessa'),
(14342,'Passo Fundo','Ibirapuera','Vila Simon','99072-320','Rua'),
(14343,'Gravataí','Ibirapuita','Salgado Filho','94025-000','Rua'),
(14344,'Porto Alegre','Ibirapuitan','Santa Maria Goretti','91030-160','Rua'),
(14345,'Santa Cruz do Sul','Ibiruba','Loteamento Jardim Esmeralda','96835-570','Rua'),
(14346,'Santa Maria','Ibiruba','Caturrita','97040-220','Rua'),
(14347,'Sapucaia do Sul','Ibiruba','São Jorge','93212-270','Rua'),
(14348,'Viamão','Ibiruba','Parque Índio Jari','94495-150','Rua'),
(14349,'Cruz Alta','Ibiruba','Marcelo','98040-260','Rua'),
(14350,'Passo Fundo','Ibiruba','Vila Nossa Senhora Aparecida','99034-100','Rua'),
(14351,'Porto Alegre','Ibirubá','Cavalhada','91740-250','Rua'),
(14352,'Novo Hamburgo','Ibirubá','Vila Nova','93525-260','Rua'),
(14353,'Porto Alegre','Ibitori','Sarandi','91130-400','Praça'),
(14354,'Bagé','Ibraima Vaz','São Judas','96415-540','Rua'),
(14355,'Novo Hamburgo','Ibsen','Canudos','93544-140','Rua'),
(14356,'Pelotas','Ibsen Ferraz Vianna','Três Vendas','96070-090','Rua'),
(14357,'Gravataí','Icara','COHAB A','94050-210','Rua'),
(14358,'Gravataí','Icarai','Jardim do Cedro','94197-480','Rua'),
(14359,'Porto Alegre','Icaraí','Cristal','90810-000','Avenida'),
(14360,'Alvorada','Icaraí','Sumaré','94824-030','Rua'),
(14361,'Novo Hamburgo','Ícaro','Canudos','93544-020','Rua'),
(14362,'Novo Hamburgo','Ícaro','Canudos','93542-220','Rua'),
(14363,'Novo Hamburgo','Ícaro','Canudos','93546-430','Rua'),
(14364,'Alegrete','Ícaro Ferreira da Costa','Jardim Planalto','97545-270','Rua'),
(14365,'Novo Hamburgo','Icó','Liberdade','93330-070','Rua'),
(14366,'Novo Hamburgo','Ida Aldina Jacintho','Canudos','93540-150','Rua'),
(14367,'Porto Alegre','Ida Barbachan','Jardim Carvalho','91440-230','Rua'),
(14368,'Santa Maria','Ida Bertolotti','Salgado Filho','97043-250','Rua'),
(14369,'São Leopoldo','Ida Joana Roth','Rio Branco','93040-600','Rua'),
(14370,'Caxias do Sul','Ida Marcucci Zanelatto','Jardim América','95050-220','Rua'),
(14371,'São Leopoldo','Ida Schuch','Vicentina','93025-420','Rua'),
(14372,'Santo Ângelo','Idalina Fernandes Carrera','Marcírio Machado','98805-800','Rua'),
(14373,'Alvorada','Idalino Guimarães','Piratini','94838-250','Rua'),
(14374,'Porto Alegre','Idalino Pereira da Silva','Belém Novo','91780-320','Rua'),
(14375,'Caxias do Sul','Idalvina Ribeiro','Mariland','95050-715','Rua'),
(14376,'Caxias do Sul','Idaly Schio','Nossa Senhora de Fátima','95041-210','Rua'),
(14377,'Porto Alegre','Ideal','Rubem Berta','91180-610','Rua'),
(14378,'Porto Alegre','Ideal','Agronomia','91530-520','Avenida'),
(14379,'Porto Alegre','Idelvira de Moura Almeida','Protásio Alves','91250-050','Rua'),
(14380,'Porto Alegre','I-Dois','Rubem Berta','91160-611','Acesso'),
(14381,'Porto Alegre','I-Dois','Rubem Berta','91250-383','Acesso'),
(14382,'Porto Alegre','I-Dois','Rubem Berta','91160-152','Acesso'),
(14383,'Porto Alegre','Ieda','Santa Tereza','90880-230','Travessa'),
(14384,'Esteio','Ieda Nunes Pizzá de Azevedo','José Benáglio','93280-469','Rua'),
(14385,'Porto Alegre','Iete','Tristeza','91900-220','Rua'),
(14386,'Porto Alegre','Igaí','Medianeira','90870-330','Travessa'),
(14387,'Porto Alegre','Igapó','Sarandi','91130-410','Rua'),
(14388,'Cachoeira do Sul','Ignácio Adolfo Charão','Barcelos','96508-540','Rua'),
(14389,'Caxias do Sul','Ignacio Alves Paim','Santa Fé','95047-280','Rua'),
(14390,'São Leopoldo','Ignacio Antônio de Moraes','Campina','93145-470','Rua'),
(14391,'Santa Maria','Ignácio da Silva Costa','Patronato','97020-810','Rua'),
(14392,'Cachoeira do Sul','Ignácio de Carvalho','Soares','96501-550','Rua'),
(14393,'Cachoeira do Sul','Ignácio de Carvalho','Soares','96501-551','Rua'),
(14394,'Porto Alegre','Ignácio Montanha','Santana','90040-300','Rua'),
(14395,'São Leopoldo','Ignacio Schilling','Rio Branco','93040-560','Rua'),
(14396,'Cachoeirinha','Ignácio Thiele','Parque Granja Esperança','94960-300','Rua'),
(14397,'Novo Hamburgo','Ignácio Treis','Ideal','93334-365','Rua'),
(14398,'Cachoeira do Sul','Ignácio Xavier','Noemia','96503-140','Rua'),
(14399,'Caxias do Sul','Igneis Fedrizzi Angonese','Salgado Filho','95098-115','Rua'),
(14400,'Porto Alegre','Ignês E. Fagundes','Restinga','91790-010','Avenida'),
(14401,'Caxias do Sul','Ignez Canalli','Lazzer','95055-225','Rua'),
(14402,'Caxias do Sul','Ignez Parolini Thompson','Cinquentenário','95012-250','Rua'),
(14403,'São Leopoldo','Igreja Betel','Santos Dumont','93115-060','Rua'),
(14404,'Porto Alegre','Igreja da Tristeza','Tristeza','91900-780','Jardim'),
(14405,'São Leopoldo','Igreja do Evangelho Quadrangular','Feitoria','93054-290','Rua');
INSERT INTO public.geo_cep_rs VALUES (14406,'Porto Alegre','Igreja Nossa Senhora da Glória','Glória','91710-002','Praça'),
(14407,'Porto Alegre','Igreja Santo Antônio','Santo Antônio','90620-140','Jardim'),
(14408,'Porto Alegre','Igreja Vila das Laranjeiras','Protásio Alves','91450-590','Rua'),
(14409,'Sapucaia do Sul','Igrejinha','Vargas','93222-390','Rua'),
(14410,'Novo Hamburgo','Igrejinha','Mauá','93548-080','Rua'),
(14411,'Santa Cruz do Sul','Iguaçu','Vila Margarida','96830-060','Rua'),
(14412,'Porto Alegre','Iguaçu','Lomba do Pinheiro','91570-310','Rua'),
(14413,'Porto Alegre','Iguaçu','Petrópolis','90470-430','Avenida'),
(14414,'Alvorada','Iguaçu','Sumaré','94820-390','Travessa'),
(14415,'Cachoeirinha','Iguaçu','Vila Ponta Porã','94935-260','Rua'),
(14416,'Canoas','Iguaçu','Rio Branco','92200-170','Rua'),
(14417,'Gravataí','Iguaçu','Jansen','94035-030','Rua'),
(14418,'Novo Hamburgo','Iguaçu','Santo Afonso','93425-080','Rua'),
(14419,'Canoas','Iguariaca','Vila Igara','92410-590','Rua'),
(14420,'São Leopoldo','Iguassu','Scharlau','93120-180','Rua'),
(14421,'Passo Fundo','Iguassu','São Cristóvão','99060-290','Rua'),
(14422,'Cachoeirinha','Iguatemi','Parque da Matriz','94950-470','Rua'),
(14423,'Novo Hamburgo','Iguatu','Liberdade','93330-260','Rua'),
(14424,'Rio Grande','Ijuí','Cassino','96205-510','Rua'),
(14425,'Santa Maria','Ijuí','Caturrita','97040-230','Rua'),
(14426,'Santa Cruz do Sul','Ijuí','Vila Schultz','96845-580','Rua'),
(14427,'Santo Ângelo','Ijuí','Dytz','98802-060','Rua'),
(14428,'Porto Alegre','Ijuí','Petrópolis','90460-200','Avenida'),
(14429,'Viamão','Ijuí','Jardim Krahe','94435-590','Rua'),
(14430,'Sapucaia do Sul','Ijuí','Três Portos','93212-560','Rua'),
(14431,'São Leopoldo','Ijuí','Santa Teresa','93037-240','Rua'),
(14432,'Cruz Alta','Ijuí','Vila Hilda','98040-071','Rua'),
(14433,'Cachoeirinha','Ijuí','Vila Bom Princípio','94950-160','Rua'),
(14434,'Gravataí','Ijuí','Bom Princípio','94070-110','Rua'),
(14435,'Novo Hamburgo','Ijuí','Guarani','93520-550','Rua'),
(14436,'Pelotas','Ijuí','Laranjal','96095-140','Rua'),
(14437,'Esteio','Ijuí','Vila Três Portos','93270-100','Travessa'),
(14438,'Viamão','Ilaiz Silveira de Souza','Vila Augusta','94510-280','Rua'),
(14439,'Santa Maria','Ilaquidio Rasquin','Nossa Senhora de Lourdes','97060-660','Rua'),
(14440,'Caxias do Sul','Ilário Santo Pasquali','Nossa Senhora de Fátima','95041-220','Rua'),
(14441,'Viamão','Ilda Silveira de Souza','Vila Augusta','94510-530','Rua'),
(14442,'Pelotas','Ildefonso Fouchi','Fragata','96045-100','Rua'),
(14443,'Bagé','Ildefonso Pegas','São Jorge','96408-570','Rua'),
(14444,'Sapucaia do Sul','Ildefonso Pinto','Freitas','93216-260','Rua'),
(14445,'Alvorada','Ildefonso Pinto','Piratini','94818-460','Rua'),
(14446,'Rio Grande','Ildefonso Poester','Parque Residencial São Pedro','96216-270','Rua'),
(14447,'Novo Hamburgo','Ildefonso Torres Garcia','Boa Saúde','93347-260','Rua'),
(14448,'Caxias do Sul','Ildo Antônio Baldi','Ana Rech','95059-060','Rua'),
(14449,'Porto Alegre','Ildo Luiz Candiotto','Vila Ipiranga','91360-400','Rua'),
(14450,'Passo Fundo','Ildo Meneghetti','Loteamento Jaboticabal','99034-293','Rua'),
(14451,'Gravataí','Ildo Meneghetti','Morada do Vale II','94120-060','Rua'),
(14452,'Rio Grande','Ilha Bela','Parque Marinha','96215-180','Rua'),
(14453,'Rio Grande','Ilha da Feitoria','Parque Marinha','96215-200','Rua'),
(14454,'Rio Grande','Ilha da Madeira','Parque Marinha','96215-330','Rua'),
(14455,'Pelotas','Ilha da Páscoa','Três Vendas','96065-660','Rua'),
(14456,'Rio Grande','Ilha da Pintada','Parque Marinha','96215-090','Rua'),
(14457,'Rio Grande','Ilha da Trindade','Frederico Ernesto Buchholz','96212-100','Rua'),
(14458,'Rio Grande','Ilha de Bananal','Parque Marinha','96215-290','Rua'),
(14459,'Rio Grande','Ilha de Corsega','Parque Marinha','96215-120','Rua'),
(14460,'Rio Grande','Ilha de Creta','Parque Marinha','96215-130','Rua'),
(14461,'Rio Grande','Ilha de Humaitá','Parque Marinha','96215-210','Rua'),
(14462,'Rio Grande','Ilha de Itaparica','Parque Marinha','96215-270','Rua'),
(14463,'Rio Grande','Ilha de Java','Parque Marinha','96215-160','Rua'),
(14464,'Rio Grande','Ilha de Malta','Parque Marinha','96215-060','Rua'),
(14465,'Santa Maria','Ilha de Marajó','Parque Pinheiro Machado','97030-650','Rua'),
(14466,'Rio Grande','Ilha de Maricá','Parque Marinha','96215-100','Rua'),
(14467,'Rio Grande','Ilha de Paquetá','Parque Marinha','96215-220','Rua'),
(14468,'Rio Grande','Ilha de Pascoa','Parque Marinha','96215-070','Rua'),
(14469,'Rio Grande','Ilha de Rodes','Parque Marinha','96215-080','Rua'),
(14470,'Rio Grande','Ilha do Governador','Parque Marinha','96215-230','Rua'),
(14471,'Rio Grande','Ilha do Havai','Parque Marinha','96215-150','Rua'),
(14472,'Rio Grande','Ilha do Marajó','Parque Marinha','96215-260','Rua'),
(14473,'Rio Grande','Ilha do Pavão','Parque Marinha','96215-280','Rua'),
(14474,'Rio Grande','Ilha dos Açores','Parque Marinha','96215-190','Rua'),
(14475,'Rio Grande','Ilha Fernando de Noronha','Parque Marinha','96215-240','Rua'),
(14476,'Porto Alegre','Ilha Mauá','Arquipélago','90090-090','Rua'),
(14477,'Gravataí','Ilha Mauá','Jardim do Cedro','94197-030','Rua'),
(14478,'Gravataí','Ilhabela','Parque Florido','94075-290','Rua'),
(14479,'Rio Grande','Ilhas Canarias','Parque Marinha','96215-140','Rua'),
(14480,'Rio Grande','Ilhas de Carolinas','Parque Marinha','96215-170','Rua'),
(14481,'Porto Alegre','Ilhéus','Vila Ipiranga','91380-140','Rua'),
(14482,'Canoas','Ilhéus','Nossa Senhora das Graças','92025-690','Rua'),
(14483,'Cachoeirinha','Ilhéus','Vila Bom Princípio','94950-170','Rua'),
(14484,'Porto Alegre','Ilinóis','Santo Antônio','90640-170','Rua'),
(14485,'Novo Hamburgo','Ilmo Alfredo Pletsch','Mauá','93548-460','Rua'),
(14486,'Santana do Livramento','Ilodino Soares','Centro','97573-080','Rua'),
(14487,'Alvorada','Ilópolis','Maria Regina','94828-420','Travessa'),
(14488,'São Leopoldo','Ilson Colling','Scharlau','93125-380','Rua'),
(14489,'Rio Grande','Ilton Macêdo Gonçalves','Vila Bernardeth','96203-620','Rua'),
(14490,'Canoas','Imara','Estância Velha','92032-160','Rua'),
(14491,'Cachoeirinha','Imara','Jardim Betânia','94930-265','Rua'),
(14492,'Gravataí','Imarui','COHAB A','94050-120','Rua'),
(14493,'Santa Maria','Imbe','Medianeira','97060-300','Rua'),
(14494,'São Leopoldo','Imbe','Campestre','93044-220','Rua'),
(14495,'Canoas','Imbe','Estância Velha','92032-170','Rua'),
(14496,'Gravataí','Imbe','Castelo Branco','94025-100','Rua'),
(14497,'Alegrete','Imbé','Progresso','97543-300','Rua'),
(14498,'Cachoeirinha','Imbé','Jardim Betânia','94970-500','Rua'),
(14499,'Novo Hamburgo','Imbé','Mauá','93548-270','Rua'),
(14500,'Passo Fundo','Imbé','Vila Dona Julia','99032-450','Rua'),
(14501,'Cachoeirinha','Imbituba','Jardim Betânia','94930-305','Rua'),
(14502,'Gravataí','Imbituba','COHAB A','94050-130','Rua'),
(14503,'Cachoeirinha','Imbuí','Vila Imbuhy','94910-110','Rua'),
(14504,'Novo Hamburgo','Imbuia','Guarani','93520-240','Rua'),
(14505,'Gravataí','Imbuia','São Jerônimo','94040-120','Rua'),
(14506,'Santa Maria','Imembui','Presidente João Goulart','97090-290','Rua'),
(14507,'Novo Hamburgo','Imembui','Vila Dihel','93352-090','Avenida'),
(14508,'Porto Alegre','Imeram Teixeira Cabeleira','Aberta dos Morros','91751-570','Rua'),
(14509,'São Leopoldo','Imigrante','Centro','93010-340','Praça'),
(14510,'Sapucaia do Sul','Impel','Colonial','93212-280','Rua'),
(14511,'Cachoeirinha','Imperador','Distrito Industrial','94930-587','Rua'),
(14512,'Gravataí','Imperador','Natal','94015-310','Rua'),
(14513,'Pelotas','Imperador Dom Pedro I','Fragata','96030-350','Avenida'),
(14514,'Caxias do Sul','Imperador Francisco I','Sagrada Família','95054-500','Rua'),
(14515,'Viamão','Imperatriz','Nossa Senhora Aparecida','94490-150','Rua'),
(14516,'Santa Maria','Imperatriz Leopoldina','Nossa Senhora de Lourdes','97050-290','Rua'),
(14517,'Porto Alegre','Imperatriz Leopoldina','Cidade Baixa','90040-050','Viaduto'),
(14518,'São Leopoldo','Imperatriz Leopoldina','São José','93042-030','Avenida'),
(14519,'Novo Hamburgo','Imperatriz Leopoldina','Rio Branco','93310-060','Rua'),
(14520,'Sapucaia do Sul','Imperatriz Tereza Maria Cristina','Dihel','93214-140','Rua'),
(14521,'Porto Alegre','Imperial','Ipanema','91760-400','Avenida'),
(14522,'Gravataí','Imperial','Jardim Figueira','94020-500','Rua'),
(14523,'Porto Alegre','Império','Aberta dos Morros','91750-730','Rua'),
(14524,'Porto Alegre','Império','Vila Ipiranga','91380-150','Praça'),
(14525,'Porto Alegre','Império','Vila Nova','91787-415','Beco'),
(14526,'Viamão','Império','Santa Cecília','94475-210','Avenida'),
(14527,'Esteio','Império','Vila Pauluzzi','93285-300','Rua'),
(14528,'Caxias do Sul','Império Serrano','Esplanada','95095-580','Rua'),
(14529,'Caxias do Sul','Ina Palhano','Serrano','95059-780','Rua'),
(14530,'Porto Alegre','Inácio Antônio da Silva','Belém Novo','91780-100','Avenida'),
(14531,'Porto Alegre','Inácio Antônio da Silva','Belém Novo','91780-330','Praça'),
(14532,'Canoas','Inácio de Castilhos','Marechal Rondon','92020-370','Rua'),
(14533,'Viamão','Inácio de Fraga','Viamópolis','94470-410','Travessa'),
(14534,'Gravataí','Inácio de Loiola','COHAB C','94030-200','Rua'),
(14535,'Cachoeira do Sul','Inácio Félix','Quinta da Boa Vista','96503-777','Rua'),
(14536,'Sapucaia do Sul','Inácio Francisco Machado','Vargas','93222-510','Rua'),
(14537,'Alegrete','Inácio Lecuana','Ibirapuitã','97546-280','Rua'),
(14538,'Porto Alegre','Inácio Martins da Silva','Belém Novo','91780-014','Praça'),
(14539,'Esteio','Inácio Montanha','Vila Esperança','93285-010','Rua'),
(14540,'Santa Maria','Inácio Teixeira Cezar','Camobi','97110-340','Rua'),
(14541,'Santa Maria','Inácio Vale Machado','Itararé','97045-250','Rua'),
(14542,'Porto Alegre','Inácio Vasconcelo','Boa Vista','90480-160','Avenida'),
(14543,'Passo Fundo','Inalda Tonsen Bonifácio','Vila Santa Marta','99036-350','Rua'),
(14544,'Canoas','Inconfidência','Centro','92020-320','Avenida'),
(14545,'Novo Hamburgo','Inconfidente','Primavera','93340-140','Rua'),
(14546,'Santa Maria','Inconfidentes','Medianeira','97015-290','Rua'),
(14547,'Santa Maria','Independência','Passo D''Areia','97010-240','Avenida'),
(14548,'Porto Alegre','Independência','Independência','90035-071','Avenida'),
(14549,'Santo Ângelo','Independência','Dido','98802-660','Rua'),
(14550,'Santo Ângelo','Independência','Oliveira','98801-800','Rua'),
(14551,'Porto Alegre','Independência','Independência','90035-074','Avenida'),
(14552,'Porto Alegre','Independência','Independência','90035-075','Avenida'),
(14553,'Porto Alegre','Independência','Independência','90035-072','Avenida'),
(14554,'Santa Cruz do Sul','Independência','Centro','96815-000','Avenida'),
(14555,'Porto Alegre','Independência','Independência','90035-076','Avenida'),
(14556,'Porto Alegre','Independência','Independência','90035-073','Avenida'),
(14557,'Porto Alegre','Independência','Independência','90035-077','Avenida'),
(14558,'Porto Alegre','Independência','Independência','90035-070','Avenida'),
(14559,'São Leopoldo','Independência','Centro','93010-001','Rua'),
(14560,'São Leopoldo','Independência','Centro','93010-003','Rua'),
(14561,'São Leopoldo','Independência','Centro','93010-004','Rua'),
(14562,'Sapucaia do Sul','Independência','Jardim','93220-150','Travessa'),
(14563,'Sapucaia do Sul','Independência','Santa Catarina','93214-440','Rua'),
(14564,'São Leopoldo','Independência','Centro','93010-002','Rua'),
(14565,'Alvorada','Independência','Maringá','94814-270','Avenida'),
(14566,'Cachoeirinha','Independência','Vila City','94935-270','Praça'),
(14567,'Cachoeirinha','Independência','Vila Mauá','94920-310','Rua'),
(14568,'Caxias do Sul','Independência','Cristo Redentor','95082-380','Avenida'),
(14569,'Passo Fundo','Independência','Vila Popular','99010-040','Rua'),
(14570,'Passo Fundo','Independência','Vila Berthier','99025-411','Rua'),
(14571,'Passo Fundo','Independência','Centro','99010-041','Rua'),
(14572,'Esteio','Independência','São Sebastião','93270-010','Avenida'),
(14573,'Novo Hamburgo','Independência','Primavera','93344-190','Rua'),
(14574,'Gravataí','Independência','Marrocos','94045-300','Rua'),
(14575,'Novo Hamburgo','Índia','Petrópolis','93346-070','Rua'),
(14576,'Alegrete','Índia Camaco','Prado','97543-310','Rua'),
(14577,'Caxias do Sul','Índia Ceci','Marechal Floriano','95013-120','Rua'),
(14578,'Alegrete','Índia Ponaim','Prado','97543-320','Rua'),
(14579,'Porto Alegre','Indiana','Vila Ipiranga','91360-410','Rua'),
(14580,'Porto Alegre','Indianápolis','Três Figueiras','91330-060','Rua'),
(14581,'Gravataí','Indianópolis','Bom Princípio','94070-140','Rua'),
(14582,'Porto Alegre','Indígena','Vila Ipiranga','91370-200','Travessa'),
(14583,'Canoas','Indígena','Nossa Senhora das Graças','92025-510','Rua'),
(14584,'Canoas','Índio Gretan','Harmonia','92325-110','Rua'),
(14585,'Canoas','Índio Sepé','Harmonia','92325-120','Rua'),
(14586,'Gravataí','Índio Tupi','Vila Morada Gaúcha','94195-230','Rua'),
(14587,'Gravataí','Industrial','Distrito Industrial','94040-390','Distrito'),
(14588,'São Leopoldo','Indústrias','São Borja','93032-560','Avenida'),
(14589,'Caxias do Sul','Inês Pedron','Galópolis','95090-185','Rua'),
(14590,'Porto Alegre','Inês Vinhas','Espírito Santo','91770-390','Rua'),
(14591,'Alvorada','Infante Dom Henrique','Piratini','94838-260','Rua'),
(14592,'Cachoeirinha','Ingá','Parque Granja Esperança','94960-425','Rua'),
(14593,'Novo Hamburgo','Ingá','Canudos','93544-011','Rua'),
(14594,'Cachoeirinha','Inglaterra','Parque Marechal Rondon','94965-270','Rua'),
(14595,'Novo Hamburgo','Inglaterra','Rincão','93346-280','Rua'),
(14596,'Gravataí','Inglaterra','Vera Cruz','94090-550','Rua'),
(14597,'Novo Hamburgo','Ingo Lampert','Canudos','93542-460','Rua'),
(14598,'Esteio','Ingo Leopoldo Ebert','Parque São Jorge','93295-560','Rua'),
(14599,'Porto Alegre','Inhanduí','Cristal','90820-170','Rua'),
(14600,'Viamão','Inocêncio Alves da Silva','Jardim Krahe','94440-260','Rua'),
(14601,'Gravataí','Inocêncio de Oliveira','Novo Mundo','94060-620','Rua'),
(14602,'Porto Alegre','Inocêncio de Oliveira Alves','Rubem Berta','91250-490','Rua'),
(14603,'Cruz Alta','Inocêncio Dutra','Nossa Senhora da Penha','98025-610','Rua'),
(14604,'Caxias do Sul','Inocente Bortolanza','São Cristóvão','95058-255','Rua'),
(14605,'Caxias do Sul','Inocente Comunello','Rio Branco','95097-500','Rua'),
(14606,'Santana do Livramento','Inocente da Costa Pereira','Batuva','97572-550','Rua'),
(14607,'Caxias do Sul','Inocente de Carli','Cinquentenário','95012-260','Rua'),
(14608,'Porto Alegre','Inspetor Adalberto de Souza Remião','Belém Novo','91780-190','Rua'),
(14609,'Rio Grande','Inspetor Azevedo','Vila Santa Rosa','96214-450','Rua'),
(14610,'Sapucaia do Sul','Inspetor Ezequiel','Capão da Cruz','93226-130','Rua'),
(14611,'Porto Alegre','Inspetor Irani Bertelli','Vila Ipiranga','91350-210','Praça'),
(14612,'Viamão','Inspetor Saul Trindade','São Lucas','94450-360','Rua'),
(14613,'Passo Fundo','Inspetor Serafim Mello','Vila Vera Cruz','99040-380','Rua'),
(14614,'Caxias do Sul','Inspetor Valdemar Fich Arruda','Cinquentenário','95012-640','Rua'),
(14615,'Porto Alegre','INSS','Camaquã','91920-367','Travessa'),
(14616,'Porto Alegre','Instituto São Francisco','Rubem Berta','91180-181','Rua'),
(14617,'São Leopoldo','Integração','Feitoria','93052-270','Avenida'),
(14618,'Porto Alegre','Intendente Alfredo Azevedo','Glória','91710-010','Rua'),
(14619,'Rio Grande','Intendente Carvalho','Parque Residencial Coelho','96202-250','Rua'),
(14620,'Rio Grande','Intendente Conrado','Vila Hidráulica','96211-300','Rua'),
(14621,'Rio Grande','Intendente Conrado','Parque Residencial Coelho','96202-210','Rua'),
(14622,'Viamão','Intendente Feliciano Augusto de Almeida','Estalagem','94425-210','Rua'),
(14623,'Viamão','Intendente José Diogo Brochado da Rocha','Estalagem','94425-140','Rua'),
(14624,'Rio Grande','Intendente Mesquita','Parque Residencial Coelho','96202-260','Rua'),
(14625,'Porto Alegre','Intendente Montauri','Moinhos de Vento','90430-040','Praça'),
(14626,'Santana do Livramento','Intendente Sebastião Barreto','Centro','97574-030','Rua'),
(14627,'Rio Grande','Intendente Werneck','Vila Hidráulica','96211-290','Rua'),
(14628,'Rio Grande','Intendente Werneck','Parque Residencial Coelho','96202-240','Rua'),
(14629,'Porto Alegre','Interlagos','Cascata','91710-360','Rua'),
(14630,'Santa Maria','Investigador Leandro','Juscelino Kubitschek','97035-380','Rua'),
(14631,'Porto Alegre','Investigador Pedro Loeci Martins','Nonoai','90830-280','Rua'),
(14632,'Esteio','Iolanda','Centro','93260-070','Travessa'),
(14633,'Caxias do Sul','Ione Randazzo','Sagrada Família','95054-570','Rua'),
(14634,'Santo Ângelo','Ipanema','Rogowski','98802-800','Rua'),
(14635,'Viamão','Ipanema','Viamópolis','94470-430','Rua'),
(14636,'Cachoeirinha','Ipanema','Vila Fátima','94945-270','Rua'),
(14637,'Alvorada','Ipanema','Formoza','94814-280','Travessa'),
(14638,'Gravataí','Ipanema','Sítio Gaúcho','94180-270','Travessa'),
(14639,'Santa Cruz do Sul','Ipê','Monte Tabor','96825-760','Rua'),
(14640,'Santo Ângelo','Ipê','Marcírio Machado','98805-770','Travessa'),
(14641,'Porto Alegre','Ipê','Vila Jardim','91320-080','Avenida'),
(14642,'Sapucaia do Sul','Ipê','Centro','93220-160','Passeio'),
(14643,'São Leopoldo','Ipê','Rio dos Sinos','93110-310','Rua'),
(14644,'Alegrete','Ipê','Capão do Angico','97547-250','Rua'),
(14645,'Cachoeirinha','Ipê','Parque Granja Esperança','94960-395','Rua'),
(14646,'Caxias do Sul','Ipê','São Ciro','95058-200','Rua'),
(14647,'Gravataí','Ipê','São Jerônimo','94040-090','Rua'),
(14648,'Porto Alegre','Ipiranga','Jardim Botânico','91530-000','Avenida'),
(14649,'Porto Alegre','Ipiranga','Praia de Belas','90160-093','Avenida'),
(14650,'Porto Alegre','Ipiranga','Praia de Belas','90160-092','Avenida'),
(14651,'Porto Alegre','Ipiranga','Praia de Belas','90160-090','Avenida'),
(14652,'Santo Ângelo','Ipiranga','Kurtz','98804-000','Avenida'),
(14653,'Porto Alegre','Ipiranga','Azenha','90610-001','Avenida'),
(14654,'Rio Grande','Ipiranga','Parque Residencial Coelho','96202-710','Avenida'),
(14655,'Porto Alegre','Ipiranga','Jardim Botânico','91530-001','Avenida'),
(14656,'Santa Cruz do Sul','Ipiranga','Sena','96845-110','Rua'),
(14657,'Porto Alegre','Ipiranga','Azenha','90610-000','Avenida'),
(14658,'Porto Alegre','Ipiranga','Praia de Belas','90160-091','Avenida'),
(14659,'Sapucaia do Sul','Ipiranga','Centro','93214-450','Rua'),
(14660,'Viamão','Ipiranga','Vila Augusta','94510-250','Rua'),
(14661,'São Leopoldo','Ipiranga','Scharlau','93125-250','Rua'),
(14662,'Viamão','Ipiranga','Florescente','94455-030','Rua'),
(14663,'Canoas','Ipiranga','Centro','92010-290','Rua'),
(14664,'Cruz Alta','Ipiranga','Bonini','98040-540','Rua'),
(14665,'Caxias do Sul','Ipiranga','São Ciro','95058-210','Rua'),
(14666,'Alvorada','Ipiranga','Maringá','94814-290','Avenida'),
(14667,'Passo Fundo','Ipiranga','São Cristóvão','99060-260','Rua'),
(14668,'Gravataí','Ipiranga','Santa Cruz','94170-160','Rua'),
(14669,'Novo Hamburgo','Ipiranga','Rondônia','93415-290','Rua'),
(14670,'Gravataí','Ipiranga','Vera Cruz','94090-040','Rua'),
(14671,'Gravataí','Ipiranga','Neópolis','94100-720','Rua'),
(14672,'Esteio','Ipiranga','COHAB','93295-160','Rua'),
(14673,'Gravataí','Ipiranga','Parque Ipiranga','94110-470','Estrada'),
(14674,'Novo Hamburgo','Ipora','Boa Saúde','93347-090','Rua'),
(14675,'Porto Alegre','I-Quatro','Rubem Berta','91250-391','Acesso'),
(14676,'Porto Alegre','I-Quatro','Rubem Berta','91160-153','Acesso'),
(14677,'Santa Maria','Iracema','Medianeira','97015-310','Rua'),
(14678,'Porto Alegre','Iracema','Três Figueiras','90470-250','Rua'),
(14679,'São Leopoldo','Iracema','Jardim América','93032-190','Travessa'),
(14680,'Cachoeirinha','Iracema','Vila Monte Carlo','94940-130','Rua'),
(14681,'Gravataí','Iracema Pacheco de Souza','Central','94065-520','Rua'),
(14682,'Caxias do Sul','Iraci Carvalho dos Santos','Presidente Vargas','95055-053','Rua'),
(14683,'Santa Maria','Iraí','Itararé','97090-300','Rua'),
(14684,'Santa Cruz do Sul','Iraí','Faxinal Velho','96840-380','Travessa'),
(14685,'Porto Alegre','Iraí','Passo D''Areia','90520-410','Rua'),
(14686,'Sapucaia do Sul','Iraí','Três Portos','93212-570','Rua'),
(14687,'São Leopoldo','Iraí','Santa Teresa','93035-020','Rua'),
(14688,'Cachoeirinha','Iraí','Vila Vista Alegre','94945-260','Travessa'),
(14689,'Canoas','Iraí','Niterói','92130-370','Rua'),
(14690,'Cruz Alta','Iraí','Vila Hilda','98040-110','Rua'),
(14691,'Novo Hamburgo','Iraí','Guarani','93520-650','Rua'),
(14692,'Gravataí','Iraí','Castelo Branco','94020-430','Rua'),
(14693,'Passo Fundo','Iraí','Vila Nossa Senhora Aparecida','99034-110','Rua'),
(14694,'São Leopoldo','Iran Paulo Sprenger','Feitoria','93050-020','Rua'),
(14695,'Porto Alegre','Irani','Santa Tereza','90810-140','Rua'),
(14696,'Viamão','Irani','Florescente','94455-270','Rua'),
(14697,'Cachoeira do Sul','Irapuã','Quinta da Boa Vista','96505-780','Travessa'),
(14698,'Cachoeira do Sul','Irapuã','Marina','96505-680','Travessa'),
(14699,'Santa Maria','Iraque','Parque Pinheiro Machado','97030-250','Rua'),
(14700,'São Leopoldo','Iraque','Feitoria','93056-310','Travessa'),
(14701,'Viamão','Irati','Santa Isabel','94480-320','Rua'),
(14702,'Porto Alegre','Irceu Antônio Gasparin','Jardim Itu Sabará','91220-250','Praça'),
(14703,'Porto Alegre','Irene Capponi Santiago','Cristo Redentor','91040-070','Rua'),
(14704,'Alegrete','Irene da Costa Sbrissa','Favila','97547-520','Rua'),
(14705,'Porto Alegre','Irene Elisalde Stricher','Cavalhada','91920-280','Praça'),
(14706,'Caxias do Sul','Irene Ferrari','Bela Vista','95076-170','Rua'),
(14707,'Novo Hamburgo','Irene Rothen','Canudos','93544-590','Praça'),
(14708,'Porto Alegre','Irene Ruperti','Rubem Berta','91180-620','Avenida'),
(14709,'São Leopoldo','Irene Ruperti','São José','93040-050','Rua'),
(14710,'Passo Fundo','Ireno Crespan','Vila Carmem','99074-060','Rua'),
(14711,'São Leopoldo','Irgon Trein','Duque de Caxias','93037-370','Rua'),
(14712,'Bagé','Iria de J. Machado','Tarumã','96405-260','Rua'),
(14713,'Caxias do Sul','Irineu Braga','Jardim América','95040-340','Rua'),
(14714,'Porto Alegre','Irineu Esteris da Silva','Rubem Berta','91170-345','Praça'),
(14715,'Porto Alegre','Irineu Francisco da Silva','Belém Novo','91780-430','Rua'),
(14716,'Cachoeira do Sul','Irineu Ilha','Marina','96505-590','Rua'),
(14717,'Novo Hamburgo','Irineu José Nunes','Boa Saúde','93347-300','Rua'),
(14718,'Santo Ângelo','Irineu Martins','Esperança','98805-100','Rua'),
(14719,'Santana do Livramento','Irineu Medeiros da Silva','Jardins','97576-300','Rua'),
(14720,'Gravataí','Irineu Pacheco','Parque Olinda','94065-210','Rua'),
(14721,'São Leopoldo','Irineu Trajano','Rio Branco','93040-520','Rua'),
(14722,'Viamão','Íris','Sitio São José','94430-640','Rua'),
(14723,'Uruguaiana','Íris Ferrari Valls','Centro','97500-340','Rua'),
(14724,'Uruguaiana','Íris Ferrari Valls','Centro','97500-341','Rua'),
(14725,'São Leopoldo','Irlanda','Feitoria','93056-400','Rua'),
(14726,'Cachoeirinha','Irlanda','Parque Marechal Rondon','94965-280','Rua'),
(14727,'Novo Hamburgo','Irlanda','Rincão','93348-540','Rua'),
(14728,'Caxias do Sul','Irma Adamatti Canali','Mariland','95057-383','Rua'),
(14729,'Novo Hamburgo','Irmã Adelaide Molinare','Boa Saúde','93347-385','Rua'),
(14730,'Pelotas','Irmã Amabile','Laranjal','96090-810','Rua'),
(14731,'Novo Hamburgo','Irmã Amália','Canudos','93540-400','Rua'),
(14732,'Porto Alegre','Irmã Ambrósio','Jardim Carvalho','91440-070','Rua'),
(14733,'Santa Cruz do Sul','Irmã Clara','Centro','96830-050','Rua'),
(14734,'Caxias do Sul','Irmã Delaide Baldasso','Madureira','95040-525','Rua'),
(14735,'Santa Maria','Irmã Dulce','Parque Pinheiro Machado','97030-630','Rua'),
(14736,'Porto Alegre','Irmã Dulce','Jardim Itu Sabará','91215-360','Praça'),
(14737,'Esteio','Irmã Dulce','Bairro do Parque','93270-750','Rua'),
(14738,'Santa Maria','Irmã Felicidade','Medianeira','97060-264','Rua'),
(14739,'Santa Cruz do Sul','Irmã Francisca Valesca Volkmer','Faxinal Velho','96845-321','Rua'),
(14740,'Esteio','Irmã Gema Brum','José Benáglio','93280-467','Rua'),
(14741,'Caxias do Sul','Irmã Geni','Esplanada','95095-480','Rua'),
(14742,'São Leopoldo','Irmã Helenita','São José','93040-155','Avenida'),
(14743,'Porto Alegre','Irmã Jacomina Veronese','Ipanema','91760-410','Rua'),
(14744,'Caxias do Sul','Irmã Jandyra','Mariland','95050-725','Rua'),
(14745,'Caxias do Sul','Irmã Jandyra Maschio','São Cristóvão','95059-275','Rua'),
(14746,'Esteio','Irmã Joana Nadari','José Benáglio','93280-465','Rua'),
(14747,'Caxias do Sul','Irmã Joana Pasa','Jardim Eldorado','95059-295','Rua'),
(14748,'Novo Hamburgo','Irmã Lina','São Jorge','93537-120','Rua'),
(14749,'Bagé','Irmã Malvina Linazi','Passo do Príncipe','96425-070','Rua'),
(14750,'Novo Hamburgo','Irmã Maria Clara','Guarani','93520-490','Rua'),
(14751,'Novo Hamburgo','Irmã Maria Cleofa','Guarani','93520-380','Rua'),
(14752,'Passo Fundo','Irmã Maria Gregoris','Jardim América','99036-360','Travessa'),
(14753,'Canoas','Irmã Maria Imeldis','Harmonia','92325-420','Rua'),
(14754,'Porto Alegre','Irmã Maria José Trevisan','Farrapos','90250-430','Rua'),
(14755,'Santa Maria','Irmã Maria Ludwiga','Caturrita','97040-240','Rua'),
(14756,'Santa Maria','Irmã Maristela','Medianeira','97060-273','Rua'),
(14757,'Passo Fundo','Irmã Modesta Barrionuevo','Vila Lucas Araújo','99074-150','Rua'),
(14758,'Porto Alegre','Irmã Nely','Partenon','90680-180','Rua'),
(14759,'Santa Cruz do Sul','Irmã Olinda','Faxinal Velho','96840-580','Rua'),
(14760,'Rio Grande','Irmã Otilia','Vila Rural','96212-320','Rua'),
(14761,'Santana do Livramento','Irmã Regina G. do Nascimento','Wilson','97578-270','Rua'),
(14762,'Santa Cruz do Sul','Irmã Revocata','Faxinal Velho','96840-590','Rua'),
(14763,'Santa Maria','Irmã Rosalia','Medianeira','97060-267','Rua'),
(14764,'São Leopoldo','Irmã Santos','Santos Dumont','93115-100','Rua'),
(14765,'Bagé','Irmã Stefânia','Centro','96408-730','Rua'),
(14766,'Porto Alegre','Irmã Teresilda Steffen','Protásio Alves','91240-470','Rua'),
(14767,'São Leopoldo','Irmã Tereza','São José','93040-170','Rua'),
(14768,'Esteio','Irmã Tereza Verzeri','José Benáglio','93280-463','Rua'),
(14769,'Porto Alegre','Irmã Theresina Werner','Jardim Itu Sabará','91225-170','Rua'),
(14770,'Caxias do Sul','Irma Valiera','São Pelegrino','95020-060','Rua'),
(14771,'Gravataí','Irmã Vieira','Nossa Chácara','94055-040','Rua'),
(14772,'Caxias do Sul','Irmã Zago','Sagrada Família','95054-170','Rua'),
(14773,'Canoas','Irmão Adão Rui','Vila Rosa','92020-070','Rua'),
(14774,'Canoas','Irmão Agnelo Chaves','Vila Rosa','92020-080','Rua'),
(14775,'Caxias do Sul','Irmão Almiro Antônio Bisol','Desvio Rizzo','95110-605','Rua'),
(14776,'Caxias do Sul','Irmão Anastácio','Sagrada Família','95052-320','Rua'),
(14777,'Porto Alegre','Irmão Ângelo Menegat','Protásio Alves','91260-525','Rua'),
(14778,'Canoas','Irmão Antônio Felipe','Vila Rosa','92020-090','Rua'),
(14779,'Porto Alegre','Irmão Augusto','Jardim Lindóia','91050-290','Rua'),
(14780,'Canoas','Irmão Augusto','Vila Rosa','92020-100','Rua'),
(14781,'Porto Alegre','Irmão Augusto Duflot','Serraria','91770-400','Rua'),
(14782,'Canoas','Irmão Bernardo','Vila Rosa','92020-110','Rua'),
(14783,'Santo Ângelo','Irmão Bertholdo Schneider','Jardim das Palmeiras','98804-310','Rua'),
(14784,'São Leopoldo','Irmão Bertoldo Schneider','Cristo Rei','93020-500','Rua'),
(14785,'Caxias do Sul','Irmão Bonifácio','Sagrada Família','95052-330','Rua'),
(14786,'Santa Maria','Irmão Claúdio Rohr','Juscelino Kubitschek','97038-000','Rua'),
(14787,'Canoas','Irmão Clemente Luís','Vila Rosa','92020-540','Rua'),
(14788,'Santa Cruz do Sul','Irmão Danilo','Chácara das Freiras','96825-260','Rua'),
(14789,'Porto Alegre','Irmão Desire Afonso','Sarandi','91120-510','Praça'),
(14790,'Canoas','Irmão Domingos Viecelli','Vila Rosa','92020-120','Rua'),
(14791,'Santa Maria','Irmão Donato','Nossa Senhora de Lourdes','97050-300','Rua'),
(14792,'Canoas','Irmão Egídio Justo','Vila Rosa','92020-130','Rua'),
(14793,'Esteio','Irmão Egydio Justo','Centro','93260-090','Praça'),
(14794,'Santa Cruz do Sul','Irmão Emílio','Avenida','96815-060','Rua'),
(14795,'Porto Alegre','Irmão Félix Roberto','Humaitá','90250-170','Rua'),
(14796,'Canoas','Irmão Fernando Anatoli','Vila Rosa','92020-140','Rua'),
(14797,'Pelotas','Irmão Fernando de Jesus','Fragata','96040-110','Rua'),
(14798,'Rio Grande','Irmão Fidêncio','COHAB IV','96214-490','Rua'),
(14799,'Rio Grande','Irmão Fidêncio','COHAB IV','96214-320','Rua'),
(14800,'Canoas','Irmão Florêncio','Harmonia','92310-490','Rua'),
(14801,'Porto Alegre','Irmão Francisco','Humaitá','90240-120','Rua'),
(14802,'Canoas','Irmão Francisco Alberto','Vila Rosa','92020-150','Rua'),
(14803,'Caxias do Sul','Irmão Francisco Alberto','Esplanada','95095-190','Rua'),
(14804,'Caxias do Sul','Irmão Francisco Bagatini','Universitário','95041-610','Rua'),
(14805,'Canoas','Irmão Francisco Bagatini','Vila Rosa','92020-160','Rua'),
(14806,'Pelotas','Irmão Gabino Gerardo','Fragata','96040-120','Rua'),
(14807,'Passo Fundo','Irmão Gabriel Taborin','Loteamento Parque Farroupilha','99051-410','Rua'),
(14808,'Porto Alegre','Irmão Geraldo','Vila João Pessoa','91520-090','Rua'),
(14809,'Gravataí','Irmão Geraldo','Salgado Filho','94020-110','Rua'),
(14810,'Porto Alegre','Irmão Getúlio','Rubem Berta','91250-480','Rua'),
(14811,'Caxias do Sul','Irmão Gildo Schiavo','São Cristóvão','95058-510','Rua'),
(14812,'Caxias do Sul','Irmão Guerrini','Ana Rech','95060-270','Rua'),
(14813,'Caxias do Sul','Irmão Guerrini','Desvio Rizzo','95110-370','Rua'),
(14814,'Canoas','Irmão Guilherme','Marechal Rondon','92020-380','Rua'),
(14815,'Santana do Livramento','Irmão Heraclio Paulo','Prado','97571-260','Rua'),
(14816,'Porto Alegre','Irmão Ildefonso Luiz','Protásio Alves','91240-240','Rua'),
(14817,'Canoas','Irmão Inocêncio Atanasio','Vila Rosa','92020-170','Rua'),
(14818,'Porto Alegre','Irmão Inocêncio Luís','Jardim Itu Sabará','91210-080','Rua'),
(14819,'Rio Grande','Irmão Isicio','Castelo Branco','96214-150','Rua'),
(14820,'Santa Maria','Irmão Jacinto','Juscelino Kubitschek','97038-010','Rua'),
(14821,'Santa Maria','Irmão Jacinto','Nova Santa Marta','97037-020','Rua'),
(14822,'Canoas','Irmão Januário Cristóvão','Vila Rosa','92020-180','Rua'),
(14823,'Canoas','Irmão João Fernando','Vila Rosa','92020-190','Rua'),
(14824,'Canoas','Irmão João Maria','Vila Rosa','92020-200','Rua'),
(14825,'Caxias do Sul','Irmão José','Sagrada Família','95052-000','Rua'),
(14826,'Porto Alegre','Irmão José Otão','Independência','90035-060','Rua'),
(14827,'Novo Hamburgo','Irmão José Otão','Canudos','93548-590','Praça'),
(14828,'Canoas','Irmão Júlio','Vila Rosa','92020-210','Rua'),
(14829,'Santa Maria','Irmão Leão','Cerrito','97065-340','Rua'),
(14830,'Canoas','Irmão Leão','Vila Rosa','92020-220','Rua'),
(14831,'Passo Fundo','Irmão Leão','Vila Santa Marta','99036-370','Travessa'),
(14832,'Santana do Livramento','Irmão Lino de Azevedo','Prado','97571-300','Rua'),
(14833,'Santana do Livramento','Irmão Livino','Armour','97576-010','Rua'),
(14834,'Caxias do Sul','Irmão Martilho','Sagrada Família','95052-340','Rua'),
(14835,'Caxias do Sul','Irmão Maurício','Sagrada Família','95052-350','Rua'),
(14836,'Caxias do Sul','Irmão Miguel Dário','Jardim América','95050-230','Rua'),
(14837,'Novo Hamburgo','Irmão Nilo','Rincão','93348-270','Rua'),
(14838,'Novo Hamburgo','Irmão Norberto','Rincão','93348-260','Rua'),
(14839,'Porto Alegre','Irmão Paulo Lourenço','Jardim Itu Sabará','91210-090','Rua'),
(14840,'Porto Alegre','Irmão Pedro','Teresópolis','91720-360','Travessa'),
(14841,'Santa Cruz do Sul','Irmão Pedro','Vila Margarida','96825-640','Rua'),
(14842,'Canoas','Irmão Pedro','Vila Rosa','92020-550','Rua'),
(14843,'Santana do Livramento','Irmão Rafael','Batuva','97572-530','Rua'),
(14844,'Santa Maria','Irmão Robertao','Urlândia','97070-460','Rua'),
(14845,'Caxias do Sul','Irmão Robertão','Lurdes','95070-610','Rua'),
(14846,'Rio Grande','Irmão Roque Maria','Vila Maria José','96203-150','Avenida'),
(14847,'Santa Cruz do Sul','Irmão Sebastião','Faxinal Velho','96840-140','Rua'),
(14848,'Santa Maria','Irmão Teodoro Francisco','Nossa Senhora de Lourdes','97050-310','Rua'),
(14849,'Canoas','Irmão Valentim Schneider','Vila Rosa','92020-560','Rua'),
(14850,'Porto Alegre','Irmão Weibert','Vila João Pessoa','91520-310','Rua'),
(14851,'Santa Cruz do Sul','Irmão Willibaldo','Vila Margarida','96825-620','Rua'),
(14852,'Porto Alegre','Irmãos Calvet','Teresópolis','90870-040','Travessa'),
(14853,'Porto Alegre','Irmãos Maristas','Rubem Berta','91160-625','Rua'),
(14854,'Viamão','Irmãos Maristas','São Lucas','94450-160','Rua'),
(14855,'Cruz Alta','Irmãos Pithan','São Jorge','98010-700','Rua'),
(14856,'Alegrete','Irmãos Timbaúva','Ibirapuitã','97546-290','Rua'),
(14857,'Cachoeirinha','Irmãos Veiga','Vila Parque Brasília','94935-280','Rua'),
(14858,'Porto Alegre','Irmãs Paulinas','Cascata','91710-420','Rua'),
(14859,'Santa Maria','Iro Knackfuss','Juscelino Kubitschek','97035-390','Rua'),
(14860,'Cachoeira do Sul','Irui','Marina','96505-560','Travessa'),
(14861,'Passo Fundo','Isa Dipp','Vila Jardim','99072-650','Rua'),
(14862,'Passo Fundo','Isaac Antônio Pantera','Loteamento Sagrada Família','99064-383','Rua'),
(14863,'Porto Alegre','Isaac Bauler','Jardim Carvalho','91430-120','Rua'),
(14864,'Santo Ângelo','Isaac Padilha Ourique','Castelarin','98804-625','Rua'),
(14865,'Cruz Alta','Isaac Perelman','Vila Militar','98015-400','Rua'),
(14866,'Bagé','Isaac Teltelrolt','São Jorge','96408-610','Rua'),
(14867,'Porto Alegre','Isaak Radin','Jardim Itu Sabará','91215-180','Praça'),
(14868,'Porto Alegre','Isabel A Católica','Praia de Belas','90110-100','Praça'),
(14869,'Viamão','Isabel Bastos','Centro','94410-250','Rua'),
(14870,'São Leopoldo','Isabel Berger','Arroio da Manteiga','93135-350','Rua'),
(14871,'Viamão','Isabel Miridiu','Vila Augusta','94510-480','Rua'),
(14872,'Caxias do Sul','Isabel Pezzi','Nossa Senhora de Fátima','95043-310','Rua'),
(14873,'Passo Fundo','Isaias da Silva','São Cristóvão','99066-005','Rua'),
(14874,'Pelotas','Isaías Evódio de Oliveira','Fragata','96050-190','Rua'),
(14875,'São Leopoldo','Isaías F. da Silva','Feitoria','93052-620','Rua'),
(14876,'Cruz Alta','Isaltina V. de Pillar Rosa','Nossa Senhora de Fátima','98030-170','Rua'),
(14877,'Santa Maria','Isaura da Rosa','Chácara das Flores','97040-250','Rua'),
(14878,'Sapucaia do Sul','Isdralit','Colonial','93212-000','Avenida'),
(14879,'Porto Alegre','I-Seis','Rubem Berta','91160-154','Acesso'),
(14880,'Porto Alegre','I-Sete','Rubem Berta','91160-221','Acesso'),
(14881,'Pelotas','Iseu Barbosa Prat','Areal','96085-340','Rua'),
(14882,'Caxias do Sul','Isidoro Adami','Pioneiro','95042-320','Rua'),
(14883,'Alegrete','Isidoro Aurélio','Saint Pastous','97547-627','Rua'),
(14884,'Caxias do Sul','Isidoro Cervelin','Desvio Rizzo','95110-380','Rua'),
(14885,'Caxias do Sul','Isidoro Detânico','Rio Branco','95099-230','Rua'),
(14886,'Caxias do Sul','Isidoro Dias Lopes','Desvio Rizzo','95110-314','Rua'),
(14887,'Santana do Livramento','Isidoro Fernandes','Prado','97572-660','Rua'),
(14888,'Porto Alegre','Isidoro José Lopes','Sarandi','91110-320','Travessa'),
(14889,'Caxias do Sul','Isidoro Mary','Pio X','95034-020','Rua'),
(14890,'Caxias do Sul','Isidoro Muraro','São Cristóvão','95058-283','Rua'),
(14891,'Porto Alegre','Isidoro Tressi','Jardim Botânico','90690-070','Rua'),
(14892,'Gravataí','Isidoro Tressi','Jardim do Cedro','94197-120','Travessa'),
(14893,'Caxias do Sul','Isidoro Turra','Jardim Eldorado','95096-161','Rua'),
(14894,'Santa Maria','Isidro Walter','Pé de Plátano','97110-360','Rua'),
(14895,'Caxias do Sul','Ismael Chaves','Galópolis','95090-120','Rua'),
(14896,'Porto Alegre','Ismael Chaves Barcelos','Praia de Belas','90110-220','Rua'),
(14897,'Passo Fundo','Ismael de Quadros','Vila Luiza','99072-440','Rua'),
(14898,'Caxias do Sul','Ismael Foppa','Salgado Filho','95098-072','Rua'),
(14899,'Santana do Livramento','Ismael Gonçalves','Prado','97571-360','Rua'),
(14900,'Santa Maria','Ismael Machado Soares','Camobi','97110-350','Travessa'),
(14901,'Cachoeira do Sul','Ismael Pereira','Oliveira','96505-420','Rua'),
(14902,'Pelotas','Ismael Simões Lopes','Fragata','96030-670','Rua'),
(14903,'Bagé','Ismael Soares','Centro','96400-390','Rua'),
(14904,'Pelotas','Ismael Soares','Centro','96020-070','Rua'),
(14905,'Porto Alegre','Ismênia Achutti','Protásio Alves','91260-160','Rua'),
(14906,'Caxias do Sul','Isolina Bertuol Aguzzoli','Mariland','95050-720','Rua'),
(14907,'Passo Fundo','Isolina Muller','Loteamento Força e Luz','99036-380','Beco'),
(14908,'Porto Alegre','Isolino Leal','Medianeira','90870-340','Rua'),
(14909,'Santana do Livramento','Isolino Leal','Armour','97575-280','Rua'),
(14910,'Porto Alegre','Israel','Vila Jardim','91330-260','Rua'),
(14911,'São Leopoldo','Israel','Feitoria','93056-300','Rua'),
(14912,'Viamão','Israel','Vila Augusta','94510-760','Travessa'),
(14913,'Cachoeirinha','Israel','Parque Marechal Rondon','94965-290','Rua'),
(14914,'Passo Fundo','Israel Bonna','Parque do Sol','99032-075','Rua'),
(14915,'Rio Grande','Israel Nisenson','Vila Braz','96212-370','Rua'),
(14916,'Santa Maria','Israel Seligman','Nossa Senhora de Lourdes','97050-320','Rua'),
(14917,'Novo Hamburgo','Israel Silvestre de Vargas','Canudos','93544-460','Rua'),
(14918,'Porto Alegre','Israel Starosta','Restinga','91790-380','Rua'),
(14919,'Porto Alegre','Israel Wolf','Jardim Itu Sabará','91215-085','Rua'),
(14920,'São Leopoldo','Isso','Santos Dumont','93115-470','Rua'),
(14921,'Novo Hamburgo','Istambul','Canudos','93542-300','Rua'),
(14922,'Passo Fundo','Isvaldina Vieira dos Santos','Loteamento Jaboticabal','99032-294','Rua'),
(14923,'Novo Hamburgo','Itá','Roselândia','93351-020','Rua'),
(14924,'Canoas','Itabaiana','Matias Velho','92340-070','Rua'),
(14925,'Cachoeirinha','Itaberaba','Vila Bom Princípio','94950-180','Rua'),
(14926,'Novo Hamburgo','Itabira','Liberdade','93330-210','Rua'),
(14927,'Viamão','Itabiruba','Parque Índio Jari','94495-170','Rua'),
(14928,'Porto Alegre','Itaboraí','Jardim Botânico','90670-030','Rua'),
(14929,'Porto Alegre','Itaboraí','Lami','91787-550','Avenida'),
(14930,'Gravataí','Itacolimi','Santa Cruz','94170-450','Estrada'),
(14931,'Porto Alegre','Itacolomi','Passo D''Areia','91030-040','Rua'),
(14932,'Canoas','Itacolomi','São José','92420-240','Rua'),
(14933,'Passo Fundo','Itacolomi','Vila Nossa Senhora Aparecida','99034-120','Rua'),
(14934,'Gravataí','Itacolomi','Santa Cruz','94170-240','Rua'),
(14935,'Gravataí','Itacolomi','Vila Branca','94150-530','Estrada'),
(14936,'Gravataí','Itacolomi','Santa Cruz','94170-020','Estrada'),
(14937,'Novo Hamburgo','Itacolomy','Rondônia','93415-320','Rua'),
(14938,'Porto Alegre','Itacurubi','Vila Nova','91750-310','Rua'),
(14939,'Porto Alegre','Itaete','Sarandi','91130-610','Rua'),
(14940,'Porto Alegre','Itagibá','Lami','91787-560','Rua'),
(14941,'Porto Alegre','Itagibá','Santa Tereza','90850-310','Rua'),
(14942,'São Leopoldo','Itaguassu','Campestre','93046-730','Rua'),
(14943,'Santa Cruz do Sul','Itai','Arroio Grande','96830-390','Travessa'),
(14944,'Novo Hamburgo','Itai','Vila Nova','93525-280','Rua'),
(14945,'Passo Fundo','Itai','Loteamento Victor Issler','99020-670','Rua'),
(14946,'Caxias do Sul','Itaí','São Ciro','95058-220','Rua'),
(14947,'Santa Maria','Itaimbe','Centro','97050-330','Avenida'),
(14948,'Santa Maria','Itaimbe','Nossa Senhora do Perpétuo Socorro','97045-260','Avenida'),
(14949,'Santa Maria','Itaimbe','Centro','97050-331','Avenida'),
(14950,'Novo Hamburgo','Itaimbezinho','Boa Saúde','93347-030','Rua'),
(14951,'Gravataí','Itaimbezinho','COHAB C','94030-190','Rua'),
(14952,'Porto Alegre','Itaipava','Camaquã','91910-730','Rua'),
(14953,'Viamão','Itaipu','Florescente','94460-410','Rua'),
(14954,'Gravataí','Itaipu','COHAB B','94040-290','Rua'),
(14955,'Esteio','Itaipu','Vila Rica','93265-430','Rua'),
(14956,'Esteio','Itaipu','COHAB','93295-260','Rua'),
(14957,'Porto Alegre','Itajaí','Petrópolis','90470-140','Avenida'),
(14958,'Canoas','Itajaí','Niterói','92110-270','Rua'),
(14959,'Bagé','Itajaí','São Jorge','96408-600','Rua'),
(14960,'Cachoeirinha','Itajaí','Vila Fátima','94955-620','Rua'),
(14961,'Gravataí','Itajaí','COHAB A','94050-161','Rua'),
(14962,'Gravataí','Itajaí','Salgado Filho','94025-320','Rua'),
(14963,'Novo Hamburgo','Itajaí','Mauá','93548-290','Rua'),
(14964,'Novo Hamburgo','Itajubá','São Jorge','93534-470','Rua'),
(14965,'Porto Alegre','Itália','Praia de Belas','90110-110','Praça'),
(14966,'Santa Maria','Itália','Parque Pinheiro Machado','97030-260','Rua'),
(14967,'Santo Ângelo','Itália','Nova','98807-315','Travessa'),
(14968,'Rio Grande','Itália','Vila Maria José','96203-000','Avenida'),
(14969,'Bagé','Itália','Castro Alves','96420-001','Avenida'),
(14970,'Alvorada','Itália','Passo do Feijó','94810-260','Travessa'),
(14971,'Caxias do Sul','Itália','São Pelegrino','95010-040','Avenida'),
(14972,'Bagé','Itália','Castro Alves','96420-000','Avenida'),
(14973,'Cachoeirinha','Itália','Parque Marechal Rondon','94965-300','Rua'),
(14974,'Canoas','Itália','Niterói','92120-200','Rua'),
(14975,'Novo Hamburgo','Itália','Petrópolis','93346-030','Rua'),
(14976,'Pelotas','Itália','Areal','96080-590','Avenida'),
(14977,'Sapucaia do Sul','Itália Baierle','Camboim','93224-460','Rua'),
(14978,'Caxias do Sul','Itália Travi','Rio Branco','95097-710','Rua'),
(14979,'Porto Alegre','Ítalo Brutto','Espírito Santo','91770-410','Rua'),
(14980,'Cachoeirinha','Ítalo Raffo','Distrito Industrial','94930-240','Rua'),
(14981,'Caxias do Sul','Ítalo Raul Boff','Planalto','95088-130','Rua'),
(14982,'Caxias do Sul','Ítalo Victor Bersani','Jardim América','95050-520','Rua'),
(14983,'Canoas','Itamar Mattos de Maia','Niterói','92130-740','Rua'),
(14984,'Santo Ângelo','Itamarati','Rogowski','98802-805','Rua'),
(14985,'Santo Ângelo','Itamarati','Indubrás','98806-050','Rua'),
(14986,'Porto Alegre','Itambé','Lami','91787-570','Rua'),
(14987,'Novo Hamburgo','Itambé','Liberdade','93330-220','Rua'),
(14988,'Caxias do Sul','Itamira Ferreira Rahde','Desvio Rizzo','95110-132','Rua'),
(14989,'Novo Hamburgo','Itaóca','Guarani','93520-400','Rua'),
(14990,'Viamão','Itaparica','Nossa Senhora Aparecida','94490-140','Rua'),
(14991,'Cruz Alta','Itaparica','Vila Dirceu','98050-290','Rua'),
(14992,'Canoas','Itaparica','Vila Igara','92410-380','Rua'),
(14993,'Gravataí','Itaparica','Neópolis','94100-540','Rua'),
(14994,'Porto Alegre','Itapema','Vila Jardim','91320-090','Rua'),
(14995,'Viamão','Itapema','Nossa Senhora Aparecida','94490-130','Rua'),
(14996,'Cachoeirinha','Itapema','Parque da Matriz','94950-577','Rua'),
(14997,'Gravataí','Itapema','COHAB A','94050-200','Rua'),
(14998,'Canoas','Itapemerim','Vila Igara','92410-390','Rua'),
(14999,'Viamão','Itapemirim','Jardim Krahe','94440-580','Rua'),
(15000,'Porto Alegre','Itaperuna','Tristeza','91900-060','Travessa'),
(15001,'Novo Hamburgo','Itaperuna','Santo Afonso','93425-110','Rua'),
(15002,'Cachoeirinha','Itapetininga','Parque da Matriz','94950-430','Rua'),
(15003,'Novo Hamburgo','Itapetininga','Liberdade','93330-080','Rua'),
(15004,'Passo Fundo','Itapetininga','Vila Exposição','99062-660','Rua'),
(15005,'Gravataí','Itapetininga','São Judas Tadeu','94075-040','Rua'),
(15006,'Porto Alegre','Itapeva','Passo D''Areia','91350-080','Rua'),
(15007,'Santa Cruz do Sul','Itapeva','Loteamento Jardim Esmeralda','96835-400','Rua'),
(15008,'Viamão','Itapeva','Jardim Viamar','94415-790','Rua'),
(15009,'Canoas','Itapeva','São Luis','92420-090','Rua'),
(15010,'Passo Fundo','Itapeva','São Cristóvão','99062-650','Rua'),
(15011,'Gravataí','Itapeva','Jansen','94030-370','Rua'),
(15012,'Passo Fundo','Itapeva','Loteamento Escola Rural','99060-200','Rua'),
(15013,'Novo Hamburgo','Itapeva','Roselândia','93351-030','Rua'),
(15014,'São Leopoldo','Itapiru','Duque de Caxias','93022-090','Rua'),
(15015,'Novo Hamburgo','Itapiru','Guarani','93520-260','Rua'),
(15016,'São Leopoldo','Itapiruba','Campestre','93044-370','Rua'),
(15017,'Gravataí','Itapiruba','COHAB A','94050-220','Rua'),
(15018,'Porto Alegre','Itapitocaí','Cristal','90820-120','Rua'),
(15019,'São Leopoldo','Itapoa','Feitoria','93054-370','Rua'),
(15020,'Novo Hamburgo','Itaporanga','Mauá','93548-280','Rua'),
(15021,'Porto Alegre','Itapuã','Mário Quintana','91270-325','Rua'),
(15022,'Cachoeirinha','Itapuã','Jardim Betânia','94970-540','Rua'),
(15023,'Cachoeirinha','Itapuã','Distrito Industrial','94930-250','Rua'),
(15024,'São Leopoldo','Itapui','Campina','93130-190','Rua'),
(15025,'Porto Alegre','Itapuí','Sarandi','91130-420','Rua'),
(15026,'Santa Cruz do Sul','Itaqui','Arroio Grande','96835-160','Rua'),
(15027,'Porto Alegre','Itaqui','Petrópolis','90460-140','Avenida'),
(15028,'Rio Grande','Itaqui','Cassino','96205-150','Rua'),
(15029,'Santo Ângelo','Itaqui','Dornelles','98802-430','Rua'),
(15030,'Viamão','Itaqui','Jardim Krahe','94435-640','Rua'),
(15031,'Cruz Alta','Itaqui','Vila Hilda','98040-120','Rua'),
(15032,'Cachoeirinha','Itaqui','Parque da Matriz','94950-190','Rua'),
(15033,'Alegrete','Itaqui','Promorar','97546-300','Rua'),
(15034,'Passo Fundo','Itaqui','Vila Vera Cruz','99020-260','Rua'),
(15035,'Novo Hamburgo','Itaqui','Boa Vista','93410-600','Rua'),
(15036,'Porto Alegre','Itararé','Jardim São Pedro','91040-390','Rua'),
(15037,'Santa Cruz do Sul','Itararé','Universitário','96815-430','Travessa'),
(15038,'Santo Ângelo','Itararé','Meller Norte','98804-480','Rua'),
(15039,'Alvorada','Itararé','Sumaré','94824-320','Rua'),
(15040,'Alvorada','Itararé','Americana','94820-170','Rua'),
(15041,'Caxias do Sul','Itararé','Bela Vista','95076-180','Rua'),
(15042,'Canoas','Itararé','São Luis','92420-100','Rua'),
(15043,'Novo Hamburgo','Itararé','Pátria Nova','93410-080','Rua'),
(15044,'Gravataí','Itararé','São Judas Tadeu','94075-071','Rua'),
(15045,'Passo Fundo','Itararé','São Cristóvão','99062-220','Rua'),
(15046,'Porto Alegre','Itati','Vila Ipiranga','91370-340','Praça'),
(15047,'Viamão','Itati','Jardim Universitário','94500-030','Rua'),
(15048,'Passo Fundo','Itati','São Cristóvão','99060-230','Rua'),
(15049,'Novo Hamburgo','Itati','Santo Afonso','93420-553','Rua'),
(15050,'Canoas','Itatiaia','Matias Velho','92340-290','Rua'),
(15051,'Pelotas','Itatiaya Itagibá Telles','Três Vendas','96077-130','Rua'),
(15052,'Novo Hamburgo','Itatinga','Liberdade','93330-330','Rua'),
(15053,'Passo Fundo','Itaú','São Cristóvão','99060-220','Rua'),
(15054,'Santa Cruz do Sul','Itauba','Universitário','96815-420','Travessa'),
(15055,'Porto Alegre','Itaúna','Sarandi','91130-430','Rua'),
(15056,'Viamão','Itaúna','Nossa Senhora Aparecida','94490-120','Rua'),
(15057,'Novo Hamburgo','Itaúna','Guarani','93520-390','Rua'),
(15058,'Gravataí','Itiberê','Jardim do Cedro','94197-040','Rua'),
(15059,'Porto Alegre','Itiberê da Cunha','São Sebastião','91060-080','Rua'),
(15060,'Porto Alegre','Itiberê de Moura','Passo das Pedras','91230-310','Rua'),
(15061,'Gravataí','Itiberê Martins','Loteamento Jardim Timbaúva','94015-620','Rua'),
(15062,'Santana do Livramento','Ito Bonato','Armour','97576-640','Rua'),
(15063,'Caxias do Sul','Ito Ruschel Rauber','Planalto','95080-170','Rua'),
(15064,'Porto Alegre','Itororó','Menino Deus','90110-290','Rua'),
(15065,'São Leopoldo','Itororos','Duque de Caxias','93022-480','Rua'),
(15066,'Canoas','Itororos','Centro','92010-060','Rua'),
(15067,'Santa Cruz do Sul','Itororós','Vila Jardim','96820-180','Travessa'),
(15068,'Novo Hamburgo','Itororós','Santo Afonso','93425-130','Rua'),
(15069,'Porto Alegre','I-Três','Rubem Berta','91160-155','Acesso'),
(15070,'Porto Alegre','I-Três','Rubem Berta','91250-392','Acesso'),
(15071,'Porto Alegre','I-Três','Rubem Berta','91160-612','Acesso'),
(15072,'Porto Alegre','Itu','Jardim Itu Sabará','91380-400','Praça'),
(15073,'São Leopoldo','Itu','Scharlau','93120-610','Rua'),
(15074,'Canoas','Itu','Vila Igara','92410-130','Rua'),
(15075,'Alvorada','Itu','Aparecida','94850-590','Rua'),
(15076,'Novo Hamburgo','Itu','Pátria Nova','93320-190','Rua'),
(15077,'Gravataí','Itu','São Jerônimo','94055-360','Rua'),
(15078,'Passo Fundo','Itu','Vila São Miguel','99030-250','Rua'),
(15079,'Viamão','Itú','Viamópolis','94470-640','Rua'),
(15080,'Novo Hamburgo','Iugoslávia','Petrópolis','93346-040','Rua'),
(15081,'Cachoeirinha','Iuguslávia','Parque Marechal Rondon','94965-310','Rua'),
(15082,'Porto Alegre','I-Um','Rubem Berta','91160-156','Acesso'),
(15083,'Porto Alegre','I-Um','Rubem Berta','91250-393','Acesso'),
(15084,'Porto Alegre','I-Um','Rubem Berta','91160-634','Acesso'),
(15085,'Santa Maria','Ivai','Juscelino Kubitschek','97035-780','Rua'),
(15086,'Porto Alegre','Ivalino Ramos','Partenon','90610-020','Rua'),
(15087,'Caxias do Sul','Ivan Antônio Cercato','Esplanada','95095-200','Rua'),
(15088,'Caxias do Sul','Ivan Carlos Marcon','Santa Catarina','95030-370','Rua'),
(15089,'Cachoeirinha','Ivan Carlos Paulo','Parque Granja Esperança','94960-310','Rua'),
(15090,'Santa Maria','Ivan Coelho','Nossa Senhora de Lourdes','97050-340','Rua'),
(15091,'Porto Alegre','Ivan Iglesias','Jardim Itu Sabará','91210-340','Rua'),
(15092,'Gravataí','Ivan Maciel','Loteamento Jardim Timbaúva','94015-530','Rua'),
(15093,'Passo Fundo','Ivar de Cesaro','Centro','99020-150','Travessa'),
(15094,'Porto Alegre','Ivescio Pacheco','Passo D''Areia','91340-060','Rua'),
(15095,'Novo Hamburgo','Ivette Vargas','Operário','93315-220','Rua'),
(15096,'São Leopoldo','Ivo Afonso','Fião','93020-590','Rua'),
(15097,'Gravataí','Ivo Afonso','COHAB B','94040-310','Rua'),
(15098,'São Leopoldo','Ivo Afonso Dias','São Borja','93032-550','Estrada'),
(15099,'Porto Alegre','Ivo Alexandre Rizzo','Farrapos','90250-495','Praça'),
(15100,'Caxias do Sul','Ivo Ângelo Santini','Bela Vista','95076-020','Rua'),
(15101,'Novo Hamburgo','Ivo Athanásio Kroeff','Petrópolis','93346-170','Rua'),
(15102,'Cachoeira do Sul','Ivo Becker','Santa Helena','96501-010','Rua'),
(15103,'Canoas','Ivo Correa Meyer','São José','92425-150','Rua'),
(15104,'Porto Alegre','Ivo Corrêa Meyer','São Sebastião','91060-090','Praça'),
(15105,'Novo Hamburgo','Ivo Engel','Guarani','93520-120','Rua'),
(15106,'Santa Cruz do Sul','Ivo G. Horn','Distrito Industrial','96835-700','Rua'),
(15107,'Caxias do Sul','Ivo Hoffmann','Santa Catarina','95030-380','Rua'),
(15108,'Porto Alegre','Ivo Janson','Partenon','91530-070','Rua'),
(15109,'Novo Hamburgo','Ivo Johann','Canudos','93546-640','Rua'),
(15110,'São Leopoldo','Ivo Martins','Scharlau','93125-410','Rua'),
(15111,'Bagé','Ivo Miranda Collares','Tarumã','96405-640','Rua'),
(15112,'Porto Alegre','Ivo Nicolau Antinolfi','Rubem Berta','91170-110','Rua'),
(15113,'Caxias do Sul','Ivo Pezzi','São Leopoldo','95084-140','Beco'),
(15114,'Passo Fundo','Ivo Pio Brum','São Cristóvão','99064-010','Rua'),
(15115,'Caxias do Sul','Ivo Remo Comandulli','Santa Catarina','95032-170','Rua'),
(15116,'Santo Ângelo','Ivo Wilibaldo Hartmann','Patz','98805-040','Travessa'),
(15117,'Caxias do Sul','Ivone Dalla Santa Zatti','Charqueadas','95096-780','Rua'),
(15118,'Caxias do Sul','Ivone Jobim Vargas','Nossa Senhora de Fátima','95043-001','Rua'),
(15119,'Santana do Livramento','Ivone Pereira','Centro','97574-110','Rua'),
(15120,'Caxias do Sul','Ivonete Lima Salles','Universitário','95041-640','Rua'),
(15121,'Santa Maria','Ivora','Presidente João Goulart','97090-310','Rua'),
(15122,'Santa Cruz do Sul','Ivoti','Loteamento Jardim Esmeralda','96835-580','Rua'),
(15123,'São Leopoldo','Ivoti','Campina','93130-380','Rua'),
(15124,'Sapucaia do Sul','Ivoti','Vargas','93222-090','Rua'),
(15125,'Cachoeirinha','Ivoti','Vila Fátima','94955-610','Rua'),
(15126,'Alvorada','Ivoti','Tijuca','94852-150','Rua'),
(15127,'Novo Hamburgo','Ivoti','Primavera','93340-100','Rua'),
(15128,'Gravataí','Ivoti','Vila Imperial','94198-330','Rua'),
(15129,'Esteio','Ivoti','Centro','93280-490','Rua'),
(15130,'Bagé','Iwar Becknan','Getúlio Vargas','96412-610','Rua'),
(15131,'Alegrete','Izabel Garaialde Peres','Nova Brasília','97546-085','Rua'),
(15132,'Passo Fundo','Izaías Fontana','Vila Petrópolis','99050-460','Rua'),
(15133,'Cachoeira do Sul','Izaías Pereira','Tupinambá','96506-800','Travessa'),
(15134,'Gravataí','Izalino Batista de Oliveira','Orico','94010-470','Rua'),
(15135,'Porto Alegre','I-Zero','Rubem Berta','91160-157','Acesso'),
(15136,'Rio Grande','Izidoro Franco','Castelo Branco','96214-170','Rua'),
(15137,'Santa Maria','Izidoro Grassi','Medianeira','97060-310','Rua'),
(15138,'Gravataí','Izidoro La Porta','COHAB B','94040-160','Rua'),
(15139,'Porto Alegre','Izidoro Lima','Lomba do Pinheiro','91540-315','Rua'),
(15140,'Viamão','Izidoro Meneghini Neto','Vila Augusta','94510-490','Rua'),
(15141,'Santa Maria','Izidoro Miorin','Passo D''Areia','97020-410','Rua'),
(15142,'Caxias do Sul','Izidoro Moretto','Pio X','95034-080','Rua'),
(15143,'Cachoeira do Sul','Izidoro Neves da Fontoura','Rio Branco','96501-530','Rua'),
(15144,'Viamão','Izidra','Tarumã','94415-470','Rua'),
(15145,'São Leopoldo','Izidro Ibarra','Campestre','93048-050','Rua'),
(15146,'Novo Hamburgo','Izolde Emília Mayer Sebastião','Vila Dihel','93530-523','Rua'),
(15147,'Porto Alegre','J','Camaquã','91910-090','Rua'),
(15148,'Porto Alegre','J','Bom Jesus','91420-120','Rua'),
(15149,'Porto Alegre','J','Aberta dos Morros','91751-454','Beco'),
(15150,'Porto Alegre','J','Bom Jesus','91420-733','Rua'),
(15151,'Porto Alegre','J','Rubem Berta','91160-160','Rua'),
(15152,'Porto Alegre','J','Cascata','91710-233','Travessa'),
(15153,'Porto Alegre','J','Cristal','90810-024','Beco'),
(15154,'Porto Alegre','J','Partenon','90610-120','Rua'),
(15155,'Porto Alegre','J','Protásio Alves','91260-460','Rua'),
(15156,'Porto Alegre','J','Cristal','90820-350','Beco'),
(15157,'Porto Alegre','J','Coronel Aparício Borges','91510-811','Rua'),
(15158,'Porto Alegre','J','Jardim Carvalho','91440-400','Beco'),
(15159,'Porto Alegre','J','Farrapos','90245-290','Rua'),
(15160,'Porto Alegre','J','Rubem Berta','91250-415','Acesso'),
(15161,'Porto Alegre','J','Serraria','91770-821','Beco'),
(15162,'Porto Alegre','J','Vila Nova','91750-630','Rua'),
(15163,'Porto Alegre','J','Restinga','91792-130','Acesso'),
(15164,'Porto Alegre','J','Restinga','91793-060','Acesso'),
(15165,'Porto Alegre','J','Restinga','91792-390','Acesso'),
(15166,'Porto Alegre','J','Restinga','91792-400','Acesso'),
(15167,'Porto Alegre','J','Restinga','91793-570','Acesso'),
(15168,'Porto Alegre','J','Hípica','91755-450','Rua'),
(15169,'Porto Alegre','J','Restinga','91792-380','Acesso'),
(15170,'Porto Alegre','J','Protásio Alves','91270-181','Acesso'),
(15171,'Porto Alegre','J','Aberta dos Morros','91751-580','Rua'),
(15172,'Porto Alegre','J','Rubem Berta','91160-431','Beco'),
(15173,'Porto Alegre','J','Belém Novo','91780-596','Beco'),
(15174,'Porto Alegre','J','Belém Novo','91780-253','Rua'),
(15175,'Porto Alegre','J','Farrapos','90240-370','Rua'),
(15176,'Porto Alegre','J','Restinga','91790-680','Travessa'),
(15177,'Porto Alegre','J','Santa Tereza','90830-641','Acesso'),
(15178,'Porto Alegre','J','Restinga','91793-070','Acesso'),
(15179,'Porto Alegre','J','Restinga','91793-670','Acesso'),
(15180,'Viamão','J','Santo Onofre','94445-090','Rua'),
(15181,'Viamão','J','Sitio São José','94430-230','Rua'),
(15182,'Viamão','J','Jardim Krahe','94440-140','Rua'),
(15183,'Alvorada','J','Piratini','94852-360','Rua'),
(15184,'Alvorada','J','Maringá','94814-760','Rua'),
(15185,'Canoas','J','Matias Velho','92330-150','Rua'),
(15186,'Gravataí','J','Santa Cruz','94170-440','Rua'),
(15187,'Gravataí','J','Loteamento Rural Palermo','94175-260','Rua'),
(15188,'Santo Ângelo','J. Machado','Dornelles','98802-450','Rua'),
(15189,'Rio Grande','J. Minhemann','Cidade Nova','96211-230','Travessa'),
(15190,'Porto Alegre','J. Thadeo Onar','Vila Ipiranga','91340-070','Rua'),
(15191,'São Leopoldo','Jabotão','Jardim América','93035-170','Travessa'),
(15192,'Novo Hamburgo','Jaboti','São Jorge','93534-620','Rua'),
(15193,'Novo Hamburgo','Jaburu','São José','93534-200','Rua'),
(15194,'Santa Cruz do Sul','Jacarandá','Monte Tabor','96825-750','Rua'),
(15195,'Santo Ângelo','Jacarandá','Marcírio Machado','98805-755','Travessa'),
(15196,'Porto Alegre','Jacarandá','Menino Deus','90840-120','Rua'),
(15197,'Alegrete','Jacarandá','Capão do Angico','97547-260','Rua'),
(15198,'Cachoeirinha','Jacarandá','Vila Vista Alegre','94955-190','Rua'),
(15199,'Gravataí','Jacarandá','São Jerônimo','94040-110','Rua'),
(15200,'Novo Hamburgo','Jacarandá','Ideal','93332-070','Rua'),
(15201,'Esteio','Jacarandá','Vila Rica','93265-440','Rua'),
(15202,'Porto Alegre','Jacarandás','Ponta Grossa','91780-560','Rua'),
(15203,'Porto Alegre','Jacareí','Ipanema','91760-420','Rua'),
(15204,'Gravataí','Jacareí','Parque Florido','94075-270','Rua'),
(15205,'Cachoeirinha','Jacarepagua','Parque da Matriz','94950-582','Rua'),
(15206,'Canoas','Jaceguai','São José','92420-680','Rua'),
(15207,'Porto Alegre','Jaci','Guarujá','91770-051','Praça'),
(15208,'Gravataí','Jaci Porto','São Luiz','94065-330','Rua'),
(15209,'Santo Ângelo','Jaci Rodolfo Klein','Neri dos Santos Cavalheiro','98802-305','Rua'),
(15210,'Alvorada','Jaci Zanin','Maringá','94814-300','Rua'),
(15211,'Porto Alegre','Jacicoema','Guarujá','91770-420','Rua'),
(15212,'Porto Alegre','Jacintho Godoy','São Sebastião','91060-125','Rua'),
(15213,'Santo Ângelo','Jacintho Lutz dos Santos','Dido','98802-550','Rua'),
(15214,'Caxias do Sul','Jacintho Zanol','Planalto','95088-140','Rua'),
(15215,'Novo Hamburgo','Jacinto','São José','93534-170','Rua'),
(15216,'Passo Fundo','Jacinto Annes','Vila Armando Annes','99020-520','Rua'),
(15217,'Caxias do Sul','Jacinto Basso','Ana Rech','95060-280','Rua'),
(15218,'Caxias do Sul','Jacinto Basso','Planalto','95086-080','Rua'),
(15219,'Cachoeira do Sul','Jacinto Falcão','Tupinambá','96506-650','Travessa'),
(15220,'Bagé','Jacinto Ferrer','São Judas','96415-150','Rua'),
(15221,'Bagé','Jacinto Ferrer Filho','Floresta','96425-470','Rua'),
(15222,'Caxias do Sul','Jacinto Francisco D'' Aguiar','Panazzolo','95084-280','Rua'),
(15223,'Cachoeira do Sul','Jacinto Franco de Godoy','Otaviano','96505-350','Rua'),
(15224,'Cachoeira do Sul','Jacinto Godoy Gomes','Marina','96505-700','Rua'),
(15225,'Porto Alegre','Jacinto Gomes','Santana','90040-270','Rua'),
(15226,'Alvorada','Jacinto Gomes','Aparecida','94838-050','Rua'),
(15227,'Gravataí','Jacinto Gomes','Jardim do Cedro','94197-100','Rua'),
(15228,'Caxias do Sul','Jacinto Madalosso','Pio X','95034-370','Rua'),
(15229,'Caxias do Sul','Jacinto Modena','Cruzeiro','95076-644','Rua'),
(15230,'Santana do Livramento','Jacinto Moreira','Centro','97574-530','Rua'),
(15231,'Passo Fundo','Jacinto Patussi','Vila Independente','99025-260','Rua'),
(15232,'Caxias do Sul','Jacinto Sartor','Pioneiro','95042-330','Rua'),
(15233,'Caxias do Sul','Jacinto Vial','Galópolis','95090-130','Rua'),
(15234,'Passo Fundo','Jacinto Vilanova','Centro','99010-290','Rua'),
(15235,'Porto Alegre','Jacipuia','Guarujá','91770-030','Rua'),
(15236,'Porto Alegre','Jackson de Figueiredo','Sarandi','91120-380','Rua'),
(15237,'Canoas','Jackson de Figueiredo','Nossa Senhora das Graças','92110-280','Rua'),
(15238,'São Leopoldo','Jackson Figueiredo','Padre Reus','93020-090','Rua'),
(15239,'Bagé','Jackson Reed','Getúlio Vargas','96412-820','Rua'),
(15240,'Caxias do Sul','Jacó Brunetta','Santa Catarina','95030-390','Rua'),
(15241,'Novo Hamburgo','Jacó Plentz','Lomba Grande','93490-395','Estrada'),
(15242,'Esteio','Jacob Alcalay','Parque Santo Inácio','93290-250','Avenida'),
(15243,'Novo Hamburgo','Jacob Berstein','Santo Afonso','93420-520','Rua'),
(15244,'São Leopoldo','Jacob Blauth Netto','Campina','93130-060','Rua'),
(15245,'Caxias do Sul','Jacob Cemin','Nossa Senhora de Fátima','95041-230','Rua'),
(15246,'São Leopoldo','Jacob Colling','Scharlau','93125-160','Rua'),
(15247,'Caxias do Sul','Jacob Dossin','Forqueta','95115-250','Rua'),
(15248,'Porto Alegre','Jacob Edmundo Weissheimer','Partenon','91530-530','Praça'),
(15249,'São Leopoldo','Jacob F. Rieth','Jardim América','93032-260','Rua'),
(15250,'Novo Hamburgo','Jacob Gerhardt','Vila Dihel','93530-240','Rua'),
(15251,'Caxias do Sul','Jacob Gregoletto','Forqueta','95115-260','Rua'),
(15252,'Caxias do Sul','Jacob Henrique Polli','Rio Branco','95099-240','Rua'),
(15253,'Porto Alegre','Jacob Isake Zylbersztejn','Santa Tereza','90830-610','Rua'),
(15254,'São Leopoldo','Jacob Jaeger','Cristo Rei','93020-510','Rua'),
(15255,'Santo Ângelo','Jacob Kaercher','Aliança','98803-100','Travessa'),
(15256,'Santa Cruz do Sul','Jacob Koehler','Distrito Industrial','96840-680','Rua'),
(15257,'Canoas','Jacob Longoni','Estância Velha','92030-360','Rua'),
(15258,'Caxias do Sul','Jacob Luchesi','Santa Catarina','95032-000','Rua'),
(15259,'Caxias do Sul','Jacob Maria Pavan','Interlagos','95052-360','Rua'),
(15260,'Porto Alegre','Jacob Philippsen','Sarandi','91120-520','Rua'),
(15261,'São Leopoldo','Jacob Roth','Jardim América','93032-390','Rua'),
(15262,'Porto Alegre','Jacob Schaan Filho','Teresópolis','91720-050','Rua'),
(15263,'Caxias do Sul','Jacob Susin','Santa Fé','95045-570','Rua'),
(15264,'São Leopoldo','Jacob Uebel','Santo André','93042-410','Rua'),
(15265,'Santa Cruz do Sul','Jacob Vogt','Distrito Industrial','96840-775','Rua'),
(15266,'Porto Alegre','Jacob Vontobel','Jardim Botânico','90690-450','Beco'),
(15267,'Porto Alegre','Jacob Vontobel','Jardim Botânico','90690-080','Rua'),
(15268,'Porto Alegre','Jacob Vontobel','Jardim Botânico','90690-090','Beco'),
(15269,'Cachoeirinha','Jacob Vontobel','COHAB','94935-290','Rua'),
(15270,'Porto Alegre','Jacob Wechsler','Jardim Itu Sabará','91215-190','Rua'),
(15271,'São Leopoldo','Jacob Wieckert','Fião','93020-610','Rua'),
(15272,'São Leopoldo','Jacob Wilers','Loteamento Parque Recreio','93046-490','Rua'),
(15273,'São Leopoldo','Jacob Wingert','Santos Dumont','93115-570','Rua'),
(15274,'Gravataí','Jacobina','Novo Mundo','94075-480','Travessa'),
(15275,'Alegrete','Jacomino Grillo','Vera Cruz','97544-260','Rua'),
(15276,'Porto Alegre','Jacques da Rosa','Lami','91787-070','Estrada'),
(15277,'Alegrete','Jacques D''Avray','Progresso','97543-330','Rua'),
(15278,'Santana do Livramento','Jacques de Oliveras','Armour','97575-510','Rua'),
(15279,'Porto Alegre','Jacques Yves Costeau','Restinga','91790-425','Reta'),
(15280,'Cruz Alta','Jacui','Vila Progresso','98020-470','Avenida'),
(15281,'Alvorada','Jacui','Piratini','94852-380','Travessa'),
(15282,'Cachoeirinha','Jacui','Vila Princesa Izabel','94940-140','Rua'),
(15283,'Passo Fundo','Jacui','Vila Vera Cruz','99040-490','Rua'),
(15284,'Porto Alegre','Jacuí','Cristal','90810-150','Avenida'),
(15285,'Novo Hamburgo','Jacuí','Santo Afonso','93420-554','Rua'),
(15286,'Porto Alegre','Jacundá','Guarujá','91770-430','Rua'),
(15287,'Caxias do Sul','Jacy Antônio Meirelles','Desvio Rizzo','95110-649','Rua'),
(15288,'Porto Alegre','Jacy Barcellos de Oliveira','Rubem Berta','91160-430','Rua'),
(15289,'Alvorada','Jacy Bastos Rohenkohl','Passo do Feijó','94810-270','Rua'),
(15290,'Porto Alegre','Jacy Costa','Rubem Berta','91160-390','Rua'),
(15291,'Porto Alegre','Jacy Kroeff Milanez','Rubem Berta','91170-310','Rua'),
(15292,'Porto Alegre','Jacy Maciel','Cavalhada','91740-360','Rua'),
(15293,'Cachoeirinha','Jacy Nunes da Silva','COHAB','94935-300','Rua'),
(15294,'São Leopoldo','Jacy Porto','Vicentina','93025-120','Rua'),
(15295,'Gravataí','Jacy Porto','Nossa Chácara','94050-300','Rua'),
(15296,'São Leopoldo','Jacy Ribeiro Guedes','Campestre','93048-275','Rua'),
(15297,'Rio Grande','Jaguarão','Cassino','96210-060','Rua'),
(15298,'Porto Alegre','Jaguarão','São João','90520-070','Travessa'),
(15299,'Santa Cruz do Sul','Jaguarão','Arroio Grande','96830-760','Rua'),
(15300,'Viamão','Jaguarão','Centro','94410-550','Rua'),
(15301,'Viamão','Jaguarão','Jardim Krahe','94435-650','Rua'),
(15302,'Cachoeira do Sul','Jaguarão','Gonçalves','96501-260','Rua'),
(15303,'Alvorada','Jaguarão','Piratini','94852-190','Rua'),
(15304,'Canoas','Jaguarão','Matias Velho','92330-330','Rua'),
(15305,'Novo Hamburgo','Jaguarão','Boa Saúde','93347-250','Rua'),
(15306,'Novo Hamburgo','Jaguarão','Mauá','93548-220','Rua'),
(15307,'Pelotas','Jaguarão','Laranjal','96090-350','Rua'),
(15308,'Gravataí','Jaguarão','Vera Cruz','94090-210','Rua'),
(15309,'Porto Alegre','Jaguari','Lomba do Pinheiro','91570-240','Rua'),
(15310,'Santa Maria','Jaguari','Presidente João Goulart','97090-320','Rua'),
(15311,'Santa Cruz do Sul','Jaguari','Linha Santa Cruz','96820-300','Rua'),
(15312,'Porto Alegre','Jaguari','Cristal','90820-180','Rua'),
(15313,'São Leopoldo','Jaguari','Scharlau','93120-490','Rua'),
(15314,'Alvorada','Jaguari','Sumaré','94824-210','Rua'),
(15315,'Cachoeira do Sul','Jaguari','Ponche Verde','96503-500','Travessa'),
(15316,'Canoas','Jaguari','Matias Velho','92330-120','Rua'),
(15317,'Novo Hamburgo','Jaguari','Primavera','93340-040','Rua'),
(15318,'Novo Hamburgo','Jaguaribe','São José','93530-070','Rua'),
(15319,'Viamão','Jaguaruna','Parque Índio Jari','94495-130','Rua'),
(15320,'Gravataí','Jaguaruna','COHAB A','94050-050','Rua'),
(15321,'Novo Hamburgo','Jaguaruna','Vila Nova','93525-205','Rua'),
(15322,'Novo Hamburgo','Jahu','Pátria Nova','93410-030','Rua'),
(15323,'Porto Alegre','Jahyr Boeira de Almeida','Cristo Redentor','91350-020','Rua'),
(15324,'Novo Hamburgo','Jaime Andrade','São José','93530-151','Rua'),
(15325,'Novo Hamburgo','Jaime Baptista','Primavera','93344-175','Rua'),
(15326,'São Leopoldo','Jaime Biz','Scharlau','93120-600','Rua'),
(15327,'Santana do Livramento','Jaime Custódio Guimarães','Armour','97576-130','Rua'),
(15328,'Cruz Alta','Jaime Dill','Brum','98035-310','Rua'),
(15329,'Santana do Livramento','Jaime Madureira','Prado','97571-420','Rua'),
(15330,'Caxias do Sul','Jaime Reis','São Cristóvão','95058-105','Rua'),
(15331,'Pelotas','Jaime Soares Oliveira','Areal','96085-390','Rua'),
(15332,'Porto Alegre','Jaime Telles','Petrópolis','90460-030','Rua'),
(15333,'Alvorada','Jaime Telles','Aparecida','94850-600','Avenida'),
(15334,'Gravataí','Jaime Telles','COHAB B','94045-140','Rua'),
(15335,'Porto Alegre','Jaime Vignoli','Anchieta','90200-110','Avenida'),
(15336,'Porto Alegre','Jaime Wainberg','Jardim Itu Sabará','91210-350','Praça'),
(15337,'São Leopoldo','Jaime Zeltzer','Jardim América','93035-250','Rua'),
(15338,'Caxias do Sul','Jair Antônio Alves','Desvio Rizzo','95110-633','Rua'),
(15339,'Santa Cruz do Sul','Jair Calixto','Faxinal Velho','96840-585','Rua'),
(15340,'Porto Alegre','Jair de Moura Calixto','Aberta dos Morros','91751-590','Rua'),
(15341,'Porto Alegre','Jairo Domingo de Galisteo','Cavalhada','91920-100','Praça'),
(15342,'Passo Fundo','Jairo Gasparotto Lemos','Loteamento Manoel Corralo','99054-187','Rua'),
(15343,'Caxias do Sul','Jairo Rodrigues da Silva','Santa Fé','95047-045','Rua'),
(15344,'Santo Ângelo','Jakob Vontobel','Kurtz','98804-060','Rua'),
(15345,'Porto Alegre','Jalmar Azambuja Diniz','Jardim Itu Sabará','91220-260','Rua'),
(15346,'Porto Alegre','Jamaica','Sarandi','91110-100','Rua'),
(15347,'Rio Grande','Jamaica','Frederico Ernesto Buchholz','96212-090','Avenida'),
(15348,'São Leopoldo','Jamaica','Feitoria','93056-280','Rua'),
(15349,'Cachoeirinha','Jamaica','Vila Cachoeirinha','94965-520','Rua'),
(15350,'Novo Hamburgo','Jamaica','Canudos','93542-150','Rua'),
(15351,'Gravataí','Jamaica','Nossa Chácara','94050-350','Rua'),
(15352,'Cachoeirinha','Jambo','Parque Granja Esperança','94960-462','Rua'),
(15353,'Cachoeirinha','Jamelão','Parque Granja Esperança','94960-412','Rua'),
(15354,'Porto Alegre','James Bocacio','Aberta dos Morros','91755-055','Rua'),
(15355,'Passo Fundo','James de Oliveira Franco','São José','99052-260','Rua'),
(15356,'Santa Maria','James de Oliveira Franco e Souza','São José','97095-250','Rua'),
(15357,'Passo Fundo','James Franco','Invernadinha','99050-240','Rua'),
(15358,'Porto Alegre','Jamil Antônio José','Nonoai','90830-290','Rua'),
(15359,'Santo Ângelo','Janaina R. Reis','José Alcebíades Oliveira','98805-570','Travessa'),
(15360,'Rio Grande','Jandir Garcia','Cassino','96206-400','Alameda'),
(15361,'Canoas','Jandir Maya Faillace','São José','92425-160','Rua'),
(15362,'Caxias do Sul','Jandir Moreira','Desvio Rizzo','95112-770','Rua'),
(15363,'Porto Alegre','Jandyr Maya Faillace','Protásio Alves','91240-010','Rua'),
(15364,'Sapucaia do Sul','Janeci Nascimento Homero','Walderez','93226-517','Rua'),
(15365,'Gravataí','Janete Clair','Parque Ipiranga','94110-291','Rua'),
(15366,'São Leopoldo','Janete de Fátima de Oliveira Chaves','Pinheiro','93042-070','Rua'),
(15367,'Cruz Alta','Jango Vidal','Vila Schimidt','98025-330','Rua'),
(15368,'Alegrete','Jangota Pereira Costa','Jardim Planalto','97545-280','Rua'),
(15369,'Caxias do Sul','Janice Cândido dos Santos','Presidente Vargas','95055-057','Rua'),
(15370,'Caxias do Sul','Jânio A. dos Santos','Lazzer','95055-560','Rua'),
(15371,'Porto Alegre','Jânio Quadros','Cascata','91710-450','Rua'),
(15372,'Viamão','Januária','Nossa Senhora Aparecida','94490-170','Rua'),
(15373,'Pelotas','Januário Coelho da Costa','Fragata','96040-730','Rua'),
(15374,'Santana do Livramento','Januário Correa','Centro','97574-480','Rua'),
(15375,'Porto Alegre','Januário Greco','Ipanema','91760-491','Praça'),
(15376,'São Leopoldo','Januário José de Vargas','Arroio da Manteiga','93145-360','Rua'),
(15377,'Novo Hamburgo','Januário Processo','Industrial','93330-300','Rua'),
(15378,'Porto Alegre','Januário Scalzilli','Santa Tereza','90850-470','Rua'),
(15379,'Santa Maria','Japão','Parque Pinheiro Machado','97030-270','Rua'),
(15380,'Porto Alegre','Japão','Boa Vista','91340-380','Praça'),
(15381,'Cachoeirinha','Japão','Vila Cachoeirinha','94965-195','Rua'),
(15382,'Novo Hamburgo','Japão','Rincão','93310-410','Rua'),
(15383,'Porto Alegre','Japeju','Arquipélago','90090-100','Rua'),
(15384,'Gravataí','Jaqueline','Jansen','94030-270','Avenida'),
(15385,'Gravataí','Jaquirana','Santa Fé','94060-350','Rua'),
(15386,'Porto Alegre','Jaraguá','Bela Vista','90450-140','Rua'),
(15387,'Gravataí','Jaraguá do Sul','COHAB A','94050-010','Rua'),
(15388,'Alegrete','Jararaca','Ibirapuitã','97546-310','Rua'),
(15389,'Alegrete','Jarbas M. Figueira','Vila Nova','97541-270','Rua'),
(15390,'Santana do Livramento','Jarbas Pinheiro','Centro','97574-570','Rua'),
(15391,'Porto Alegre','Jarbas Siqueira Pereira','Jardim Carvalho','91430-130','Rua'),
(15392,'Esteio','Jardel Filho','Parque Santo Inácio','93290-470','Rua'),
(15393,'Novo Hamburgo','Jardel Filho','Canudos','93540-280','Rua'),
(15394,'Gravataí','Jardel Filho','Parque Ipiranga','94110-311','Rua'),
(15395,'Canoas','Jardelino de Souza Lemos','Estância Velha','92030-350','Rua'),
(15396,'Caxias do Sul','Jardelino Ramos','Presidente Vargas','95054-180','Rua'),
(15397,'Porto Alegre','Jardim','Ipanema','91760-430','Avenida'),
(15398,'Santa Maria','Jardim','São José','97095-240','Travessa'),
(15399,'Caxias do Sul','Jardim','Presidente Vargas','95054-770','Travessa'),
(15400,'Novo Hamburgo','Jardim','Canudos','93546-022','Rua'),
(15401,'Gravataí','Jardim','Salgado Filho','94025-010','Travessa'),
(15402,'Novo Hamburgo','Jardim','Boa Saúde','93347-040','Rua'),
(15403,'Canoas','Jardim Atlântico','Estância Velha','92032-180','Rua'),
(15404,'Alegrete','Jardim Bela Vista','Vera Cruz','97544-550','Rua'),
(15405,'Canoas','Jardim Botânico','Estância Velha','92032-190','Rua'),
(15406,'Caxias do Sul','Jardim Botânico','Presidente Vargas','95054-680','Rua'),
(15407,'Porto Alegre','Jardim Camaquã','Camaquã','91920-420','Rua'),
(15408,'Porto Alegre','Jardim Cristofel','Independência','90510-030','Rua'),
(15409,'Gravataí','Jardim das Acácias','Jardim do Cedro','94197-520','Avenida'),
(15410,'Porto Alegre','Jardim das Américas','Vila Jardim','91320-250','Praça'),
(15411,'Porto Alegre','Jardim das Bromélias','Camaquã','91920-400','Rua'),
(15412,'Santana do Livramento','Jardim das Flores','Wilson','97578-055','Rua'),
(15413,'Caxias do Sul','Jardim das Flores','Esplanada','95095-210','Rua'),
(15414,'Cachoeirinha','Jardim das Flores','Parque Espírito Santo','94960-055','Rua'),
(15415,'Porto Alegre','Jardim das Hortências','Camaquã','91920-563','Rua'),
(15416,'Porto Alegre','Jardim das Hortênsias','Tristeza','91920-525','Rua'),
(15417,'Caxias do Sul','Jardim das Hortênsias','Mariland','95058-230','Avenida'),
(15418,'Porto Alegre','Jardim das Oliveiras','Partenon','91530-540','Praça'),
(15419,'Gravataí','Jardim do Cedro','Jardim do Cedro','94197-500','Rua'),
(15420,'Cachoeirinha','Jardim do Edem','Jardim Betânia','94970-560','Rua'),
(15421,'Canoas','Jardim do Eden','Estância Velha','92032-200','Rua'),
(15422,'Viamão','Jardim Elisabete','São Tomé','94460-520','Rua'),
(15423,'Porto Alegre','Jardim Hidráulica São João','Higienópolis','90550-170','Rua'),
(15424,'Viamão','Jardim Lisboa','Jardim Krahe','94440-200','Avenida'),
(15425,'Viamão','Jardim Lisboa','Jardim Krahe','94435-100','Avenida'),
(15426,'Porto Alegre','Jardim São Jorge','Vila Nova','91740-543','Praça'),
(15427,'Porto Alegre','Jardim Violeta','Camaquã','91920-565','Rua'),
(15428,'Porto Alegre','Jardim Vitória','Passo das Pedras','91230-510','Rua'),
(15429,'Caxias do Sul','Jarez E. Rech','Santa Catarina','95030-755','Rua'),
(15430,'Santo Ângelo','Jari','Rogowski','98802-825','Rua'),
(15431,'Porto Alegre','Jari','Passo D''Areia','91350-170','Rua'),
(15432,'Canoas','Jari','Vila Igara','92410-150','Rua'),
(15433,'Gravataí','Jari Medeiros','Vila Cledi','94198-140','Rua'),
(15434,'Alegrete','Jari Rodrigues','Nossa Senhora da Conceição Aparecida','97547-586','Rua'),
(15435,'Passo Fundo','Jary','Loteamento Pio XII','99042-750','Travessa'),
(15436,'Santo Ângelo','Jasmim','Avanço','98801-095','Rua'),
(15437,'Porto Alegre','Jasmim','Vila Nova','91750-132','Rua'),
(15438,'São Leopoldo','Jasmim','Pinheiro','93042-500','Travessa'),
(15439,'Viamão','Jasmim','Santa Cecília','94475-430','Rua'),
(15440,'Novo Hamburgo','Jasmim','São José','93534-140','Rua'),
(15441,'Porto Alegre','Jataí','Cristal','90820-190','Rua'),
(15442,'Canoas','Jataí','Vila Igara','92410-610','Rua'),
(15443,'Canoas','Jatobá','Nossa Senhora das Graças','92025-850','Rua'),
(15444,'Porto Alegre','Jaú','Cristo Redentor','91040-080','Rua'),
(15445,'Passo Fundo','Jaú','São Cristóvão','99062-480','Rua'),
(15446,'Gravataí','Jaú','Barnabé','94150-060','Rua'),
(15447,'Santana do Livramento','Jaury Medeiros','Prado','97571-110','Rua'),
(15448,'Porto Alegre','Java','Jardim Lindóia','91050-030','Travessa'),
(15449,'Sapucaia do Sul','Java','Nova Sapucaia','93226-300','Travessa'),
(15450,'Porto Alegre','Javaes','Sarandi','91130-440','Rua'),
(15451,'Cachoeirinha','Javali','Distrito Industrial','94930-617','Rua'),
(15452,'Porto Alegre','Javari','Cristo Redentor','91040-090','Rua'),
(15453,'Canoas','Javari','Vila Igara','92410-740','Rua'),
(15454,'Alvorada','Javari','Aparecida','94838-340','Travessa'),
(15455,'Novo Hamburgo','Javari','São José','93534-180','Rua'),
(15456,'Alegrete','Jayme Fontoura','Macedo','97542-330','Rua'),
(15457,'Caxias do Sul','Jayme Gonçalves da Silva','Marechal Floriano','95013-097','Rua'),
(15458,'Porto Alegre','Jayme Telles','Santana','90650-100','Praça'),
(15459,'Pelotas','Jayme Thompsen','Areal','96077-630','Rua'),
(15460,'Porto Alegre','Jayme Tolpolar','Farrapos','90245-300','Rua'),
(15461,'Porto Alegre','J-Dois','Rubem Berta','91160-641','Acesso'),
(15462,'Porto Alegre','J-Dois A','Rubem Berta','91160-642','Acesso'),
(15463,'Porto Alegre','J-Dois B','Rubem Berta','91160-643','Acesso'),
(15464,'Porto Alegre','Jean Dunant','Agronomia','91550-310','Praça'),
(15465,'Gravataí','Jeani Morandi','Parque dos Anjos','94195-290','Rua'),
(15466,'Santa Cruz do Sul','Jece Zubaran','Universitário','96815-557','Rua'),
(15467,'Cruz Alta','Jeferson Rodrigo Fogaça da Silva','Vila Santo Antônio','98050-410','Rua'),
(15468,'Porto Alegre','Jenny Seabra de Souza','Rubem Berta','91170-120','Rua'),
(15469,'Porto Alegre','Jenor Cardoso Jarros','Jardim Itu Sabará','91215-200','Rua'),
(15470,'Viamão','Jequié','Nossa Senhora Aparecida','94490-160','Rua'),
(15471,'Gravataí','Jequié','COHAB B','94040-260','Rua'),
(15472,'Canoas','Jequitibá','Nossa Senhora das Graças','92025-715','Rua'),
(15473,'Cachoeira do Sul','Jeremias Betencourt','Tupinambá','96506-700','Rua'),
(15474,'Viamão','Jericó','Nossa Senhora Aparecida','94490-410','Rua'),
(15475,'Porto Alegre','Jerolomo Minuzo','Vila Nova','91750-830','Rua'),
(15476,'Passo Fundo','Jerônimo Annes','Vila Armando Annes','99020-510','Rua'),
(15477,'Porto Alegre','Jerônimo Coelho','Centro','90010-241','Rua'),
(15478,'Porto Alegre','Jerônimo Coelho','Centro','90010-240','Rua'),
(15479,'Alvorada','Jerônimo Coelho','Piratini','94852-440','Rua'),
(15480,'Santa Maria','Jerônimo de Mello','Salgado Filho','97043-270','Rua'),
(15481,'Porto Alegre','Jerônimo de Ornelas','Santana','90040-340','Avenida'),
(15482,'Porto Alegre','Jerônimo de Ornelas','Santana','90040-341','Avenida'),
(15483,'Alvorada','Jerônimo de Ornellas','Piratini','94838-690','Rua'),
(15484,'Santa Maria','Jerônimo Gomes','Nossa Senhora das Dores','97050-350','Rua'),
(15485,'Cachoeirinha','Jerônimo Manoel da Silva','Vila City','94935-310','Travessa'),
(15486,'Passo Fundo','Jerônimo Marques','Loteamento Magi','99064-270','Rua'),
(15487,'Bagé','Jerônimo Mércio Teixeira','São Jorge','96408-440','Rua'),
(15488,'Viamão','Jerônimo Nunes','São Tomé','94460-530','Rua'),
(15489,'Sapucaia do Sul','Jerônimo Pires de Almeida','COHAB','93216-270','Rua'),
(15490,'Passo Fundo','Jerônimo Schleder','Promorar','99040-340','Rua'),
(15491,'Bagé','Jerônimo Silveira','Pedras Brancas','96418-230','Rua'),
(15492,'Gravataí','Jerônimo Timóteo da Fonseca','COHAB B','94040-130','Rua'),
(15493,'Cruz Alta','Jerônimo Vidal de Oliveira','Nossa Senhora de Fátima','98030-490','Travessa'),
(15494,'Caxias do Sul','Jeronymo Tomiello','Santa Fé','95045-200','Rua'),
(15495,'Porto Alegre','Jerusalém','Bom Jesus','91420-440','Rua'),
(15496,'Viamão','Jeruzalém','Nossa Senhora Aparecida','94490-370','Rua'),
(15497,'Porto Alegre','Jesse Coll Leite','Sarandi','91140-060','Rua'),
(15498,'Porto Alegre','Jessu Oliveira Silva','Restinga','91790-390','Rua'),
(15499,'Porto Alegre','Jesuíno','Lami','91787-080','Beco'),
(15500,'Viamão','Jesuíno Marques da Silva','Jardim Krahe','94440-250','Rua'),
(15501,'Viamão','Jesuitas','Santo Onofre','94445-550','Rua'),
(15502,'Esteio','Jesuítas','Vila São José','93285-380','Rua'),
(15503,'Porto Alegre','Jesus de Nazaré','Bom Jesus','91420-450','Praça'),
(15504,'Santa Cruz do Sul','Jesus Gil','Universitário','96815-440','Rua'),
(15505,'Santana do Livramento','Jesus Linhares','Centro','97573-245','Rua'),
(15506,'Alegrete','Jesus M. da Silva','Favila','97547-500','Rua'),
(15507,'Bagé','Jesus Pereira Machado','Tarumã','96405-250','Rua'),
(15508,'Porto Alegre','Jigoro Kano','Ipanema','91760-440','Rua'),
(15509,'Porto Alegre','Joaçaba','Guarujá','91770-440','Rua'),
(15510,'Novo Hamburgo','Joaçaba','São José','93534-160','Rua'),
(15511,'Gravataí','Joaçaba','COHAB A','94050-180','Rua'),
(15512,'Caxias do Sul','Joacir Bado','Jardim Eldorado','95059-002','Rua'),
(15513,'São Leopoldo','Joahnn Glaser','São Borja','93044-710','Rua'),
(15514,'Uruguaiana','Joal de Lima e Silva','Vila Julia','97500-350','Rua'),
(15515,'Caxias do Sul','Joana Bristot Rech','Desvio Rizzo','95110-390','Rua'),
(15516,'Santa Maria','Joana D Arc','Nossa Senhora de Lourdes','97060-360','Rua'),
(15517,'Alvorada','Joana D'' Arc','Stella Maris','94855-390','Rua'),
(15518,'Porto Alegre','Joana D''Arc','São José','91520-520','Travessa'),
(15519,'Canoas','Joana D''Arc','Harmonia','92325-480','Rua'),
(15520,'Esteio','Joana D''Arc','Vila Teópolis','93260-610','Rua'),
(15521,'Novo Hamburgo','Joana D''Arc','Canudos','93542-320','Rua'),
(15522,'Caxias do Sul','Joana Gasparin','Santa Catarina','95030-400','Rua'),
(15523,'Passo Fundo','Joana Marques','São José','99052-360','Rua'),
(15524,'Caxias do Sul','Joana Mattioda Manfro','Sagrada Família','95052-370','Rua'),
(15525,'Pelotas','Joana Neutzling Levien','Três Vendas','96065-330','Rua'),
(15526,'Santa Maria','Joana R. Machado','Camobi','97105-180','Rua'),
(15527,'Cachoeirinha','Joana Ramos','COHAB','94935-320','Rua'),
(15528,'Porto Alegre','Joana Ribeiro Rodrigues','Cavalhada','91740-370','Rua'),
(15529,'São Leopoldo','Joaneta','Campina','93135-100','Rua'),
(15530,'Caxias do Sul','Joanna Garbin','Marechal Floriano','95013-085','Rua'),
(15531,'Caxias do Sul','Joanna Toscana Mezzomo Lora','Desvio Rizzo','95110-483','Rua'),
(15532,'Santana do Livramento','João A. C. Moraes','Prado','97571-600','Rua'),
(15533,'Santana do Livramento','João A. Dias Ribeiro','Armour','97577-390','Rua'),
(15534,'São Leopoldo','João A. F. Delly','Feitoria','93052-430','Rua'),
(15535,'Santana do Livramento','João A. R. Moreira','Armour','97577-110','Rua'),
(15536,'Porto Alegre','João Abbott','Petrópolis','90460-150','Rua'),
(15537,'Gravataí','João Abott','Barnabé','94150-610','Rua'),
(15538,'Caxias do Sul','João Adami','Pio X','95034-200','Rua'),
(15539,'Cachoeirinha','João Adelino Pacheco de Moraes','Vila Silveira Martins','94940-150','Rua'),
(15540,'Caxias do Sul','João Agenor Menezes','Panazzolo','95080-460','Rua'),
(15541,'Caxias do Sul','João Agostinho Balen','Desvio Rizzo','95110-400','Rua'),
(15542,'Passo Fundo','João Albarelo','São Cristóvão','99060-670','Travessa'),
(15543,'Caxias do Sul','João Albe','Ana Rech','95060-300','Rua'),
(15544,'Caxias do Sul','João Albé Neto','São Cristóvão','95060-470','Rua'),
(15545,'São Leopoldo','João Alberto','Fião','93020-550','Avenida'),
(15546,'São Leopoldo','João Alberto','Vicentina','93025-490','Avenida'),
(15547,'Caxias do Sul','João Alberto Dambroz','São Ciro','95055-080','Rua'),
(15548,'São Leopoldo','João Albino Weber','Feitoria','93052-080','Rua'),
(15549,'Caxias do Sul','João Alcino Sturmer','Santa Catarina','95032-180','Rua'),
(15550,'Caxias do Sul','João Alexandre Souza','Serrano','95059-750','Rua'),
(15551,'Rio Grande','João Alfredo','Centro','96200-260','Rua'),
(15552,'Porto Alegre','João Alfredo','Cidade Baixa','90050-230','Rua'),
(15553,'Viamão','João Alfredo','Vila Augusta','94510-050','Rua'),
(15554,'Novo Hamburgo','João Alfredo Kraemer','Roselândia','93351-110','Rua'),
(15555,'Porto Alegre','João Alfredo Mello','Jardim Itu Sabará','91215-210','Rua'),
(15556,'São Leopoldo','João Alfredo Panitz','Centro','93010-150','Rua'),
(15557,'São Leopoldo','João Algayer','Feitoria','93054-230','Rua'),
(15558,'Novo Hamburgo','João Aloysio Algayer','Lomba Grande','93490-000','Rua'),
(15559,'Santa Maria','João Álvaro Machado','Medianeira','97060-320','Rua'),
(15560,'São Leopoldo','João Alves','Feitoria','93052-190','Rua'),
(15561,'Gravataí','João Alves de Souza','Salgado Filho','94020-011','Rua'),
(15562,'Gravataí','João Alves dos Santos','Salgado Filho','94020-010','Rua'),
(15563,'São Leopoldo','João Alves Pereira','Pinheiro','93042-040','Rua'),
(15564,'Novo Hamburgo','João Amando Schilling','São Jorge','93537-170','Rua'),
(15565,'Santa Cruz do Sul','João Ambros Gouvea','Linha Santa Cruz','96820-340','Rua'),
(15566,'Porto Alegre','João Amorim Albuquerque','Centro','90010-250','Largo'),
(15567,'Caxias do Sul','João Andreazza','Petrópolis','95070-620','Rua'),
(15568,'Caxias do Sul','João Andriollo','Ana Rech','95060-310','Rua'),
(15569,'Passo Fundo','João Anselmo Ferreira','Imobiliária Charrua','99062-250','Rua'),
(15570,'Caxias do Sul','João Antônio Boff','São Leopoldo','95098-220','Rua'),
(15571,'Passo Fundo','João Antônio Bolner','Loteamento Pampa','99025-416','Rua'),
(15572,'Caxias do Sul','João Antônio Covolan','Santa Catarina','95030-410','Rua'),
(15573,'Novo Hamburgo','João Antônio da Silveira','Centro','93510-300','Rua'),
(15574,'Cachoeira do Sul','João Antônio de Barcelos','Visconde de Mauá','96508-590','Rua'),
(15575,'Viamão','João Antônio de Godoy','Santo Onofre','94445-595','Rua'),
(15576,'Sapucaia do Sul','João Antônio Dias','Paraíso','93220-170','Praça'),
(15577,'Cachoeira do Sul','João Antônio Galvão','Tupinambá','96506-410','Rua'),
(15578,'Porto Alegre','João Antônio Lopes','Agronomia','91540-070','Rua'),
(15579,'Viamão','João Antônio Marques','Jardim Krahe','94435-760','Rua'),
(15580,'Viamão','João Antônio Marques','Santo Onofre','94445-020','Rua'),
(15581,'Cachoeira do Sul','João Antônio Müller','Marina','96505-570','Rua'),
(15582,'Porto Alegre','João Antônio Silveira','Restinga','91790-400','Estrada'),
(15583,'Cruz Alta','João Antunes de Camargo','Cebem','98025-710','Rua'),
(15584,'Cruz Alta','João Antunes de Lima','Vila Arco Iris','98020-135','Rua'),
(15585,'Rio Grande','João Anunziato Filho','Parque Residencial Jardim do Sol','96216-140','Rua'),
(15586,'São Leopoldo','João Archibal Moutinho','Scharlau','93125-420','Rua'),
(15587,'Cruz Alta','João Armando Frantz','Vila Conceição','98040-300','Rua'),
(15588,'Novo Hamburgo','João Arnaldo Henneman','Rio Branco','93310-150','Rua'),
(15589,'Uruguaiana','João Arregui','Cidade Alegria','97500-360','Rua'),
(15590,'Alegrete','João Artigas Mitidieri Irizaga','Boa Vista','97542-340','Rua'),
(15591,'Santa Maria','João Attilio Zampiere','Camobi','97105-490','Rua'),
(15592,'Caxias do Sul','João Augusto Carlos Cosner','Santa Catarina','95030-420','Rua'),
(15593,'Caxias do Sul','João Avelino Susin','Ana Rech','95060-320','Rua'),
(15594,'Santa Cruz do Sul','João B. de Menezes','Universitário','96820-100','Rua'),
(15595,'Santana do Livramento','João B. Queirolo','Prado','97572-300','Rua'),
(15596,'Caxias do Sul','João Balardin','Ana Rech','95060-330','Rua'),
(15597,'Santa Maria','João Baptista Brondani','São José','97095-260','Rua'),
(15598,'Rio Grande','João Baptista Ferrabeto','Vila Maria José','96203-010','Rua'),
(15599,'Porto Alegre','João Baptista Lessa','Belém Novo','91780-101','Praça'),
(15600,'Caxias do Sul','João Barbisan','Kayser','95096-250','Rua'),
(15601,'Alvorada','João Barbosa','Americana','94820-180','Rua'),
(15602,'Sapucaia do Sul','João Barden','Centro','93220-180','Travessa'),
(15603,'Passo Fundo','João Bassini','Loteamento Santa Rita','99066-040','Rua'),
(15604,'Caxias do Sul','João Basso','Ana Rech','95058-530','Rua'),
(15605,'Porto Alegre','João Bastian','Três Figueiras','91330-270','Rua'),
(15606,'Caxias do Sul','João Batista Bampi','Cristo Redentor','95082-390','Rua'),
(15607,'Cachoeira do Sul','João Batista Betat','Quinta da Boa Vista','96505-050','Rua'),
(15608,'Santa Maria','João Batista Bolli','Camobi','97110-370','Travessa'),
(15609,'Santa Maria','João Batista da Cruz Jobim','Medianeira','97060-330','Rua'),
(15610,'Porto Alegre','João Batista da Silva','Nonoai','90830-300','Rua'),
(15611,'Esteio','João Batista da Silva','Bairro do Parque','93270-550','Rua'),
(15612,'Caxias do Sul','João Batista Duarte','Planalto','95076-773','Rua'),
(15613,'Bagé','João Batista Fico','São Judas','96415-430','Rua'),
(15614,'Alegrete','João Batista Leal Pereira','Centro','97542-350','Rua'),
(15615,'Novo Hamburgo','João Batista Líbero Badaró','Canudos','93544-430','Rua'),
(15616,'Caxias do Sul','João Batista Longhi','Panazzolo','95080-180','Rua'),
(15617,'Uruguaiana','João Batista Luzardo','Cidade Alegria','97500-370','Rua'),
(15618,'São Leopoldo','João Batista M. Fidélis','Vicentina','93025-760','Rua'),
(15619,'São Leopoldo','João Batista M. Freitas','Scharlau','93120-290','Rua'),
(15620,'Caxias do Sul','João Batista Mascarenhas de Morais','Desvio Rizzo','95112-150','Rua'),
(15621,'Caxias do Sul','João Batista Montanari','São José','95042-660','Rua'),
(15622,'Caxias do Sul','João Batista Montanari','São José','95043-600','Rua'),
(15623,'Santa Maria','João Batista Rigão','Itararé','97090-330','Rua'),
(15624,'Porto Alegre','João Batista Scalco','Jardim Itu Sabará','91210-280','Praça'),
(15625,'Passo Fundo','João Batistti','Invernadinha','99050-380','Rua'),
(15626,'Caxias do Sul','João Battassini','Desvio Rizzo','95110-385','Rua'),
(15627,'Santa Cruz do Sul','João Baumhardt','Arroio Grande','96830-220','Rua'),
(15628,'Gravataí','João Beirute','Jardim do Cedro','94197-110','Rua'),
(15629,'Santana do Livramento','João Belchior Goulart','Centro','97574-000','Avenida'),
(15630,'Santana do Livramento','João Belchior Goulart','Centro','97574-001','Avenida'),
(15631,'Cruz Alta','João Belchior Marques Goulart','Vila Toribio Veríssimo','98010-000','Avenida'),
(15632,'Porto Alegre','João Belém','Santana','90160-100','Praça'),
(15633,'Alegrete','João Benício','Vila Nova','97541-280','Rua'),
(15634,'Porto Alegre','João Bergmann','Vila Assunção','91900-070','Praça'),
(15635,'Caxias do Sul','João Bertelli','Santa Catarina','95030-430','Rua'),
(15636,'Caxias do Sul','João Bertotti','Madureira','95040-370','Rua'),
(15637,'Porto Alegre','João Berutti','Chácara das Pedras','91330-370','Rua'),
(15638,'Porto Alegre','João Betencort','Cascata','91712-490','Rua'),
(15639,'Caxias do Sul','João Bettega','Salgado Filho','95098-600','Rua'),
(15640,'Caxias do Sul','João Biazus','Bela Vista','95076-190','Rua'),
(15641,'Passo Fundo','João Biazuz','Vila Reis','99072-820','Rua'),
(15642,'Gravataí','João Bibiano Marcos','Neópolis','94100-550','Estrada'),
(15643,'Caxias do Sul','João Bisi Filho','Bela Vista','95076-097','Rua'),
(15644,'Caxias do Sul','João Bisol','Cruzeiro','95072-230','Rua'),
(15645,'Passo Fundo','João Bonaseski','Boqueirão','99032-080','Rua'),
(15646,'Porto Alegre','João Bonuma','Coronel Aparício Borges','90680-450','Rua'),
(15647,'Gravataí','João Borba Maurente','Loteamento Jardim Timbaúva','94015-660','Avenida'),
(15648,'Cachoeira do Sul','João Borges Fortes','Quinta da Boa Vista','96505-130','Rua'),
(15649,'Caxias do Sul','João Borges Vieira','Serrano','95059-720','Rua'),
(15650,'Porto Alegre','João Botelho','São José','91520-320','Rua'),
(15651,'Passo Fundo','João Brandao','Vila Mattos','99064-300','Rua'),
(15652,'Novo Hamburgo','João Brandenburger','Canudos','93544-380','Praça'),
(15653,'Santana do Livramento','João Braúlio dos Santos','Centro','97574-620','Rua'),
(15654,'Viamão','João Braúlio Muniz','Santa Isabel','94480-470','Rua'),
(15655,'Sapucaia do Sul','João Braz Oliveira Rodrigues','Vargas','93222-100','Rua'),
(15656,'Caxias do Sul','João Bresolin','Cruzeiro','95070-700','Rua'),
(15657,'Caxias do Sul','João Brogliato','Cruzeiro','95074-540','Rua'),
(15658,'Porto Alegre','João Brufatto','Humaitá','90240-380','Rua'),
(15659,'Santa Maria','João Brunhauser','Presidente João Goulart','97090-340','Rua'),
(15660,'Caxias do Sul','João Buratti','Rio Branco','95099-250','Rua'),
(15661,'Passo Fundo','João Burlamaque','Loteamento Victor Issler','99020-640','Rua'),
(15662,'Porto Alegre','João Burtet','Vila Nova','91750-380','Rua'),
(15663,'Santana do Livramento','João C. Brenner','Centro','97574-170','Rua'),
(15664,'São Leopoldo','João C. L. de Araújo','Feitoria','93054-260','Rua'),
(15665,'Gravataí','João C. Silva','Centro','94035-260','Rua'),
(15666,'Porto Alegre','João Caetano','Três Figueiras','90470-260','Rua'),
(15667,'Alvorada','João Caetano de Souza','Maria Regina','94828-430','Rua'),
(15668,'Uruguaiana','João Cafarat','Cidade Nova','97505-280','Rua'),
(15669,'São Leopoldo','João Café Filho','Loteamento Parque Recreio','93046-280','Rua'),
(15670,'Porto Alegre','João Calegari Neto','Sarandi','91130-620','Praça'),
(15671,'Pelotas','João Calógeras','Três Vendas','96060-400','Passeio'),
(15672,'Porto Alegre','João Cândido','Vila Ipiranga','91360-420','Rua'),
(15673,'Sapucaia do Sul','João Cândido','Piratini','93216-280','Rua'),
(15674,'Canoas','João Cândido','Harmonia','92325-690','Rua'),
(15675,'Alegrete','João Cândido de Souza Gomes','Favila','97547-450','Rua'),
(15676,'Rio Grande','João Canuso','Parque Residencial Salgado Filho','96201-480','Rua'),
(15677,'Santana do Livramento','João Canuto Marques','Jardins','97576-340','Rua'),
(15678,'Novo Hamburgo','João Capistrano de Abreu','Vila Nova','93525-190','Rua'),
(15679,'Santa Maria','João Carlos','Itararé','97045-270','Rua'),
(15680,'São Leopoldo','João Carlos Becker','Feitoria','93052-120','Rua'),
(15681,'Porto Alegre','João Carlos Bertussi da Silva','Jardim Itu Sabará','91220-270','Avenida'),
(15682,'Cachoeira do Sul','João Carlos Brande','Oliveira','96505-450','Rua'),
(15683,'Pelotas','João Carlos Cortelari','Fragata','96045-110','Rua'),
(15684,'Caxias do Sul','João Carlos Dresch','Santa Catarina','95112-405','Rua'),
(15685,'Caxias do Sul','João Carlos Fonseca','Pio X','95020-540','Rua'),
(15686,'Cachoeira do Sul','João Carlos Gaspary','Bom Retiro','96506-550','Rua'),
(15687,'Pelotas','João Carlos Gastal','Laranjal','96083-400','Rua'),
(15688,'São Leopoldo','João Carlos Groth','Pinheiro','93042-050','Rua'),
(15689,'São Leopoldo','João Carlos Haas Sobrinho','Feitoria','93054-465','Rua'),
(15690,'Porto Alegre','João Carlos Hass Sobrinho','Rubem Berta','91180-280','Rua'),
(15691,'São Leopoldo','João Carlos Hofmann','Jardim América','93032-240','Avenida'),
(15692,'São Leopoldo','João Carlos Hohendorff','Arroio da Manteiga','93135-400','Avenida'),
(15693,'Gravataí','João Carlos Linck','Loteamento Jardim Timbaúva','94015-510','Rua'),
(15694,'Santana do Livramento','João Carlos Lobato','Tabatinga','97578-120','Rua'),
(15695,'Porto Alegre','João Carlos More','Anchieta','90200-120','Rua'),
(15696,'Cruz Alta','João Carlos Spanenberg','Vila Arco Iris','98020-160','Rua'),
(15697,'Viamão','João Carlos Viale Dias','Tarumã','94415-010','Avenida'),
(15698,'São Leopoldo','João Carlos Vieira','São Miguel','93025-523','Rua'),
(15699,'Santa Maria','João Carlosso','Medianeira','97060-340','Rua'),
(15700,'Bagé','João Carneiro','Castro Alves','96420-060','Rua'),
(15701,'Esteio','João Caruso','COHAB','93295-270','Rua'),
(15702,'Caxias do Sul','João Castagnotto','Petrópolis','95070-630','Rua'),
(15703,'Cachoeira do Sul','João Castgnino','Parque Scopel','96501-240','Rua'),
(15704,'Passo Fundo','João Cattapan','São Geraldo','99036-000','Avenida'),
(15705,'Sapucaia do Sul','João Celestino da Silva','Centro','93214-460','Rua'),
(15706,'Caxias do Sul','João Cemin','Santa Fé','95045-210','Rua'),
(15707,'Caxias do Sul','João Chies Primo','Desvio Rizzo','95110-060','Rua'),
(15708,'Santa Maria','João Claro','Camobi','97110-380','Rua'),
(15709,'Novo Hamburgo','João Closs','São José','93534-400','Rua'),
(15710,'Caxias do Sul','João Colleoni','Desvio Rizzo','95110-410','Rua'),
(15711,'Caxias do Sul','João Comerlato','Planalto','95080-200','Rua'),
(15712,'Alegrete','João Conceição Nunes','Progresso','97543-385','Rua'),
(15713,'Porto Alegre','João Conrado Wolf','Sarandi','91110-110','Rua'),
(15714,'Porto Alegre','João Conte','Vila Nova','91740-130','Beco'),
(15715,'Passo Fundo','João Cony','Loteamento Casas Populares','99074-380','Rua'),
(15716,'Uruguaiana','João Cordenussi','Santana','97505-290','Travessa'),
(15717,'São Leopoldo','João Corrêa','Centro','93020-690','Avenida'),
(15718,'São Leopoldo','João Corrêa','Vicentina','93025-510','Avenida'),
(15719,'Novo Hamburgo','João Corrêa','Santo Afonso','93425-060','Rua'),
(15720,'Porto Alegre','João Corrêa Almeida','Vila Nova','91750-390','Rua'),
(15721,'Esteio','João Correa da Costa','Vila Olímpica','93285-170','Rua'),
(15722,'Caxias do Sul','João Corteletti','Rio Branco','95097-510','Rua'),
(15723,'Santa Maria','João Costa','Camobi','97105-200','Rua'),
(15724,'Caxias do Sul','João Costamillan','Lurdes','95074-460','Rua'),
(15725,'Santana do Livramento','João Cunha Paiva','Batuva','97572-090','Rua'),
(15726,'Caxias do Sul','João D'' Andréa','Pioneiro','95042-340','Rua'),
(15727,'Porto Alegre','João da Costa','São José','91520-330','Rua'),
(15728,'Caxias do Sul','João da Costa','Esplanada','95095-270','Rua'),
(15729,'Bagé','João da Cruz e Souza','Tiarajú','96422-100','Rua'),
(15730,'Alegrete','João da Cunha Vargas','Vera Cruz','97544-270','Rua'),
(15731,'Santa Maria','João da Fontoura e Souza','Camobi','97105-210','Rua'),
(15732,'Porto Alegre','João da Silva','Cascata','91712-500','Travessa'),
(15733,'Sapucaia do Sul','João da Silva Brandão','Colonial','93212-580','Rua'),
(15734,'Porto Alegre','João da Silva Bueno','Protásio Alves','91260-020','Rua'),
(15735,'Santo Ângelo','João da Silva Monteiro','São Carlos','98804-380','Rua'),
(15736,'Pelotas','João da Silva Silveira','Porto','96075-670','Rua'),
(15737,'Bagé','João da Silva Tavares','Tarumã','96405-660','Rua'),
(15738,'Rio Grande','João da Silva Vieira','Vila São João','96213-110','Rua'),
(15739,'Caxias do Sul','João Dal Fovo','Pio X','95034-210','Rua'),
(15740,'Caxias do Sul','João Dal Pont','Lazzer','95055-310','Rua'),
(15741,'Caxias do Sul','João Dall Alba','Lazzer','95055-320','Rua'),
(15742,'Porto Alegre','João Dallegrave','Protásio Alves','91260-170','Rua'),
(15743,'Porto Alegre','João Daniel Martinelli','Farrapos','90250-440','Rua'),
(15744,'Novo Hamburgo','João Darci de Vargas','Canudos','93546-605','Rua'),
(15745,'Caxias do Sul','João Daut de Oliveira','Marechal Floriano','95013-200','Rua'),
(15746,'Cruz Alta','João David Ramos','Vila Isabel','98015-240','Rua'),
(15747,'Passo Fundo','João de Almeida','Vila Petrópolis','99050-330','Travessa'),
(15748,'Cachoeira do Sul','João de Araújo','Oliveira','96505-390','Travessa'),
(15749,'Cachoeirinha','João de Azevedo Barbosa Filho','Vila Eunice Nova','94920-320','Rua'),
(15750,'São Leopoldo','João de Barro','Arroio da Manteiga','93145-420','Rua'),
(15751,'Novo Hamburgo','João de Barro','Vila Dihel','93530-320','Rua'),
(15752,'Santa Cruz do Sul','João de Barros','Arroio Grande','96830-210','Rua'),
(15753,'Porto Alegre','João de Castilho','Jardim Botânico','90690-220','Rua'),
(15754,'Passo Fundo','João de Cesaro','Vila Rodrigues','99070-140','Rua'),
(15755,'Alvorada','João de Deus','Piratini','94852-220','Rua'),
(15756,'Alegrete','João de Deus Barros Peres','Ibirapuitã','97546-320','Rua'),
(15757,'Alvorada','João de Deus Oliveira','Bela Vista','94810-290','Rua'),
(15758,'Porto Alegre','João de Magalhães','Passo D''Areia','91030-430','Rua'),
(15759,'Rio Grande','João de Magalhães','Vila São João','96213-030','Rua'),
(15760,'Rio Grande','João de Magalhães','Vila São Miguel','96212-670','Rua'),
(15761,'Alegrete','João de Oliveira Chaves','Cidade Alta','97543-615','Rua'),
(15762,'Porto Alegre','João de Oliveira Remião','Agronomia','91550-000','Estrada'),
(15763,'Porto Alegre','João de Oliveira Remião','Lomba do Pinheiro','91560-000','Estrada'),
(15764,'Porto Alegre','João de Oliveira Remião','Lomba do Pinheiro','91787-750','Estrada'),
(15765,'Novo Hamburgo','João de Quadros','Primavera','93344-390','Rua'),
(15766,'Alegrete','João de Re','Vila Kennedy','97545-290','Rua'),
(15767,'Porto Alegre','João de Saldanha','Santa Maria Goretti','91030-440','Avenida'),
(15768,'Cachoeira do Sul','João de Santa Bárbara','Quinta da Boa Vista','96505-020','Rua'),
(15769,'Sapucaia do Sul','João de Souza Garcia','Boa Vista','93230-190','Rua'),
(15770,'São Leopoldo','João Deckmann','Jardim América','93035-130','Rua'),
(15771,'Cruz Alta','João Diamanto Pouzos','Brum','98035-400','Rua'),
(15772,'Canoas','João Dias','Mato Grande','92320-155','Beco'),
(15773,'Cachoeirinha','João Dias','Vila Cachoeirinha','94910-120','Rua'),
(15774,'Porto Alegre','João do Couto','Belém Velho','91712-210','Rua'),
(15775,'Porto Alegre','João do Rio','Partenon','90680-190','Rua'),
(15776,'Viamão','João Domingos Ávila Arruda','Estalagem','94425-200','Rua'),
(15777,'Gravataí','João dos Reis','São Vicente','94060-080','Rua'),
(15778,'Cruz Alta','João dos Santos','Independência','98040-050','Rua'),
(15779,'Gravataí','João dos Santos','São Vicente','94060-060','Rua'),
(15780,'Caxias do Sul','João Dosso','Salgado Filho','95098-230','Rua'),
(15781,'Gravataí','João Dutra Filho','Caça e Pesca','94190-140','Rua'),
(15782,'Santo Ângelo','João E. Almeida','Dytz','98802-050','Rua'),
(15783,'Caxias do Sul','João Echer','Universitário','95041-650','Rua'),
(15784,'Novo Hamburgo','João Edmundo Bohn','São José','93534-080','Rua'),
(15785,'Santa Maria','João Edmundo Finger','Nossa Senhora do Perpétuo Socorro','97043-280','Rua'),
(15786,'Novo Hamburgo','João Edmundo Streb','Canudos','93537-010','Rua'),
(15787,'Porto Alegre','João Elustondo Filho','Sarandi','91140-450','Avenida'),
(15788,'Passo Fundo','João Ely Silveira','Vila Xangri-lá','99032-002','Rua'),
(15789,'Santana do Livramento','João Escostegui','Centro','97573-620','Travessa'),
(15790,'Santa Maria','João Eugênio de Cecco','Presidente João Goulart','97090-350','Travessa'),
(15791,'Caxias do Sul','João Eugênio Mezzomo','Desvio Rizzo','95112-790','Rua'),
(15792,'Novo Hamburgo','João F. Canabarro','Petrópolis','93346-462','Rua'),
(15793,'Santana do Livramento','João F. Greiner','Batuva','97572-600','Rua'),
(15794,'Alegrete','João Fagundes','Saint Pastous','97547-584','Rua'),
(15795,'Porto Alegre','João Fazio Amato','Rubem Berta','91250-500','Rua'),
(15796,'Caxias do Sul','João Fedrizzi','Universitário','95041-660','Rua'),
(15797,'Pelotas','João Feliciano Xavier','Três Vendas','96070-360','Praça'),
(15798,'Santana do Livramento','João Fernandes Barbosa','Prado','97571-200','Rua'),
(15799,'Rio Grande','João Fernandes Cardoso','Parque Residencial São Pedro','96216-290','Rua'),
(15800,'Sapucaia do Sul','João Fernandes da Cunha','Nova Sapucaia','93224-130','Rua'),
(15801,'São Leopoldo','João Fernandes dos Santos','Arroio da Manteiga','93135-280','Rua'),
(15802,'Viamão','João Fernandes Krahe','Jardim Krahe','94435-050','Avenida'),
(15803,'Sapucaia do Sul','João Fernandes Primeiro','Nova Sapucaia','93228-140','Rua'),
(15804,'Porto Alegre','João Fernandes Soares','Santa Tereza','90850-480','Rua'),
(15805,'Cachoeira do Sul','João Ferreira Barbosa','Alto Amorim','96508-500','Rua'),
(15806,'Cachoeira do Sul','João Ferreira da Silva','Quinta da Boa Vista','96505-070','Rua'),
(15807,'Porto Alegre','João Ferreira Jardim','Rubem Berta','91180-290','Avenida'),
(15808,'Santo Ângelo','João Fioravante Sulimann','José Alcebíades Oliveira','98805-580','Rua'),
(15809,'Caxias do Sul','João Fioresi','São Ciro','95055-083','Rua'),
(15810,'Cachoeira do Sul','João Floravante Machado','Otaviano','96505-205','Rua'),
(15811,'Passo Fundo','João Flores','Vila Jerônimo Coelho','99034-130','Rua'),
(15812,'Caxias do Sul','João Florian','Desvio Rizzo','95110-420','Rua'),
(15813,'Cachoeira do Sul','João Fonseca Guimarães','Otaviano','96505-230','Rua'),
(15814,'Gravataí','João Fragoso','Vila Cledi','94198-130','Rua'),
(15815,'Esteio','João Frainer','Vila Olímpica','93290-080','Avenida'),
(15816,'Cruz Alta','João Franca','Vila Presidente João Goulart','98015-560','Rua'),
(15817,'Passo Fundo','João Franca','São Cristóvão','99060-430','Rua'),
(15818,'Santana do Livramento','João Francisco','Centro','97573-410','Rua'),
(15819,'Santa Maria','João Francisco','São José','97095-745','Rua'),
(15820,'Esteio','João Francisco Alves','Vila Três Marias','93295-670','Rua'),
(15821,'Porto Alegre','João Francisco Barbosa','Vila Nova','91740-530','Rua'),
(15822,'Cachoeirinha','João Francisco da Silva','Vila Silveira Martins','94940-160','Rua'),
(15823,'Santana do Livramento','João Francisco Harden Quines','Tabatinga','97578-595','Rua'),
(15824,'Caxias do Sul','João Francisco Machado','Planalto','95088-160','Rua'),
(15825,'Porto Alegre','João Francisco Martins','Jardim Itu Sabará','91215-087','Rua'),
(15826,'Uruguaiana','João Francisco Pereira da Silva','Cidade Alegria','97500-380','Rua'),
(15827,'Alegrete','João Franco Antunes','Balneário Caverá','97546-610','Rua'),
(15828,'Caxias do Sul','João Franken Filho','Kayser','95096-260','Rua'),
(15829,'Santana do Livramento','João Freitas Ferreira','Tabatinga','97578-080','Rua'),
(15830,'Sapucaia do Sul','João Freitas Filho','Santa Catarina','93214-470','Praça'),
(15831,'Sapucaia do Sul','João Fulgêncio','Boa Vista','93230-200','Rua'),
(15832,'Santa Cruz do Sul','João Fuller','Universitário','96815-500','Rua'),
(15833,'Alegrete','João Galant','Ibirapuitã','97546-330','Rua'),
(15834,'Santana do Livramento','João Gallo','Armour','97575-500','Rua'),
(15835,'Caxias do Sul','João Getúlio Marros','Desvio Rizzo','95110-375','Rua'),
(15836,'Caxias do Sul','João Giusto','Bela Vista','95076-200','Rua'),
(15837,'Passo Fundo','João Goelzer Lima','Vila Petrópolis','99050-490','Rua'),
(15838,'Santa Cruz do Sul','João Goerck','Arroio Grande','96830-520','Rua'),
(15839,'Novo Hamburgo','João Gomes','Rondônia','93415-340','Praça'),
(15840,'Santa Cruz do Sul','João Gomes Cardoso','Arroio Grande','96830-694','Rua'),
(15841,'Pelotas','João Gomes Nogueira','Areal','96085-200','Avenida'),
(15842,'Cruz Alta','João Gonçalves Mostardeiro','Nossa Senhora de Fátima','98030-480','Travessa'),
(15843,'Bagé','João Goudene','Castro Alves','96420-120','Rua'),
(15844,'Santa Maria','João Goulart','Camobi','97105-220','Rua'),
(15845,'Canoas','João Goulart','São José','92420-530','Rua'),
(15846,'Canoas','João Goulart','Matias Velho','92330-095','Rua'),
(15847,'Esteio','João Goulart','Vila Nazareno','93295-470','Rua'),
(15848,'Passo Fundo','João Goulart','Loteamento Mauá','99060-515','Rua'),
(15849,'Pelotas','João Goyheneix Abrantes','Fragata','96045-600','Rua'),
(15850,'Passo Fundo','João Grossi','Loteamento Magi','99064-260','Rua'),
(15851,'Santana do Livramento','João Guedes Fonseca','Batuva','97572-470','Rua'),
(15852,'Caxias do Sul','João Guerra','Nossa Senhora da Saúde','95032-177','Rua'),
(15853,'Santa Maria','João Guilherme Rademacher','Nossa Senhora do Perpétuo Socorro','97045-240','Rua'),
(15854,'Porto Alegre','João Guimarães','Santa Cecília','90630-170','Rua'),
(15855,'São Leopoldo','João H. Jacques','Feitoria','93052-460','Rua'),
(15856,'São Leopoldo','João Henning','Santo André','93044-160','Rua'),
(15857,'Novo Hamburgo','João Henrique Biondi','Boa Vista','93410-610','Rua'),
(15858,'Novo Hamburgo','João Henrique Einsfeld','Canudos','93540-340','Praça'),
(15859,'Santo Ângelo','João Henrique Licht','Pippi','98805-400','Rua'),
(15860,'Bagé','João Hugo Kopp','Menino Deus','96402-030','Rua'),
(15861,'São Leopoldo','João Ignacio da Silveira','Rio dos Sinos','93110-140','Rua'),
(15862,'Porto Alegre','João Inácio da Silveira','Arquipélago','90090-390','Rua'),
(15863,'Caxias do Sul','João Issler','São José','95042-670','Rua'),
(15864,'Cruz Alta','João J. Barros','Vila Schettert','98025-490','Rua'),
(15865,'Santa Maria','João Jacinto Gauer','Nossa Senhora do Perpétuo Socorro','97043-805','Rua'),
(15866,'Pelotas','João Jacob Bainy','Três Vendas','96065-340','Rua'),
(15867,'Porto Alegre','João Jacob Tagliassuchi','Rubem Berta','91170-390','Rua'),
(15868,'Porto Alegre','João Jacob Tagliassuchi','Aberta dos Morros','91751-842','Rua'),
(15869,'Viamão','João Jaeger','Estalagem','94425-060','Rua'),
(15870,'Cachoeirinha','João Januário Nunes','Vila Silveira Martins','94940-170','Rua'),
(15871,'Viamão','João Jaques da Silva','Vila Elsa','94420-220','Rua'),
(15872,'Novo Hamburgo','João Jorge Breidenbach','Primavera','93340-250','Rua'),
(15873,'Cachoeira do Sul','João Jorge Krieger','Santo Antônio','96506-230','Rua'),
(15874,'Porto Alegre','João Jorge Thofhern','Vila Ipiranga','91360-300','Travessa'),
(15875,'Cachoeira do Sul','João José Coelho Leal','Quinta da Boa Vista','96505-040','Rua'),
(15876,'Caxias do Sul','João José Conte','Panazzolo','95080-210','Rua'),
(15877,'Caxias do Sul','João José Cruz','Pio X','95034-380','Rua'),
(15878,'Cachoeira do Sul','João José de Leão','Medianeira','96503-320','Travessa'),
(15879,'Porto Alegre','João José dos Santos','Farrapos','90250-747','Rua'),
(15880,'Novo Hamburgo','João José Fish','Primavera','93340-290','Rua'),
(15881,'Santana do Livramento','João José Lopes','Centro','97573-280','Rua'),
(15882,'Cachoeira do Sul','João José Rodrigues','Vila Carvalho','96508-340','Rua'),
(15883,'Rio Grande','João Juliano','Parque Residencial São Pedro','96203-370','Rua'),
(15884,'Santa Cruz do Sul','João Kirst','Arroio Grande','96830-360','Rua'),
(15885,'Santa Cruz do Sul','João Kist Sobrinho','Renascença','96815-560','Rua'),
(15886,'São Leopoldo','João Klauck','Duque de Caxias','93037-420','Rua'),
(15887,'Santa Cruz do Sul','João Koppe','Praia dos Folgados','96815-140','Rua'),
(15888,'Porto Alegre','João Krolikowski','Farrapos','90250-450','Rua'),
(15889,'Caxias do Sul','João Laim','Desvio Rizzo','95110-430','Rua'),
(15890,'Caxias do Sul','João Laner Spinatto','Galópolis','95090-140','Rua'),
(15891,'Caxias do Sul','João Laner Spinatto','Jardim Eldorado','95059-270','Rua'),
(15892,'Passo Fundo','João Lângaro','São Cristóvão','99062-060','Rua'),
(15893,'Rio Grande','João Leal','Cassino','96206-010','Alameda'),
(15894,'Canoas','João Leivas de Carvalho','São José','92420-250','Rua'),
(15895,'Santa Maria','João Lenz','Presidente João Goulart','97090-360','Rua'),
(15896,'Caxias do Sul','João Leonardelli','Santa Catarina','95030-440','Rua'),
(15897,'Gravataí','João Lessa','Barnabé','94150-270','Rua'),
(15898,'Bagé','João Lima','São Judas','96415-650','Rua'),
(15899,'Santa Maria','João Lino Pretto','Parque Pinheiro Machado','97030-280','Rua'),
(15900,'Santa Maria','João Lobo D''Avila','Nossa Senhora do Perpétuo Socorro','97043-290','Rua'),
(15901,'Caxias do Sul','João Lopes da Silva','Desvio Rizzo','95110-657','Rua'),
(15902,'Cruz Alta','João Lopes Filho','Vereador Emílio Droppa','98025-250','Rua'),
(15903,'Cachoeira do Sul','João Loreto Carvalho','Tibiriça','96501-120','Rua'),
(15904,'Porto Alegre','João Lúcio Marques','Hípica','91755-110','Rua'),
(15905,'Novo Hamburgo','João Luiz da Silva','Canudos','93546-070','Rua'),
(15906,'Bagé','João Luiz Job','Aeroporto','96422-470','Rua'),
(15907,'Caxias do Sul','João Luiz Máriot Niederauer','Nossa Senhora de Fátima','95041-260','Rua'),
(15908,'Santa Maria','João Luiz Pozzobon','km 3','97095-465','Avenida'),
(15909,'Porto Alegre','João Luiz Pufal','Sarandi','91120-530','Rua'),
(15910,'Cruz Alta','João M. Alberto','Nossa Senhora da Penha','98025-670','Rua'),
(15911,'Santo Ângelo','João M. de Farias','Sepé Tiarajú','98801-100','Rua'),
(15912,'Santana do Livramento','João M. de Mello','Km 5','97577-430','Rua'),
(15913,'Porto Alegre','João Maboni','Passo das Pedras','91230-320','Rua'),
(15914,'Alvorada','João Machado','Maringá','94814-310','Rua'),
(15915,'Gravataí','João Machado','Jardim do Cedro','94197-490','Rua'),
(15916,'Santa Maria','João Machado Soares','Camobi','97110-000','Avenida'),
(15917,'Porto Alegre','João Maia','Nonoai','90830-310','Rua'),
(15918,'Cachoeira do Sul','João Maia','Marina','96505-640','Travessa'),
(15919,'Rio Grande','João Manoel','Cidade Nova','96211-060','Rua'),
(15920,'Santa Maria','João Manoel','Nossa Senhora de Lourdes','97050-370','Rua'),
(15921,'Bagé','João Manoel','Centro','96400-271','Rua'),
(15922,'Bagé','João Manoel','Centro','96400-270','Rua'),
(15923,'Pelotas','João Manoel','Centro','96010-040','Rua'),
(15924,'Esteio','João Manoel Baladao','Vila Olímpica','93285-220','Rua'),
(15925,'Bagé','João Manoel Budo','Popular','96407-070','Rua'),
(15926,'Caxias do Sul','João Manoel Guedes Falcão','Madureira','95041-670','Rua'),
(15927,'Cachoeira do Sul','João Manoel Mattos','Augusta','96508-650','Rua'),
(15928,'Santana do Livramento','João Manoel San Juan','Centro','97574-790','Rua'),
(15929,'Caxias do Sul','João Manoel Vianna','Kayser','95096-270','Rua'),
(15930,'Caxias do Sul','João Maraschin','Desvio Rizzo','95110-615','Rua'),
(15931,'Caxias do Sul','João Marchett','São Ciro','95057-220','Rua'),
(15932,'Caxias do Sul','João Marchi','Galópolis','95090-175','Rua'),
(15933,'Gravataí','João Maria','Jardim do Cedro','94197-090','Travessa'),
(15934,'Gravataí','João Maria da Fonseca','Passo das Pedras','94035-190','Rua'),
(15935,'Caxias do Sul','João Maria Figueiró Filho','Esplanada','95096-195','Rua'),
(15936,'Santa Maria','João Marques','São José','97095-770','Rua'),
(15937,'Canoas','João Marques','Niterói','92130-100','Rua'),
(15938,'Santa Cruz do Sul','João Martim Buff','Sena','96845-020','Rua'),
(15939,'Santa Maria','João Martins Filho','Camobi','97105-315','Rua'),
(15940,'São Leopoldo','João Massoni','São Borja','93037-410','Rua'),
(15941,'Santa Maria','João Mazarro','São José','97095-270','Rua'),
(15942,'Novo Hamburgo','João Meine Filho','Primavera','93344-410','Rua'),
(15943,'Caxias do Sul','João Melere','Planalto','95088-150','Rua'),
(15944,'São Leopoldo','João Mendes de Almeida','Campina','93130-510','Rua'),
(15945,'Uruguaiana','João Mendes de Assis','Cidade Nova','97505-300','Rua'),
(15946,'Porto Alegre','João Mendes Ouriques','Ipanema','91760-450','Rua'),
(15947,'Santana do Livramento','João Mendonça de Lima','Centro','97574-490','Rua'),
(15948,'Caxias do Sul','João Meneghel','Santa Catarina','95032-190','Rua'),
(15949,'Caxias do Sul','João Meneghini','Saint Etienne','95055-330','Rua'),
(15950,'Caxias do Sul','João Menegotto Filho','Planalto','95088-560','Rua'),
(15951,'São Leopoldo','João Meyer Filho','Rio Branco','93040-440','Rua'),
(15952,'Caxias do Sul','João Michelin','São José','95043-620','Rua'),
(15953,'São Leopoldo','João Miguel Flach','Scharlau','93120-260','Praça'),
(15954,'Caxias do Sul','João Mincato','Galópolis','95090-150','Rua'),
(15955,'Passo Fundo','João Miotto','Jardim América','99036-400','Rua'),
(15956,'Caxias do Sul','João Miranda','Lazzer','95055-113','Rua'),
(15957,'Caxias do Sul','João Mocelin','Cristo Redentor','95082-080','Rua'),
(15958,'Caxias do Sul','João Modena','Cruzeiro','95076-605','Rua'),
(15959,'Caxias do Sul','João Monteiro','Serrano','95059-450','Rua'),
(15960,'Pelotas','João Monteiro de Souza','Três Vendas','96070-100','Rua'),
(15961,'Porto Alegre','João Mora','Camaquã','91920-290','Rua'),
(15962,'Porto Alegre','João Moraes','Sarandi','91120-540','Rua'),
(15963,'Porto Alegre','João Morales','Coronel Aparício Borges','91510-170','Rua'),
(15964,'Porto Alegre','João Moreira Alberto','Passo D''Areia','90520-420','Rua'),
(15965,'Porto Alegre','João Moreira Maciel','Marcílio Dias','90250-680','Rua'),
(15966,'Santa Maria','João Moresco','km 3','97095-280','Travessa'),
(15967,'Cruz Alta','João Mostardeiro','Nossa Senhora de Fátima','98030-525','Travessa'),
(15968,'Cruz Alta','João N. Cunha Filho','Jardim Petrópolis','98030-290','Rua'),
(15969,'Santa Maria','João Naegelen Scherer','Tomazetti','97065-200','Rua'),
(15970,'Cruz Alta','João Neponucemo Cunha Filho','Jardim Petrópolis','98030-395','Rua'),
(15971,'Canoas','João Neves','São José','92425-170','Rua'),
(15972,'Porto Alegre','João Neves da Fontoura','Azenha','90050-030','Rua'),
(15973,'São Leopoldo','João Neves da Fontoura','São Miguel','93025-650','Rua'),
(15974,'São Leopoldo','João Neves da Fontoura','Centro','93010-050','Rua'),
(15975,'Cachoeira do Sul','João Neves da Fontoura','Nossa Senhora de Fátima','96506-390','Avenida'),
(15976,'Cachoeira do Sul','João Neves da Fontoura','Nossa Senhora de Fátima','96506-391','Avenida'),
(15977,'Novo Hamburgo','João Neves da Fontoura','Canudos','93546-270','Rua'),
(15978,'Pelotas','João Neves da Fontoura','Fragata','96040-340','Rua'),
(15979,'Esteio','João Neves da Fontoura','Parque Claret','93280-190','Avenida'),
(15980,'Caxias do Sul','João Nichele','Cinquentenário','95012-631','Rua'),
(15981,'Canoas','João Nicolau','Fátima','92200-650','Rua'),
(15982,'Santa Cruz do Sul','João Nicolau Kliemann','Chácara das Freiras','96825-110','Rua'),
(15983,'Caxias do Sul','João Nicoletti','Kayser','95096-280','Rua'),
(15984,'Cruz Alta','João Nicolodi','Jardim Petrópolis','98030-380','Rua'),
(15985,'Caxias do Sul','João Novelo','São Ciro','95058-240','Rua'),
(15986,'Cachoeira do Sul','João Nunes','Augusta','96508-600','Rua'),
(15987,'Novo Hamburgo','João Nunes da Silva','Canudos','93548-020','Rua'),
(15988,'Canoas','João O. Pereira','Estância Velha','92035-420','Rua'),
(15989,'Cruz Alta','João O. Prestes','Vila Azambuja','98010-310','Rua'),
(15990,'Porto Alegre','João Obino','Petrópolis','90470-150','Avenida'),
(15991,'Santana do Livramento','João Ogeda','Armour','97576-440','Rua'),
(15992,'Sapucaia do Sul','João Olímpio da Silveira','Três Portos','93212-590','Rua'),
(15993,'Santa Maria','João Olinto Requia','km 3','97095-290','Rua'),
(15994,'Rio Grande','João Oliveira','Parque Residencial Jardim do Sol','96216-000','Avenida'),
(15995,'Uruguaiana','João Oliveira','Cidade Nova','97505-310','Rua'),
(15996,'Caxias do Sul','João Orlando Peruzzato','Desvio Rizzo','95110-810','Rua'),
(15997,'Cachoeirinha','João Oscar de Oliveira','Parque Granja Esperança','94960-330','Rua'),
(15998,'Novo Hamburgo','João Oscar Rosa Pereira','Rondônia','93415-525','Rua'),
(15999,'Santa Maria','João Otacílio Kuhn','Nossa Senhora do Perpétuo Socorro','97045-290','Rua'),
(16000,'Gravataí','João Pacheco','Monte Belo','94055-280','Rua'),
(16001,'Porto Alegre','João Pacheco da Silveira','Ipanema','91760-460','Rua'),
(16002,'Porto Alegre','João Paetzel','Chácara das Pedras','91330-280','Rua'),
(16003,'Porto Alegre','João Paetzel','Vila Jardim','91330-281','Rua'),
(16004,'Caxias do Sul','João Paim da Silva','Desvio Rizzo','95110-440','Rua'),
(16005,'Porto Alegre','João Palma da Silva','Espírito Santo','91770-450','Rua'),
(16006,'Cruz Alta','João Panda','Nossa Senhora de Fátima','98030-460','Travessa'),
(16007,'Uruguaiana','João Papaleo','Santana','97505-320','Rua'),
(16008,'Caxias do Sul','João Paranhos da Rocha','Desvio Rizzo','95110-480','Rua'),
(16009,'Porto Alegre','João Paris','Sarandi','91160-440','Rua'),
(16010,'Caxias do Sul','João Pasini','Forqueta','95115-270','Rua'),
(16011,'Porto Alegre','João Passuelo','Vila Nova','91740-550','Estrada'),
(16012,'Caxias do Sul','João Paternoster','Rio Branco','95099-260','Rua'),
(16013,'Santana do Livramento','João Paulo Ceccatto','Armour','97577-070','Rua'),
(16014,'Santa Cruz do Sul','João Paulo I','Faxinal Velho','96840-250','Travessa'),
(16015,'Rio Grande','João Paulo I','COHAB IV','96214-010','Rua'),
(16016,'Porto Alegre','João Paulo I','Santana','90040-350','Praça'),
(16017,'São Leopoldo','João Paulo I','Loteamento Parque Recreio','93044-610','Rua'),
(16018,'Cruz Alta','João Paulo I','Vila Santo Antônio','98050-150','Rua'),
(16019,'Esteio','João Paulo I','Parque Santo Inácio','93290-340','Avenida'),
(16020,'Cachoeirinha','João Paulo II','Vila Vista Alegre','94955-200','Rua'),
(16021,'Canoas','João Paulo II','Harmonia','92325-140','Travessa'),
(16022,'Alegrete','João Paulo Teixeira Fagundes','Favila','97547-460','Rua'),
(16023,'Esteio','João Pauluzzi','Vila Pauluzzi','93285-560','Rua'),
(16024,'Caxias do Sul','João Pedrinho Pistorello','Cristo Redentor','95086-180','Rua'),
(16025,'Cachoeirinha','João Pedro Alcântara','Vila Veranópolis','94920-330','Rua'),
(16026,'Viamão','João Pedro Bom','Santa Isabel','94480-630','Rua'),
(16027,'Porto Alegre','João Pedro Buneder','Vila Nova','91750-400','Rua'),
(16028,'Santa Cruz do Sul','João Pedro da Rosa','Centro','96810-450','Rua'),
(16029,'São Leopoldo','João Pedro da Silva','Rio dos Sinos','93110-200','Rua'),
(16030,'Sapucaia do Sul','João Pedro da Silva','COHAB','93212-290','Rua'),
(16031,'Alvorada','João Pedro da Silva','Maria Regina','94828-440','Rua'),
(16032,'Caxias do Sul','João Pedro Dalla Santa','Cruzeiro','95074-050','Rua'),
(16033,'Alegrete','João Pedro de Souza','Ibirapuitã','97546-340','Rua'),
(16034,'Santa Cruz do Sul','João Pedro Koelzer','Distrito Industrial','96835-760','Rua'),
(16035,'Cachoeira do Sul','João Pedro Moreira','Marina','96505-750','Rua'),
(16036,'Alegrete','João Pedro Nunes da Silveira','Nossa Senhora da Conceição Aparecida','97547-578','Rua'),
(16037,'Santa Maria','João Pedro Padoin','São José','97095-300','Rua'),
(16038,'Novo Hamburgo','João Pedro Schimitt','Rondônia','93415-640','Rua'),
(16039,'Caxias do Sul','João Peletti','Marechal Floriano','95030-170','Rua'),
(16040,'Gravataí','João Pereira','Santa Cruz','94170-390','Rua'),
(16041,'Passo Fundo','João Pereira Bilhar','Vila Industrial','99042-450','Rua'),
(16042,'São Leopoldo','João Pereira Chaves','Jardim América','93032-320','Rua'),
(16043,'Alegrete','João Pereira da Costa','Jardim Planalto','97545-300','Rua'),
(16044,'Sapucaia do Sul','João Pereira de Vargas','Centro','93220-190','Avenida'),
(16045,'Sapucaia do Sul','João Pereira de Vargas','Camboim','93224-150','Avenida'),
(16046,'Sapucaia do Sul','João Pereira de Vargas','Nova Sapucaia','93230-210','Avenida'),
(16047,'Novo Hamburgo','João Pereira Dias','Guarani','93520-140','Rua'),
(16048,'Porto Alegre','João Pereira Lopes','Farrapos','90250-760','Rua'),
(16049,'Novo Hamburgo','João Peres','Rondônia','93415-535','Rua'),
(16050,'Uruguaiana','João Pero','Cidade Nova','97505-330','Rua'),
(16051,'Uruguaiana','João Pero','Jockey Club','97505-340','Rua'),
(16052,'Rio Grande','João Pessoa','Getúlio Vargas','96201-210','Rua'),
(16053,'Porto Alegre','João Pessoa','Farroupilha','90040-000','Avenida'),
(16054,'Porto Alegre','João Pessoa','Farroupilha','90040-001','Avenida'),
(16055,'Santa Maria','João Pessoa','Parque Pinheiro Machado','97030-290','Rua'),
(16056,'Santa Cruz do Sul','João Pessoa','Centro','96815-770','Avenida'),
(16057,'Santana do Livramento','João Pessoa','Centro','97573-520','Avenida'),
(16058,'Sapucaia do Sul','João Pessoa','Santa Catarina','93214-480','Praça'),
(16059,'São Leopoldo','João Pessoa','Scharlau','93120-170','Rua'),
(16060,'Sapucaia do Sul','João Pessoa','Jardim','93220-200','Travessa'),
(16061,'Canoas','João Pessoa','São José','92420-260','Rua'),
(16062,'Cachoeirinha','João Pessoa','Vila Eunice Velha','94920-340','Avenida'),
(16063,'Alvorada','João Pessoa','Aparecida','94850-620','Rua'),
(16064,'Cruz Alta','João Pessoa','São Miguel','98030-500','Rua'),
(16065,'Alegrete','João Pessoa','Jardim Planalto','97545-310','Rua'),
(16066,'Passo Fundo','João Pessoa','São Cristóvão','99060-450','Rua'),
(16067,'Gravataí','João Pessoa','Parque dos Anjos','94195-390','Rua'),
(16068,'Novo Hamburgo','João Pessoa','Pátria Nova','93410-120','Rua'),
(16069,'Novo Hamburgo','João Pessoa','Pátria Nova','93320-120','Rua'),
(16070,'Porto Alegre','João Pestana Aragão','Belém Novo','91780-460','Rua'),
(16071,'Passo Fundo','João Petrarco','Vila Petrópolis','99050-410','Rua'),
(16072,'Passo Fundo','João Pilati','Vila Jerônimo Coelho','99034-140','Rua'),
(16073,'Santa Maria','João Pinheiro Hoffmeister','Medianeira','97015-320','Rua'),
(16074,'Porto Alegre','João Pinto','Partenon','90660-290','Rua'),
(16075,'Porto Alegre','João Pinto da Silva','Nonoai','90830-320','Avenida'),
(16076,'Caxias do Sul','João Pioner','Sagrada Família','95054-190','Rua'),
(16077,'Caxias do Sul','João Pola','Rio Branco','95099-270','Rua'),
(16078,'Bagé','João Porto','Castro Alves','96420-130','Rua'),
(16079,'Caxias do Sul','João Pozzan','Cruzeiro','95072-250','Rua'),
(16080,'Cachoeira do Sul','João Pradella','Quinta da Boa Vista','96505-145','Rua'),
(16081,'Caxias do Sul','João Prataviera','Santa Catarina','95030-450','Rua'),
(16082,'Caxias do Sul','João Prezzi','Pio X','95034-390','Rua'),
(16083,'Santa Cruz do Sul','João Pritsch','Vila Margarida','96825-580','Rua'),
(16084,'Novo Hamburgo','João Quincas','Ideal','93334-130','Rua'),
(16085,'Caxias do Sul','João Quinto Toigo','Nossa Senhora da Saúde','95044-100','Avenida'),
(16086,'Santa Cruz do Sul','João Rabuske','Distrito Industrial','96840-610','Rua'),
(16087,'Sapucaia do Sul','João Ramalho','Vargas','93222-300','Rua'),
(16088,'Passo Fundo','João Ramalho','Vila Santa Maria','99054-600','Rua'),
(16089,'Novo Hamburgo','João Ramão Bueno','Boa Saúde','93347-075','Rua'),
(16090,'Caxias do Sul','João Rech','Desvio Rizzo','95110-450','Rua'),
(16091,'Caxias do Sul','João Reny Leite da Silva','Presidente Vargas','95055-038','Rua'),
(16092,'Porto Alegre','João Ribeiro','Petrópolis','90630-120','Rua'),
(16093,'Canoas','João Ribeiro','Niterói','92130-110','Rua'),
(16094,'Bagé','João Ribeiro','Pedras Brancas','96418-220','Rua'),
(16095,'Caxias do Sul','João Ribeiro','Interlagos','95052-380','Rua'),
(16096,'Novo Hamburgo','João Ribeiro','Rondônia','93320-410','Rua'),
(16097,'Porto Alegre','João Ribeiro de Barros','Espírito Santo','91770-460','Rua'),
(16098,'Caxias do Sul','João Ricardo Linck','Desvio Rizzo','95112-510','Rua'),
(16099,'Caxias do Sul','João Rizzo','Desvio Rizzo','95110-637','Rua'),
(16100,'Passo Fundo','João Rocha','Vila Jerônimo Coelho','99034-150','Rua'),
(16101,'Santa Cruz do Sul','João Rodolfo Bremm','Distrito Industrial','96835-690','Rua'),
(16102,'Viamão','João Rodrigues','Santo Onofre','94445-030','Rua'),
(16103,'Viamão','João Rodrigues','Jardim Krahe','94435-755','Rua'),
(16104,'Sapucaia do Sul','João Rodrigues','Piratini','93216-000','Rua'),
(16105,'Cachoeirinha','João Rodrigues','Vila Carlos Antônio Wilkens','94930-270','Rua'),
(16106,'São Leopoldo','João Rodrigues da Rosa','São Borja','93037-680','Rua'),
(16107,'Caxias do Sul','João Rodrigues da Silva','Santa Fé','95047-041','Rua'),
(16108,'Passo Fundo','João Rojão Pavão','São Cristóvão','99062-590','Rua'),
(16109,'Santa Maria','João Rolim','Nossa Senhora de Lourdes','97060-350','Rua'),
(16110,'Caxias do Sul','João Rosa','Desvio Rizzo','95112-580','Rua'),
(16111,'Uruguaiana','João Rossi','Jockey Club','97505-350','Rua'),
(16112,'Porto Alegre','João Roxo','Jardim São Pedro','91040-475','Praça'),
(16113,'Novo Hamburgo','João Rubem Scherer','Vila Nova','93534-190','Rua'),
(16114,'Santana do Livramento','João S. Duarte','Centro','97573-390','Rua'),
(16115,'Caxias do Sul','João Sabedotti','Sagrada Família','95054-200','Rua'),
(16116,'Caxias do Sul','João Sachet','Ana Rech','95060-350','Rua'),
(16117,'Porto Alegre','João Salamoni','Vila Nova','91740-830','Rua'),
(16118,'Santana do Livramento','João Saldanha','Wilson','97578-100','Rua'),
(16119,'Gravataí','João Saldanha','Nossa Chácara','94050-240','Rua'),
(16120,'Rio Grande','João Salomão','Cidade Nova','96211-200','Rua'),
(16121,'Alegrete','João Salomão','Novo Lar','97545-320','Rua'),
(16122,'São Leopoldo','João Santana','Loteamento Parque Recreio','93046-410','Rua'),
(16123,'Caxias do Sul','João Sartor','Cinquentenário','95013-210','Rua'),
(16124,'Caxias do Sul','João Sbersi','Lurdes','95074-430','Rua'),
(16125,'Caxias do Sul','João Scarpini','São José','95043-630','Rua'),
(16126,'Santa Cruz do Sul','João Schaefer','Vila Schultz','96845-530','Rua'),
(16127,'São Leopoldo','João Scherer','Pinheiro','93042-090','Rua'),
(16128,'São Leopoldo','João Schiel','Duque de Caxias','93022-060','Rua'),
(16129,'Caxias do Sul','João Schio','Exposição','95084-290','Beco'),
(16130,'São Leopoldo','João Schmitt','Feitoria','93052-600','Rua'),
(16131,'Novo Hamburgo','João Schwan Filho','Canudos','93548-010','Rua'),
(16132,'Santa Cruz do Sul','João Sehnem','Universitário','96815-350','Rua'),
(16133,'Santana do Livramento','João Setembrino Alves da Silva','Prado','97572-700','Rua'),
(16134,'Cachoeira do Sul','João Severiano','Visconde de Mauá','96508-530','Travessa'),
(16135,'Passo Fundo','João Sichelero','Vila Jerônimo Coelho','99034-160','Rua'),
(16136,'Sapucaia do Sul','João Silveira Camboim','Camboim','93224-140','Rua'),
(16137,'Porto Alegre','João Silveira Dias','Protásio Alves','91240-250','Rua'),
(16138,'Cachoeira do Sul','João Simão','Augusta','96508-515','Travessa'),
(16139,'Pelotas','João Simões Lopes Neto','Fragata','96025-210','Rua'),
(16140,'Esteio','João Simões Netto','Parque Claret','93280-220','Rua'),
(16141,'Santa Cruz do Sul','João Simon','Vila Schultz','96845-540','Rua'),
(16142,'Caxias do Sul','João Sirena Primeiro','Bela Vista','95072-260','Rua'),
(16143,'Novo Hamburgo','João Soares','Vila Dihel','93530-260','Rua'),
(16144,'Santana do Livramento','João Souto Figueroa','Km 5','97578-640','Rua'),
(16145,'Gravataí','João Souza','Centro','94035-290','Rua'),
(16146,'Caxias do Sul','João Spada','Sagrada Família','95052-390','Rua'),
(16147,'Caxias do Sul','João Speráfico','Cristo Redentor','95082-410','Rua'),
(16148,'Caxias do Sul','João Sperândio','Rio Branco','95099-280','Rua'),
(16149,'Sapucaia do Sul','João Sperb Dias','Boa Vista','93230-220','Rua'),
(16150,'Caxias do Sul','João Stalivieri','Rio Branco','95097-720','Rua'),
(16151,'São Leopoldo','João Streit','Scharlau','93125-010','Rua'),
(16152,'Gravataí','João T. Azevedo','Parque do Itatiaia','94197-170','Rua'),
(16153,'Sapucaia do Sul','João Teixeira da Silva','São Jorge','93212-300','Rua'),
(16154,'Bagé','João Teixeira de Oliveira','Arvorezinha','96405-030','Rua'),
(16155,'Cachoeira do Sul','João Thomaz de Menezes','Bom Retiro','96506-470','Rua'),
(16156,'Pelotas','João Thomaz Munhoz','Porto','96075-680','Rua'),
(16157,'Caxias do Sul','João Tonietto','Desvio Rizzo','95110-512','Rua'),
(16158,'Rio Grande','João Touguinha','Centro','96200-050','Travessa'),
(16159,'Cachoeira do Sul','João Trevisan','Soares','96501-541','Rua'),
(16160,'Cachoeira do Sul','João Trevisan','Soares','96501-540','Rua'),
(16161,'Caxias do Sul','João Triches','Pio X','95034-090','Rua'),
(16162,'Caxias do Sul','João Turra','Bela Vista','95072-270','Rua'),
(16163,'Cruz Alta','João V. Weis','Bonini','98035-120','Rua'),
(16164,'Caxias do Sul','João Valentini','Panazzolo','95082-420','Rua'),
(16165,'Porto Alegre','João Vedana','Cavalhada','91740-140','Estrada'),
(16166,'Gravataí','João Vedana','COHAB B','94045-120','Rua'),
(16167,'São Leopoldo','João Veloso Ramos','Vicentina','93025-470','Rua'),
(16168,'Caxias do Sul','João Venâncio Girardi','Desvio Rizzo','95112-235','Rua'),
(16169,'Alvorada','João Ventura','Formoza','94814-320','Travessa'),
(16170,'Caxias do Sul','João Venzon','Rio Branco','95084-050','Rua'),
(16171,'Caxias do Sul','João Venzon Netto','Santa Catarina','95032-200','Rua'),
(16172,'Caxias do Sul','João Vergani','Cruzeiro','95076-640','Rua'),
(16173,'Porto Alegre','João Vicente','Lomba do Pinheiro','91560-160','Rua'),
(16174,'Santa Maria','João Victório Favarin','São José','97095-720','Rua'),
(16175,'Porto Alegre','João Vieira de Aguiar Sobrinho','Belém Novo','91780-040','Rua'),
(16176,'Santa Cruz do Sul','João Waldemar da Fontoura','Universitário','96815-550','Rua'),
(16177,'Porto Alegre','João Wallig','Passo D''Areia','91340-001','Avenida'),
(16178,'Porto Alegre','João Wallig','Passo D''Areia','91340-000','Avenida'),
(16179,'São Leopoldo','João Weber','Feitoria','93054-210','Rua'),
(16180,'Novo Hamburgo','João Wendelino Hennemann','Rondônia','93415-700','Rua'),
(16181,'Santa Cruz do Sul','João Werlang','Vila Margarida','96825-350','Rua'),
(16182,'Cruz Alta','João Wesley','Vila Braz Caino','98050-300','Travessa'),
(16183,'Porto Alegre','João XXIII','São Sebastião','91060-100','Avenida'),
(16184,'Sapucaia do Sul','João XXIII','Piratini','93216-290','Rua'),
(16185,'São Leopoldo','João XXIII','São José','93040-090','Rua'),
(16186,'Viamão','João XXIII','Vila Elsa','94420-280','Rua'),
(16187,'Alvorada','João XXIII','Stella Maris','94856-130','Rua'),
(16188,'Bagé','João XXIII','Getúlio Vargas','96412-380','Rua'),
(16189,'Alegrete','João XXIII','Cidade Alta','97543-340','Praça'),
(16190,'Gravataí','João XXIII','Orico','94010-420','Rua'),
(16191,'Novo Hamburgo','João XXIII','Rio Branco','93310-520','Praça'),
(16192,'Passo Fundo','João XXIII','Vila Isabel','99054-200','Rua'),
(16193,'Pelotas','João XXIII','Três Vendas','96060-410','Passeio'),
(16194,'Pelotas','João Zabaleta','Areal','96080-610','Rua'),
(16195,'Caxias do Sul','João Zambom','Esplanada','95096-460','Rua'),
(16196,'Porto Alegre','João Zanenga','Cristo Redentor','91040-100','Rua'),
(16197,'Caxias do Sul','João Zanol','Ana Rech','95060-360','Rua'),
(16198,'Caxias do Sul','João Zendomeneghi','Universitário','95040-410','Rua'),
(16199,'Santa Maria','João Zwetsch','km 3','97095-310','Rua'),
(16200,'Pelotas','Joaquim Alves da Fonseca','Areal','96085-400','Rua'),
(16201,'São Leopoldo','Joaquim Alves de Moraes','Feitoria','93054-175','Rua'),
(16202,'Porto Alegre','Joaquim Américo Magadan','Farrapos','90250-460','Rua'),
(16203,'Cruz Alta','Joaquim Amorim dos Santos','Cebem','98025-730','Rua'),
(16204,'Caxias do Sul','Joaquim Andreazza','Desvio Rizzo','95112-065','Rua'),
(16205,'Alegrete','Joaquim Antônio','Centro','97542-360','Rua'),
(16206,'Alegrete','Joaquim Astrar','Vila Nova','97541-290','Rua'),
(16207,'Alegrete','Joaquim Aurélio Pedroso','Saint Pastous','97547-587','Rua'),
(16208,'Canoas','Joaquim Caetano','Fátima','92200-410','Rua'),
(16209,'Novo Hamburgo','Joaquim Caetano','Hamburgo Velho','93510-200','Rua'),
(16210,'Porto Alegre','Joaquim Caetano da Silva','Moinhos de Vento','90570-130','Rua'),
(16211,'Alegrete','Joaquim Campos Leão','Progresso','97543-355','Rua'),
(16212,'Cachoeira do Sul','Joaquim Castro','Otaviano','96505-260','Rua'),
(16213,'Cachoeira do Sul','Joaquim Corrêa de Oliveira','Visconde de Mauá','96508-520','Rua'),
(16214,'Porto Alegre','Joaquim Cruz','Santo Antônio','90660-300','Rua'),
(16215,'Cruz Alta','Joaquim da Costa Correa','Vila Toribio Veríssimo','98010-130','Rua'),
(16216,'Santana do Livramento','Joaquim da Costa Vargas','Centro','97573-100','Rua'),
(16217,'Passo Fundo','Joaquim Daudt','Loteamento Força e Luz','99036-390','Rua'),
(16218,'Santana do Livramento','Joaquim de Abreu Fialho','Prado','97572-280','Rua'),
(16219,'Porto Alegre','Joaquim de Carvalho','Vila Nova','91740-840','Rua'),
(16220,'Pelotas','Joaquim de Oliveira','Centro','96055-010','Praça'),
(16221,'São Leopoldo','Joaquim de Souza Andrade','Campestre','93046-700','Rua'),
(16222,'Alegrete','Joaquim do Prado Lima','Vila Kennedy','97545-095','Rua'),
(16223,'Gravataí','Joaquim Duarte','Bom Sucesso','94135-260','Rua'),
(16224,'Caxias do Sul','Joaquim Franzoi','Cristo Redentor','95084-150','Rua'),
(16225,'Porto Alegre','Joaquim G. de Campos Netto','Jardim Itu Sabará','91225-180','Rua'),
(16226,'Cachoeira do Sul','Joaquim Gomes Pereira','Soares','96501-460','Rua'),
(16227,'Rio Grande','Joaquim Gonçalves Ledo','Vila Santa Rosa','96214-000','Rua'),
(16228,'Viamão','Joaquim Gonçalves Ledo','São Lucas','94450-400','Rua'),
(16229,'Novo Hamburgo','Joaquim Gonçalves Ledo','Canudos','93542-500','Rua'),
(16230,'Novo Hamburgo','Joaquim José da Silva Xavier','Rondônia','93320-400','Rua'),
(16231,'São Leopoldo','Joaquim José de Medanha','Scharlau','93120-530','Rua'),
(16232,'Cachoeira do Sul','Joaquim José Machado','Tupinambá','96506-400','Rua'),
(16233,'Porto Alegre','Joaquim Leite','Chácara das Pedras','91330-070','Praça'),
(16234,'Viamão','Joaquim Manoel de Macêdo','Jardim Krahe','94440-330','Rua'),
(16235,'Novo Hamburgo','Joaquim Manuel de Macêdo','Vila Rosa','93315-160','Rua'),
(16236,'Porto Alegre','Joaquim Martins da Silva','Belém Novo','91780-220','Avenida'),
(16237,'Santa Cruz do Sul','Joaquim Murtinho','Arroio Grande','96830-000','Rua'),
(16238,'Santa Cruz do Sul','Joaquim Nabuco','Centro','96820-550','Rua'),
(16239,'Porto Alegre','Joaquim Nabuco','Cidade Baixa','90050-340','Rua'),
(16240,'São Leopoldo','Joaquim Nabuco','Morro do Espelho','93030-150','Rua'),
(16241,'Sapucaia do Sul','Joaquim Nabuco','Vacchi','93214-150','Rua'),
(16242,'Canoas','Joaquim Nabuco','Fátima','92200-720','Rua'),
(16243,'Cachoeirinha','Joaquim Nabuco','COHAB','94935-330','Rua'),
(16244,'Caxias do Sul','Joaquim Nabuco','Panazzolo','95082-090','Rua'),
(16245,'Alegrete','Joaquim Nabuco','Centro','97541-300','Rua'),
(16246,'Alvorada','Joaquim Nabuco','Aparecida','94850-610','Rua'),
(16247,'Passo Fundo','Joaquim Nabuco','Vila Jerônimo Coelho','99034-170','Rua'),
(16248,'Pelotas','Joaquim Nabuco','Fragata','96030-360','Rua'),
(16249,'Gravataí','Joaquim Nabuco','Barnabé','94150-220','Rua'),
(16250,'Novo Hamburgo','Joaquim Nabuco','Centro','93310-001','Rua'),
(16251,'Novo Hamburgo','Joaquim Nabuco','Centro','93310-002','Rua'),
(16252,'Porto Alegre','Joaquim Norberto','Partenon','90680-200','Rua'),
(16253,'Porto Alegre','Joaquim Oliveira','Anchieta','90200-050','Rua'),
(16254,'Pelotas','Joaquim Oliveira','Três Vendas','96055-060','Rua'),
(16255,'Novo Hamburgo','Joaquim Oliveira','Canudos','93546-220','Rua'),
(16256,'Caxias do Sul','Joaquim Oss','Mariland','95057-410','Rua'),
(16257,'Alegrete','Joaquim Pamim','Balneário Caverá','97546-455','Avenida'),
(16258,'Porto Alegre','Joaquim Paulo de A. Amorim','Glória','90660-050','Praça'),
(16259,'Novo Hamburgo','Joaquim Pedro de Oliveira','Rincão','93346-445','Rua'),
(16260,'Caxias do Sul','Joaquim Pedro Lisboa','Planalto','95088-570','Rua'),
(16261,'Novo Hamburgo','Joaquim Pedro Soares','Centro','93510-320','Rua'),
(16262,'Novo Hamburgo','Joaquim Pedro Soares','Centro','93520-600','Rua'),
(16263,'Porto Alegre','Joaquim Porto Villanova','Jardim do Salso','91410-400','Avenida'),
(16264,'Cruz Alta','Joaquim Prado','São Genaro','98025-170','Rua'),
(16265,'Caxias do Sul','Joaquim Prestes','Desvio Rizzo','95110-475','Rua'),
(16266,'Cruz Alta','Joaquim Rodrigues dos Santos','Tamoio','98045-240','Rua'),
(16267,'Alegrete','Joaquim Rodrigues Paim','Nossa Senhora da Conceição Aparecida','97547-590','Rua'),
(16268,'Porto Alegre','Joaquim Sandri dos Santos','Jardim Itu Sabará','91220-280','Praça'),
(16269,'Santana do Livramento','Joaquim Sanz','Batuva','97572-040','Rua'),
(16270,'Cachoeira do Sul','Joaquim Senna Ribeiro','Bom Retiro','96506-740','Rua'),
(16271,'Porto Alegre','Joaquim Serra','Partenon','90680-210','Rua'),
(16272,'Cachoeira do Sul','Joaquim Severo Fialho','Quinta da Boa Vista','96505-110','Rua'),
(16273,'Porto Alegre','Joaquim Silveira','São Sebastião','91060-322','Beco'),
(16274,'Porto Alegre','Joaquim Silveira','São Sebastião','91060-320','Rua'),
(16275,'Bagé','Joaquim Silveira de Moraes','Passo do Príncipe','96425-140','Rua'),
(16276,'Caxias do Sul','Joaquim Slomp','Forqueta','95115-280','Praça'),
(16277,'Gravataí','Joaquim T. de Só','Parque Itacolomi','94175-310','Estrada'),
(16278,'Caxias do Sul','Joaquim Tondo','Forqueta','95115-375','Rua'),
(16279,'Cachoeira do Sul','Joaquim Vidal','Marina','96505-710','Rua'),
(16280,'Pelotas','Joaquim Vieira da Cunha','Areal','96077-140','Rua'),
(16281,'Novo Hamburgo','Joaquim Xavier Curado','São Jorge','93534-460','Rua'),
(16282,'Cachoeira do Sul','Joaquim Xavier Marmelo','Nossa Senhora de Fátima','96506-200','Rua'),
(16283,'Passo Fundo','Joaquina Canfild Lima','Vila Esplanada','99060-110','Rua'),
(16284,'São Leopoldo','Joaquina de Morais','Feitoria','93052-510','Rua'),
(16285,'Caxias do Sul','Joaquina Maria de Lima','São Cristóvão','95058-475','Rua'),
(16286,'Alegrete','Joaquina Ortiz Hovayek','Coxilha','97545-330','Rua'),
(16287,'Santana do Livramento','Jobahyr Bueno Vares','Armour','97577-190','Rua'),
(16288,'Esteio','Jocei da Silva Carvalho','Vila Esperança','93285-600','Rua'),
(16289,'Esteio','Jocelino Alencar de Oliveira','COHAB','93295-105','Rua'),
(16290,'Cruz Alta','Jocino Lima','Vila Rocha','98025-380','Rua'),
(16291,'Rio Grande','Jockey Clube','Vila São Miguel','96212-730','Rua'),
(16292,'Santana do Livramento','Joel Amaral','Armour','97576-250','Rua'),
(16293,'Gravataí','Joel Amaral','Recanto Corcunda','94175-030','Rua'),
(16294,'Santana do Livramento','Joel Ferreira Martins','Centro','97573-310','Rua'),
(16295,'Porto Alegre','Joel Halpern','Jardim Itu Sabará','91220-290','Rua'),
(16296,'Viamão','Joenvile','Santo Onofre','94445-420','Rua'),
(16297,'Porto Alegre','Jofre Botome','Lomba do Pinheiro','91550-140','Rua'),
(16298,'Santa Cruz do Sul','Johan G. Pohl','Arroio Grande','96830-610','Rua'),
(16299,'Santa Cruz do Sul','Johanes Karl Klemm','Loteamento Santo Antônio','96835-250','Rua'),
(16300,'Novo Hamburgo','Johann Clemens Averbeck','São José','93530-410','Rua'),
(16301,'Novo Hamburgo','Johann Friedrich Pechmann','Rondônia','93415-560','Rua'),
(16302,'Porto Alegre','John Kennedy','Vila Ipiranga','91360-310','Praça'),
(16303,'São Leopoldo','John Kennedy','Santa Teresa','93035-000','Avenida'),
(16304,'Sapucaia do Sul','John Kennedy','Vacchi','93214-160','Travessa'),
(16305,'Alvorada','John Kennedy','Maria Regina','94828-450','Rua'),
(16306,'Alegrete','John Kennedy','Ibirapuitã','97546-350','Praça'),
(16307,'Esteio','John Kennedy','Vila Rica','93265-060','Rua'),
(16308,'Gravataí','John Lennon','Jardim do Cedro','94197-510','Rua'),
(16309,'Porto Alegre','Jóia','Vila Nova','91750-410','Beco'),
(16310,'Novo Hamburgo','Joinvile','Ouro Branco','93415-180','Rua'),
(16311,'Porto Alegre','Joinville','Mário Quintana','91260-515','Rua'),
(16312,'Gravataí','Joinville','COHAB A','94050-140','Rua'),
(16313,'Caxias do Sul','Joinville Luiz Branchi','Lazzer','95055-340','Rua'),
(16314,'Bagé','Jônio T. R. de Salles','Tarumã','96405-200','Rua'),
(16315,'Caxias do Sul','Jonna Piana','Desvio Rizzo','95112-670','Rua'),
(16316,'Porto Alegre','Joracy Camargo','Santa Tereza','90840-520','Avenida'),
(16317,'Santa Maria','Jordania','Parque Pinheiro Machado','97030-300','Rua'),
(16318,'São Leopoldo','Jordânia','Feitoria','93056-390','Rua'),
(16319,'Porto Alegre','Jordão','Bom Jesus','91420-500','Avenida'),
(16320,'Porto Alegre','Jordão','Rubem Berta','91170-700','Travessa'),
(16321,'Santo Ângelo','Jordão França Bitencourt','Rosa','98807-040','Rua'),
(16322,'Passo Fundo','Jorge Almeida','Vila Jardim','99072-750','Rua'),
(16323,'Gravataí','Jorge Amado','São Vicente','94155-030','Rua'),
(16324,'Gravataí','Jorge Amado','Parque Ipiranga','94110-270','Rua'),
(16325,'Sapucaia do Sul','Jorge Assum','Santa Catarina','93214-490','Praça'),
(16326,'Sapucaia do Sul','Jorge Assun','Paraíso','93220-600','Rua'),
(16327,'Santa Maria','Jorge Augustinho Barichello','São José','97095-320','Rua'),
(16328,'Porto Alegre','Jorge Aveline','Ipanema','91760-301','Praça'),
(16329,'Passo Fundo','Jorge Barbieux','São Cristóvão','99062-570','Rua'),
(16330,'Passo Fundo','Jorge Barbieux','São José','99052-290','Rua'),
(16331,'Porto Alegre','Jorge Bastane','São Sebastião','91060-330','Praça'),
(16332,'Caxias do Sul','Jorge Berwanger','Medianeira','95010-200','Beco'),
(16333,'Passo Fundo','Jorge Buaes','Professor Schisler','99032-490','Rua'),
(16334,'Passo Fundo','Jorge Cafruni','Roselândia','99066-160','Rua'),
(16335,'Rio Grande','Jorge Carvalho de Campos Moraes','Cassino','96209-230','Rua'),
(16336,'Pelotas','Jorge Curi Hallal','Três Vendas','96072-060','Rua'),
(16337,'Passo Fundo','Jorge da Costa','Professor Schisler','99034-180','Rua'),
(16338,'Passo Fundo','Jorge Dadia','Loteamento Victor Issler','99020-630','Rua'),
(16339,'Porto Alegre','Jorge de Lorenzi','Protásio Alves','91260-450','Rua'),
(16340,'Esteio','Jorge de Souza Moraes','Parque Primavera','93295-460','Rua'),
(16341,'Cruz Alta','Jorge de Vitt','Nossa Senhora de Fátima','98030-535','Travessa'),
(16342,'Porto Alegre','Jorge Donário Machado','Passo das Pedras','91230-330','Praça'),
(16343,'Santana do Livramento','Jorge Eredes Cunha','Prado','97572-250','Rua'),
(16344,'Gravataí','Jorge Fayete','Morada do Vale II','94120-070','Rua'),
(16345,'Porto Alegre','Jorge Fischer Nunes','Lomba do Pinheiro','91560-540','Rua'),
(16346,'Cachoeira do Sul','Jorge Franke','Soares','96501-440','Rua'),
(16347,'Porto Alegre','Jorge Furtado','Rubem Berta','91160-680','Rua'),
(16348,'Porto Alegre','Jorge Godofredo Felizardo','Anchieta','90200-130','Praça'),
(16349,'Rio Grande','Jorge Gustavo Mário Schmidt','Vila Santa Rosa','96214-420','Rua'),
(16350,'Santa Cruz do Sul','Jorge H. Eichenberg','Universitário','96815-650','Rua'),
(16351,'Santa Cruz do Sul','Jorge Hoelzel','Chácara das Freiras','96825-100','Rua'),
(16352,'Cruz Alta','Jorge Ivan Silva da Cruz','Chácaras do Sul','98045-200','Rua'),
(16353,'Caxias do Sul','Jorge João Mezzomo','Pioneiro','95042-360','Rua'),
(16354,'Porto Alegre','Jorge Jobim','Partenon','90680-220','Rua'),
(16355,'Alegrete','Jorge José Boabaid','Saint Pastous','97547-593','Rua'),
(16356,'Bagé','Jorge Kalil','Getúlio Vargas','96412-480','Rua'),
(16357,'Sapucaia do Sul','Jorge Lacerda','São José','93218-200','Rua'),
(16358,'Santo Ângelo','Jorge Luís Soares Belmonte','Cristina Vontobel','98807-420','Travessa'),
(16359,'Porto Alegre','Jorge Luiz M. Domingues','Coronel Aparício Borges','91510-083','Rua'),
(16360,'Bagé','Jorge Mansur','Arvorezinha','96405-150','Rua'),
(16361,'Porto Alegre','Jorge Mello Guimarães','Belém Novo','91780-020','Rua'),
(16362,'Santo Ângelo','Jorge Menezes','Loteamento Menezes','98802-745','Avenida'),
(16363,'São Leopoldo','Jorge Meyer','Feitoria','93054-220','Rua'),
(16364,'Porto Alegre','Jorge Napoleão Silva Souza','Vila Nova','91740-790','Rua'),
(16365,'Gravataí','Jorge Nunes','Morada do Vale III','94080-300','Rua'),
(16366,'Novo Hamburgo','Jorge Ondere','São Jorge','93534-510','Rua'),
(16367,'Santa Maria','Jorge Pedro Abelin','Nossa Senhora de Lourdes','97050-390','Rua'),
(16368,'Porto Alegre','Jorge Pereira Nunes','Aberta dos Morros','91787-590','Estrada'),
(16369,'São Leopoldo','Jorge Reis','Santo André','93048-220','Rua'),
(16370,'Caxias do Sul','Jorge Rocha de Oliveira','Jardim Eldorado','95059-290','Rua'),
(16371,'Gravataí','Jorge Salis','Nossa Chácara','94050-260','Rua'),
(16372,'Porto Alegre','Jorge Salis Goulart','Jardim São Pedro','91040-210','Rua'),
(16373,'São Leopoldo','Jorge Schuch','Feitoria','93052-130','Rua'),
(16374,'Porto Alegre','Jorge Simon','Santa Tereza','90840-530','Rua'),
(16375,'Gravataí','Jorge Tadeu','Santa Fé','94060-510','Rua'),
(16376,'Passo Fundo','Jorge Zanfir','Loteamento Nene Graeff','99032-500','Travessa'),
(16377,'Santa Maria','Jornal A Razão','Patronato','97020-430','Rua'),
(16378,'Porto Alegre','Jornal do Brasil','Azenha','90050-050','Rua'),
(16379,'Porto Alegre','Jornal do Comércio','Santo Antônio','90640-180','Praça'),
(16380,'São Leopoldo','Jornal do Comércio','Feitoria','93052-380','Rua'),
(16381,'Bagé','Jornal do Comércio','Castro Alves','96420-650','Rua'),
(16382,'Cachoeira do Sul','Jornal do Povo','Tibiriça','96501-104','Rua'),
(16383,'Novo Hamburgo','Jornal N H','Ideal','93334-350','Rua'),
(16384,'Porto Alegre','Jornal O Povo','Jardim Itu Sabará','91220-300','Praça'),
(16385,'São Leopoldo','Jornal Vale dos Sinos','Feitoria','93052-350','Rua'),
(16386,'São Leopoldo','Jornal Zero Hora','Feitoria','93052-290','Rua'),
(16387,'Porto Alegre','Jornalista Archymedes Fortini','Centro','90050-380','Rua'),
(16388,'Rio Grande','Jornalista Arquimedes Fortini','Vila Nossa Senhora de Fátima','96213-400','Rua'),
(16389,'Pelotas','Jornalista Cândido de Melo','Fragata','96025-220','Rua'),
(16390,'Alvorada','Jornalista Cardoso Jarros','Aparecida','94855-370','Rua'),
(16391,'Santana do Livramento','Jornalista Elcy Nunes','Wilson','97577-440','Rua'),
(16392,'Porto Alegre','Jornalista Glênio Peres','Centro','90020-050','Largo'),
(16393,'Pelotas','Jornalista Guerreiro Vitória','Areal','96080-620','Rua'),
(16394,'Passo Fundo','Jornalista Guilherme Boor','São Cristóvão','99062-530','Rua'),
(16395,'Alegrete','Jornalista Hipólito José da Costa','Restinga','97542-370','Rua'),
(16396,'Passo Fundo','Jornalista Horácio César','Professor Schisler','99034-080','Rua'),
(16397,'Santana do Livramento','Jornalista João Pereira da Silva','Wilson','97578-290','Rua'),
(16398,'Santana do Livramento','Jornalista Manoel Cabeda Perez','Armour','97576-170','Rua'),
(16399,'Santana do Livramento','Jornalista Mário Toscano Barbosa','Wilson','97577-450','Rua'),
(16400,'Santa Maria','Jornalista Maurício Sirotski Sobrinho','Patronato','97020-440','Avenida'),
(16401,'Rio Grande','Jornalista Maurício Sirotsky Sobrinho','Vila Hidráulica','96211-310','Rua'),
(16402,'Passo Fundo','Jornalista Mucio de Castro','São Cristóvão','99064-220','Avenida'),
(16403,'Cruz Alta','Jornalista Prado Júnior','Jardim Petrópolis','98030-200','Rua'),
(16404,'Porto Alegre','Jornalista Roberto Eduardo Xavier','Hípica','91755-120','Rua'),
(16405,'Santa Cruz do Sul','Jornalista Rony Forster','Vila Schultz','96845-730','Rua'),
(16406,'Pelotas','Jornalista Salvador Hitta Porres','Fragata','96040-350','Rua'),
(16407,'Passo Fundo','Jornalista Túlio Fontoura','São Cristóvão','99064-200','Rua'),
(16408,'Pelotas','Jornalista Waldemar Coufal','Fragata','96030-050','Rua'),
(16409,'Santana do Livramento','José A. Domingues','Centro','97574-710','Rua'),
(16410,'Santa Maria','José A. O. Farias','Camobi','97110-390','Rua'),
(16411,'Porto Alegre','José Abraham Diaz','Aberta dos Morros','91750-091','Rua'),
(16412,'Novo Hamburgo','José Affonso Hoher','Lomba Grande','93490-180','Estrada'),
(16413,'Cachoeira do Sul','José Afonso Pereira','Marques Ribeiro','96508-130','Rua'),
(16414,'Santa Maria','José Aita','Nossa Senhora das Dores','97050-400','Rua'),
(16415,'Caxias do Sul','José Albano','Interlagos','95052-400','Rua'),
(16416,'Novo Hamburgo','José Albino de Mello','Liberdade','93320-330','Rua'),
(16417,'Caxias do Sul','José Albino Reuse','Cinquentenário','95012-300','Rua'),
(16418,'Santo Ângelo','José Alcebíades de Oliveira','Pascotini','98803-195','Travessa'),
(16419,'Porto Alegre','José Alexandre Záchia','Cristal','90810-100','Praça'),
(16420,'Cachoeirinha','José Alfredo Becke','Vila Cachoeirinha','94910-130','Rua'),
(16421,'Porto Alegre','José Alípio da Silva','Sarandi','91140-460','Rua'),
(16422,'Novo Hamburgo','José Aloísio Daudt','Canudos','93544-200','Estrada'),
(16423,'Porto Alegre','José Aloísio Filho','Humaitá','90250-180','Avenida'),
(16424,'Caxias do Sul','José Aloysio Brugger','Jardim América','95050-150','Rua'),
(16425,'Santa Cruz do Sul','José Aloysio Jacobs','Arroio Grande','96830-665','Rua'),
(16426,'Santo Ângelo','José Alves Batista','Aliança','98805-535','Rua'),
(16427,'Caxias do Sul','José Alves da Silva','Planalto','95086-380','Praça'),
(16428,'Porto Alegre','José Alves de Castro','Vila Nova','91750-090','Rua'),
(16429,'Santana do Livramento','José Alves de Oliveira','Armour','97576-200','Rua'),
(16430,'Canoas','José Alves de Oliveira','Estância Velha','92035-740','Rua'),
(16431,'Gravataí','José Alves Ferreira','Girassol','94185-270','Rua'),
(16432,'Cachoeira do Sul','José Alves Macieira','Quinta da Boa Vista','96505-180','Rua'),
(16433,'Cachoeira do Sul','José Alves Malveiro','Marques Ribeiro','96508-110','Rua'),
(16434,'Cachoeirinha','José Alves Pereira','Parque Granja Esperança','94960-340','Rua'),
(16435,'Porto Alegre','José Amador dos Reis','Protásio Alves','91450-470','Praça'),
(16436,'Cruz Alta','José Amaral','Prefeito Vila Nova','98015-340','Rua'),
(16437,'São Leopoldo','José Américo de Almeida','Arroio da Manteiga','93145-490','Rua'),
(16438,'Viamão','José Américo Foguinho','Santo Onofre','94445-280','Rua'),
(16439,'Caxias do Sul','José Andreazza','Santa Catarina','95032-210','Rua'),
(16440,'Caxias do Sul','José Angeli','Cristo Redentor','95084-450','Rua'),
(16441,'Caxias do Sul','José Angonese','Planalto','95086-090','Rua'),
(16442,'Novo Hamburgo','José Antenor Nunes','Vila Nova','93534-060','Rua'),
(16443,'Porto Alegre','José Antônio Aranha','Três Figueiras','91330-080','Rua'),
(16444,'Santana do Livramento','José Antônio Borges Maciel','Centro','97573-050','Rua'),
(16445,'Sapucaia do Sul','José Antônio Capela','Nova Sapucaia','93230-230','Rua'),
(16446,'Novo Hamburgo','José Antônio Correa','Canudos','93546-340','Rua'),
(16447,'Novo Hamburgo','José Antônio da Silva','Operário','93315-630','Praça'),
(16448,'Porto Alegre','José Antônio Damasio','Lomba do Pinheiro','91560-485','Rua'),
(16449,'Porto Alegre','José Antônio Daudt','Moinhos de Vento','90430-050','Largo'),
(16450,'Esteio','José Antônio Daudt','Vila São José','93285-490','Rua'),
(16451,'Cachoeirinha','José Antônio Duarte','Vila Silveira Martins','94940-180','Rua'),
(16452,'Gravataí','José Antônio Duarte','Dom Feciliano','94010-490','Rua'),
(16453,'Caxias do Sul','José Antônio Ferreira','Marechal Floriano','95013-133','Rua'),
(16454,'Viamão','José Antônio Guimarães','Vila Elsa','94420-240','Rua'),
(16455,'Alvorada','José Antônio Guimarães','Piratini','94852-240','Rua'),
(16456,'Alvorada','José Antônio Lisboa','Aparecida','94855-360','Rua'),
(16457,'Porto Alegre','José Antônio Luísi','Jardim Itu Sabará','91225-060','Rua'),
(16458,'Cachoeira do Sul','José Antônio Mesquita','Augusta','96508-640','Rua'),
(16459,'Novo Hamburgo','José Antônio Pacheco','Primavera','93340-440','Rua'),
(16460,'Gravataí','José Antônio Raupp','Dom Feciliano','94015-140','Rua'),
(16461,'Porto Alegre','José Antônio Ribeiro','Jardim Carvalho','91540-620','Acesso'),
(16462,'Cachoeirinha','José Antônio Rodrigues','Parque Granja Esperança','94960-350','Rua'),
(16463,'Santana do Livramento','José Antônio Said','Jardins','97576-320','Rua'),
(16464,'Sapucaia do Sul','José Antônio Saraiva','Walderez','93228-150','Rua'),
(16465,'Alegrete','José Antônio Simon França','Favila','97547-270','Rua'),
(16466,'Esteio','José Antônio Soares','Vila Esperança','93285-710','Rua'),
(16467,'Esteio','José Antônio Soares','Vila Esperança','93285-511','Beco'),
(16468,'Gravataí','José Aranha','Nossa Chácara','94050-290','Rua'),
(16469,'Santana do Livramento','José Arduda','Armour','97576-660','Rua'),
(16470,'Caxias do Sul','José Argenta','Desvio Rizzo','95110-763','Rua'),
(16471,'Caxias do Sul','José Arioli','Bela Vista','95070-140','Rua'),
(16472,'Alvorada','José Aristeu','Aparecida','94855-380','Rua'),
(16473,'Porto Alegre','José Aristides Martins','Aberta dos Morros','91751-600','Rua'),
(16474,'Caxias do Sul','José Arlindo Fadanelli','Esplanada','95096-151','Rua'),
(16475,'Porto Alegre','José Assunção','Vila Assunção','91900-450','Praça'),
(16476,'Santana do Livramento','José Áurio Brum Dubal','Batuva','97577-650','Rua'),
(16477,'Porto Alegre','José Bahlis','Protásio Alves','91260-610','Rua'),
(16478,'Caxias do Sul','José Balbinot','Ana Rech','95060-370','Rua'),
(16479,'Porto Alegre','José Baldi','Farrapos','90245-310','Rua'),
(16480,'Santa Maria','José Barin','Caturrita','97040-260','Rua'),
(16481,'Caxias do Sul','José Barp','Interlagos','95052-410','Rua'),
(16482,'Santa Maria','José Barrachini','Cerrito','97060-475','Rua'),
(16483,'Caxias do Sul','José Bassanesi','Marechal Floriano','95034-220','Rua'),
(16484,'Caxias do Sul','José Bassani','Marechal Floriano','95020-070','Rua'),
(16485,'Caxias do Sul','José Basso','Ana Rech','95060-380','Praça'),
(16486,'Caxias do Sul','José Basso','Planalto','95086-110','Rua'),
(16487,'Porto Alegre','José Bastide','Belém Novo','91787-215','Rua'),
(16488,'Alvorada','José Batista','Formoza','94818-230','Rua'),
(16489,'Caxias do Sul','José Belugno','Mariland','95057-100','Rua'),
(16490,'Novo Hamburgo','José Beno Schutz','São Jorge','93534-280','Rua'),
(16491,'Novo Hamburgo','José Bereta','Petrópolis','93348-570','Rua'),
(16492,'Porto Alegre','José Bernardes','Lami','91787-600','Rua'),
(16493,'Caxias do Sul','José Bernardi','Esplanada','95095-065','Rua'),
(16494,'Cachoeira do Sul','José Bernardo Meireles','Santa Terezinha','96503-740','Travessa'),
(16495,'Caxias do Sul','José Berno','Galópolis','95090-160','Rua'),
(16496,'Pelotas','José Bertaso','Três Vendas','96020-750','Rua'),
(16497,'Alegrete','José Bianque Damasceno','Nova Brasília','97546-365','Rua'),
(16498,'Passo Fundo','José Bilibio','São Cristóvão','99060-330','Rua'),
(16499,'São Leopoldo','José Bins','Campestre','93046-530','Rua'),
(16500,'Caxias do Sul','José Bisol','Lurdes','95072-280','Rua'),
(16501,'Gravataí','José Boaventura','São Vicente','94060-400','Rua'),
(16502,'Caxias do Sul','José Bolfe','Galópolis','95090-170','Rua'),
(16503,'Caxias do Sul','José Bonatto','Salgado Filho','95098-240','Rua'),
(16504,'Porto Alegre','José Bonifácio','Farroupilha','90040-130','Avenida'),
(16505,'Porto Alegre','José Bonifácio','Protásio Alves','91260-470','Travessa'),
(16506,'Rio Grande','José Bonifácio','Vila Junção','96202-010','Avenida'),
(16507,'Santa Cruz do Sul','José Bonifácio','Santo Inácio','96820-610','Rua'),
(16508,'Santo Ângelo','José Bonifácio','Oliveira','98801-322','Rua'),
(16509,'Santa Maria','José Bonifácio','Centro','97015-450','Rua'),
(16510,'Viamão','José Bonifácio','Jardim Universitário','94500-190','Rua'),
(16511,'São Leopoldo','José Bonifácio','Centro','93010-180','Rua'),
(16512,'Sapucaia do Sul','José Bonifácio','Kurashiki','93212-760','Rua'),
(16513,'Caxias do Sul','José Bonifácio','Cruzeiro','95074-240','Rua'),
(16514,'Canoas','José Bonifácio','Nossa Senhora das Graças','92025-350','Rua'),
(16515,'Alegrete','José Bonifácio','Centro','97541-310','Rua'),
(16516,'Cachoeira do Sul','José Bonifácio','Marques Ribeiro','96508-810','Praça'),
(16517,'Alvorada','José Bonifácio','Maringá','94814-330','Rua'),
(16518,'Bagé','José Bonifácio','Centro','96408-740','Rua'),
(16519,'Passo Fundo','José Bonifácio','Vila Rodrigues','99070-070','Rua'),
(16520,'Gravataí','José Bonifácio','Barnabé','94150-630','Rua'),
(16521,'Pelotas','José Bonifácio','Centro','96015-170','Praça'),
(16522,'Novo Hamburgo','José Bonifácio','Operário','93315-520','Rua'),
(16523,'Esteio','José Bonifácio','Cristi','93265-280','Rua'),
(16524,'Cruz Alta','José Bonifácio D. da Costa','Jardim Petrópolis','98030-250','Rua'),
(16525,'Caxias do Sul','José Boschetti','Madureira','95040-420','Rua'),
(16526,'Porto Alegre','José Bottim','Nonoai','90830-330','Rua'),
(16527,'Caxias do Sul','José Bottini','Medianeira','95010-420','Beco'),
(16528,'Passo Fundo','José Bracini','Vila Armando Annes','99050-540','Travessa'),
(16529,'Caxias do Sul','José Bragagnollo','Lazzer','95054-690','Rua'),
(16530,'Caxias do Sul','José Bragatti','Sagrada Família','95054-210','Rua'),
(16531,'Cachoeirinha','José Brambrila','Vila Vista Alegre','94955-570','Avenida'),
(16532,'Cachoeirinha','José Brambrila','Vila Vista Alegre','94945-000','Avenida'),
(16533,'Passo Fundo','José Brancini','Vila Armando Annes','99010-117','Rua'),
(16534,'Caxias do Sul','José Bresolin','Desvio Rizzo','95110-460','Rua'),
(16535,'Caxias do Sul','José Bressan','Nossa Senhora da Saúde','95044-060','Rua'),
(16536,'Passo Fundo','José Brizola','Vila Jardim','99072-670','Rua'),
(16537,'Caxias do Sul','José Caberlon','Bela Vista','95076-760','Rua'),
(16538,'Caxias do Sul','José Cagliari','Desvio Rizzo','95110-470','Rua'),
(16539,'Santa Maria','José Cândido Teixeira Medeiros','Medianeira','97060-370','Rua'),
(16540,'Porto Alegre','José Cardoso da Costa','Lami','91787-610','Estrada'),
(16541,'Cachoeira do Sul','José Carlos Barbosa','Rio Branco','96506-580','Rua'),
(16542,'Porto Alegre','José Carlos Batista dos Santos','Protásio Alves','91260-100','Rua'),
(16543,'Cachoeirinha','José Carlos da Silva','Vila Ponta Porã','94935-340','Rua'),
(16544,'Sapucaia do Sul','José Carlos da Silveira','Boa Vista','93230-240','Rua'),
(16545,'Porto Alegre','José Carlos Daudt','São João','90240-630','Rua'),
(16546,'Caxias do Sul','José Carlos de Anflor','Kayser','95096-300','Avenida'),
(16547,'Caxias do Sul','José Carlos de Oliveira','Cruzeiro','95074-590','Rua'),
(16548,'Porto Alegre','José Carlos de Souza Lobo','Rubem Berta','91180-630','Rua'),
(16549,'Porto Alegre','José Carlos Dias de Oliveira','Centro','90010-111','Travessa'),
(16550,'Porto Alegre','José Carlos Ferreira','Passo D''Areia','90520-130','Rua'),
(16551,'Santo Ângelo','José Carlos Kist','Marcírio Machado','98805-710','Travessa'),
(16552,'Santa Maria','José Carlos Kruel','Nossa Senhora de Lourdes','97060-380','Rua'),
(16553,'Santo Ângelo','José Carlos Medaglia','Rogowski','98807-080','Rua'),
(16554,'Santa Maria','José Carlos Molinos','COHAB Passo da Ferreira','97032-220','Rua'),
(16555,'Novo Hamburgo','José Carlos Pace','Canudos','93546-011','Rua'),
(16556,'Bagé','José Carrion Moglia','Centro','96400-360','Travessa'),
(16557,'São Leopoldo','José Carvalho','Feitoria','93054-240','Rua'),
(16558,'Cachoeira do Sul','José Carvalho Bernardes','Quinta da Boa Vista','96503-060','Travessa'),
(16559,'Alegrete','José Carvalho Portela','Coxilha','97545-340','Rua'),
(16560,'Caxias do Sul','José Casa','Galópolis','95090-180','Rua'),
(16561,'Caxias do Sul','José Casanova','Cristo Redentor','95084-350','Rua'),
(16562,'Esteio','José Casemiro Castilhos','Vila Olímpica','93285-630','Rua'),
(16563,'Novo Hamburgo','José Cavalheiro','Santo Afonso','93420-569','Rua'),
(16564,'Sapucaia do Sul','José Cazella Mônaco','Boa Vista','93230-250','Rua'),
(16565,'Caxias do Sul','José Cecatto','Cinquentenário','95013-220','Rua'),
(16566,'Caxias do Sul','José Cechinatto','São Cristóvão','95059-845','Rua'),
(16567,'Porto Alegre','José César de Mesquita','Rubem Berta','91170-275','Praça'),
(16568,'Santana do Livramento','José César Tetamanzi','Centro','97574-510','Rua'),
(16569,'Santo Ângelo','José Cezimbra Machado','Dornelles','98802-465','Rua'),
(16570,'Santa Maria','José Chagas Seixas','Patronato','97020-450','Rua'),
(16571,'Santana do Livramento','José Chaves de Almeida','Prado','97571-195','Rua'),
(16572,'Caxias do Sul','José Chiaradia','Santa Catarina','95030-460','Rua'),
(16573,'Pelotas','José Claro Maciel','Fragata','96040-480','Rua'),
(16574,'Santa Maria','José Claudino Linck','COHAB Passo da Ferreira','97032-230','Rua'),
(16575,'Santa Maria','José Clóvis Teixeira','Urlândia','97070-470','Rua'),
(16576,'Santa Maria','José Colpo','COHAB Passo da Ferreira','97032-420','Rua'),
(16577,'Caxias do Sul','José Comerlatto','Santa Catarina','95030-790','Rua'),
(16578,'Caxias do Sul','José Comerlatto','Galópolis','95090-190','Rua'),
(16579,'Porto Alegre','José Comunal','Belém Novo','91780-230','Praça'),
(16580,'Gravataí','José Conrado','Vila Cledi','94198-080','Rua'),
(16581,'Caxias do Sul','José Constant Lazzari','Desvio Rizzo','95112-125','Rua'),
(16582,'Porto Alegre','José Corrêa da Silva','Cavalhada','91740-380','Avenida'),
(16583,'Novo Hamburgo','José Corrêa Filho','Rondônia','93425-290','Rua'),
(16584,'Gravataí','José Costa','Vila Morada Gaúcha','94195-150','Rua'),
(16585,'Gravataí','José Costa de Medeiros','Centro','94010-210','Rua'),
(16586,'Passo Fundo','José Costamilan','Dom Rodolfo','99074-100','Rua'),
(16587,'Santa Maria','José Crivelaro','km 3','97095-330','Rua'),
(16588,'Cachoeira do Sul','José Custódio Leal','Tupinambá','96506-680','Rua'),
(16589,'Sapucaia do Sul','José D'' Arimatéia','Paraíso','93220-210','Rua'),
(16590,'Viamão','José da Costa Carvalho','Santa Cecília','94475-510','Rua'),
(16591,'Rio Grande','José da Rosa Martins','Vila Santa Rosa','96214-370','Rua'),
(16592,'Porto Alegre','José da Silva Bernardo','Jardim Itu Sabará','91210-330','Acesso'),
(16593,'Caxias do Sul','José Dal Bosco','São Leopoldo','95097-110','Rua'),
(16594,'Caxias do Sul','José Dal Pra','São Leopoldo','95098-330','Praça'),
(16595,'Caxias do Sul','José Dalabilia','Nossa Senhora de Fátima','95043-320','Rua'),
(16596,'Santa Maria','José Danguy Pacheco','Pé de Plátano','97110-400','Rua'),
(16597,'Canoas','José Danilo Menezes','Estância Velha','92035-800','Rua'),
(16598,'Caxias do Sul','José D''Arrigo','Exposição','95020-230','Rua'),
(16599,'Alegrete','José de Abreu','Coxilha','97545-350','Rua'),
(16600,'Porto Alegre','José de Abreu Fraga','Restinga','91790-095','Rua'),
(16601,'Santa Cruz do Sul','José de Alencar','Vila Verena','96820-240','Rua'),
(16602,'Porto Alegre','José de Alencar','Menino Deus','90880-480','Rua'),
(16603,'Rio Grande','José de Alencar','Lagoa','96211-370','Rua'),
(16604,'Santa Maria','José de Alencar','Nossa Senhora do Rosário','97010-250','Rua'),
(16605,'Porto Alegre','José de Alencar','Menino Deus','90880-481','Rua'),
(16606,'Sapucaia do Sul','José de Alencar','COHAB','93216-300','Rua'),
(16607,'São Leopoldo','José de Alencar','Rio Branco','93032-050','Rua'),
(16608,'Viamão','José de Alencar','Jardim Krahe','94435-260','Estrada'),
(16609,'Canoas','José de Alencar','Rio Branco','92200-051','Rua'),
(16610,'Caxias do Sul','José de Alencar','Bela Vista','95076-210','Rua'),
(16611,'Alvorada','José de Alencar','Maringá','94814-334','Rua'),
(16612,'Canoas','José de Alencar','Rio Branco','92200-050','Rua'),
(16613,'Pelotas','José de Alencar','Areal','96075-690','Rua'),
(16614,'Gravataí','José de Alencar','Bom Sucesso','94130-090','Rua'),
(16615,'Novo Hamburgo','José de Alencar','Rio Branco','93310-210','Rua'),
(16616,'Esteio','José de Alencar','Vila Olímpica','93285-070','Rua'),
(16617,'Viamão','José de Anchieta','Jardim Krahe','94435-180','Rua'),
(16618,'Caxias do Sul','José de Carli','Universitário','95041-290','Rua'),
(16619,'Rio Grande','José de Carvalho Estima','Parque Residencial Jardim do Sol','96216-070','Rua'),
(16620,'Cachoeirinha','José de Medeiros','Vila Cachoeirinha','94910-140','Rua'),
(16621,'Cachoeira do Sul','José de Oliveira Lisboa','Nossa Senhora de Fátima','96506-170','Rua'),
(16622,'Santa Maria','José de Saldanha','Patronato','97015-340','Rua'),
(16623,'Cachoeira do Sul','José de Saldanha','Santa Helena','96503-810','Praça'),
(16624,'Gravataí','José de Souza','Parque do Itatiaia','94197-190','Rua'),
(16625,'Caxias do Sul','José de Souza Brito','Interlagos','95052-420','Rua'),
(16626,'Santa Maria','José de Souza Lima','São José','97095-340','Rua'),
(16627,'Novo Hamburgo','José Decapit Garcia da Silva','Primavera','93340-390','Avenida'),
(16628,'Caxias do Sul','José Dedavid','Santa Catarina','95030-020','Estrada'),
(16629,'Cruz Alta','José Dedier Veriato dos Santos','Alvorada','98050-210','Travessa'),
(16630,'Cruz Alta','José Dellaglio','Brum','98035-300','Rua'),
(16631,'Santa Maria','José Denardin','Camobi','97110-410','Rua'),
(16632,'São Leopoldo','José Dias','Jardim América','93032-250','Rua'),
(16633,'Novo Hamburgo','José Dias','Primavera','93340-420','Rua'),
(16634,'Porto Alegre','José do Patrocínio','Cidade Baixa','90050-001','Rua'),
(16635,'Porto Alegre','José do Patrocínio','Cidade Baixa','90050-003','Rua'),
(16636,'Santa Maria','José do Patrocínio','Centro','97010-260','Rua'),
(16637,'Porto Alegre','José do Patrocínio','Cidade Baixa','90050-002','Rua'),
(16638,'Porto Alegre','José do Patrocínio','Cidade Baixa','90050-004','Rua'),
(16639,'Porto Alegre','José do Patrocínio','Cidade Baixa','90050-000','Rua'),
(16640,'Santana do Livramento','José do Patrocínio','Prado','97572-190','Rua'),
(16641,'Santa Cruz do Sul','José do Patrocínio','Sena','96845-080','Rua'),
(16642,'Rio Grande','José do Patrocínio','Parque Residencial Salgado Filho','96201-580','Travessa'),
(16643,'São Leopoldo','José do Patrocínio','Scharlau','93125-300','Rua'),
(16644,'Sapucaia do Sul','José do Patrocínio','Camboim','93224-160','Rua'),
(16645,'Cachoeirinha','José do Patrocínio','Vila Vista Alegre','94945-280','Rua'),
(16646,'Alvorada','José do Patrocínio','Aparecida','94850-640','Rua'),
(16647,'Alegrete','José do Patrocínio','Vila Nova','97541-320','Rua'),
(16648,'Bagé','José do Patrocínio','São Judas','96415-500','Avenida'),
(16649,'Bagé','José do Patrocínio','Prado Velho','96418-500','Avenida'),
(16650,'Caxias do Sul','José do Patrocínio','Marechal Floriano','95020-080','Rua'),
(16651,'Canoas','José do Patrocínio','Niterói','92120-080','Rua'),
(16652,'Esteio','José do Patrocínio','Vila São José','93285-390','Rua'),
(16653,'Gravataí','José do Patrocínio','Barnabé','94150-170','Rua'),
(16654,'Pelotas','José do Patrocínio','Centro','96010-500','Rua'),
(16655,'Novo Hamburgo','José do Patrocínio','Rio Branco','93310-240','Rua'),
(16656,'Passo Fundo','José do Patrocínio','Recreio','99034-190','Rua'),
(16657,'Caxias do Sul','José Domingos de Almeida','Lurdes','95020-440','Rua'),
(16658,'Porto Alegre','José Domingos Varella','Cavalhada','91910-420','Rua'),
(16659,'Caxias do Sul','José Donato Balen','Panazzolo','95082-100','Rua'),
(16660,'Porto Alegre','José Dornelles Medina','Vila Ipiranga','91370-040','Praça'),
(16661,'Caxias do Sul','José dos Santos','Mariland','95057-403','Rua'),
(16662,'Passo Fundo','José dos Santos','Professor Schisler','99032-470','Rua'),
(16663,'Gravataí','José dos Santos','São Vicente','94060-070','Rua'),
(16664,'Caxias do Sul','José Dossin','Rio Branco','95099-290','Rua'),
(16665,'Viamão','José Duarte','Jardim Krahe','94435-745','Rua'),
(16666,'Santo Ângelo','José Dytz','Dytz','98802-070','Rua'),
(16667,'Caxias do Sul','José Eberle','Pio X','95034-400','Rua'),
(16668,'Santana do Livramento','José Eduardo Vasques','Armour','97575-370','Rua'),
(16669,'Santa Cruz do Sul','José Edvino Giehl','Vila Margarida','96825-480','Rua'),
(16670,'Porto Alegre','José Ernesto Nedel','Protásio Alves','91240-640','Rua'),
(16671,'Santana do Livramento','José Estrade','Armour','97576-530','Rua'),
(16672,'Caxias do Sul','José Euclides M. dos Santos','Mariland','95050-735','Rua'),
(16673,'Gravataí','José F. Pacheco','Monte Belo','94055-320','Rua'),
(16674,'Cachoeirinha','José Fábio Silveira','COHAB','94935-350','Rua'),
(16675,'Rio Grande','José Faini','Castelo Branco','96214-130','Rua'),
(16676,'Caxias do Sul','José Fasoli','Cinquentenário','95012-520','Rua'),
(16677,'Pelotas','José Faustini','Areal','96080-630','Rua'),
(16678,'Alvorada','José Feijó','Passo do Feijó','94810-280','Rua'),
(16679,'Viamão','José Feijó Cardoso','Vila Augusta','94510-230','Rua'),
(16680,'Sapucaia do Sul','José Felippe','Primor','93220-610','Rua'),
(16681,'Cachoeira do Sul','José Félix Garcia','Drews','96501-050','Rua'),
(16682,'Passo Fundo','José Ferigolo','Vila Independente','99025-470','Rua'),
(16683,'Santana do Livramento','José Fernandes Mendes','Armour','97575-540','Rua'),
(16684,'Santana do Livramento','José Ferrão','Jardins','97576-280','Rua'),
(16685,'Rio Grande','José Ferreira da Silva','Vila Maria José','96203-670','Rua'),
(16686,'Rio Grande','José Ferreira dos Santos','Cassino','96207-460','Rua'),
(16687,'Porto Alegre','José Ferreira Jardim','Sarandi','91140-480','Rua'),
(16688,'Cachoeira do Sul','José Ferreira Neves','Quinta da Boa Vista','96505-080','Rua'),
(16689,'Cachoeirinha','José Fidêncio Maia','Parque Granja Esperança','94960-360','Rua'),
(16690,'Porto Alegre','José Finkler','Jardim Itu Sabará','91210-390','Acesso'),
(16691,'Gravataí','José Fleck','Dom Feciliano','94015-230','Rua'),
(16692,'Canoas','José Florindo Dias','Marechal Rondon','92020-390','Rua'),
(16693,'Santa Maria','José Forgiarini','km 3','97095-350','Rua'),
(16694,'Cachoeira do Sul','José Francisco Duarte','Augusta','96508-510','Rua'),
(16695,'Porto Alegre','José Francisco Duarte Júnior','Menino Deus','90110-300','Rua'),
(16696,'Caxias do Sul','José Francisco Goulart','Desvio Rizzo','95110-207','Rua'),
(16697,'Alvorada','José Freitas Guimarães','Aparecida','94855-350','Rua'),
(16698,'Santo Ângelo','José G. Krantz','Aliança','98803-080','Rua'),
(16699,'Uruguaiana','José G. Souza','Cidade Alegria','97500-390','Rua'),
(16700,'Santa Maria','José Gabriel de Moraes Brenner','COHAB Passo da Ferreira','97032-240','Rua'),
(16701,'Santana do Livramento','José Garcia Tetardini','Armour','97577-040','Rua'),
(16702,'Viamão','José Garibaldi','Centro','94410-100','Rua'),
(16703,'Viamão','José Garibaldi','Estalagem','94425-000','Rua'),
(16704,'Uruguaiana','José Garibaldi','Centro','97510-290','Rua'),
(16705,'Alvorada','José Garibaldi','Maria Regina','94828-770','Rua'),
(16706,'Cruz Alta','José Garibaldi','São José','98010-420','Rua'),
(16707,'Cruz Alta','José Garibaldi','São José','98015-170','Rua'),
(16708,'Rio Grande','José Gaspar Lourenço Peres','Vila Bernardeth','96203-630','Rua'),
(16709,'Passo Fundo','José Gasparotto','Loteamento Leonardo Ilha','99052-339','Rua'),
(16710,'Caxias do Sul','José Gazola','Petrópolis','95070-190','Praça'),
(16711,'Porto Alegre','José Gelain','Rubem Berta','91180-640','Rua'),
(16712,'Viamão','José Geraldo de Godoy','Jardim Krahe','94435-500','Rua'),
(16713,'Santa Cruz do Sul','José Germano Frantz','Linha Santa Cruz','96822-000','Rua'),
(16714,'Porto Alegre','José Gertum','Chácara das Pedras','91330-450','Avenida'),
(16715,'Bagé','José Ghisolfe','Popular','96407-390','Rua'),
(16716,'Porto Alegre','José Girardi','Sarandi','91110-330','Travessa'),
(16717,'Caxias do Sul','José Gollo','Marechal Floriano','95020-090','Rua'),
(16718,'Porto Alegre','José Gomes','Tristeza','91910-280','Rua'),
(16719,'Gravataí','José Gomes','Passo das Pedras','94035-220','Rua'),
(16720,'Passo Fundo','José Gomes','Promorar','99042-460','Rua'),
(16721,'Cachoeira do Sul','José Gomes de Oliveira','Otaviano','96505-340','Rua'),
(16722,'Bagé','José Gomes Filho','São Judas','96415-460','Rua'),
(16723,'Gravataí','José Gomes Peixoto','Caça e Pesca','94190-050','Rua'),
(16724,'Cachoeira do Sul','José Gomes Porto','Marques Ribeiro','96508-150','Rua'),
(16725,'Porto Alegre','José Gonçalves','Partenon','91520-240','Rua'),
(16726,'Porto Alegre','José Grimberg','Rubem Berta','91180-650','Rua'),
(16727,'Esteio','José Grimberg','Vila Pauluzzi','93285-290','Rua'),
(16728,'Viamão','José Grossote','Estalagem','94425-040','Rua'),
(16729,'Caxias do Sul','José Guerra','Forqueta','95115-290','Rua'),
(16730,'Caxias do Sul','José Guilherme Rizzo','Nossa Senhora de Fátima','95041-300','Rua'),
(16731,'Esteio','José Guimarães','Vila Três Marias','93295-700','Rua'),
(16732,'Esteio','José Guimarães','Centro','93265-220','Rua'),
(16733,'Pelotas','José Halpern','Três Vendas','96020-460','Rua'),
(16734,'Santo Ângelo','José Heitor Beck','Dytz','98802-160','Rua'),
(16735,'Caxias do Sul','José Heller','Panazzolo','95082-430','Rua'),
(16736,'Gravataí','José Henrique Barbosa dos Santos','Dom Feciliano','94015-171','Rua'),
(16737,'Novo Hamburgo','José Henrique Correa','Santo Afonso','93425-175','Rua'),
(16738,'Porto Alegre','José Henrique Mariante','Jardim Itu Sabará','91220-310','Rua'),
(16739,'Santana do Livramento','José Hernandes','Armour','97576-310','Rua'),
(16740,'Porto Alegre','José Honorato dos Santos','Azenha','90050-040','Rua'),
(16741,'Porto Alegre','José Huberto Bronca','Sarandi','91120-010','Rua'),
(16742,'Porto Alegre','José Inácio','Belém Novo','91780-240','Rua'),
(16743,'Porto Alegre','José Inácio da Cunha','Sarandi','91110-470','Rua'),
(16744,'Santa Maria','José Inácio Xavier','Nossa Senhora de Lourdes','97060-390','Rua'),
(16745,'São Leopoldo','José Ingenieiros','Jardim América','93032-590','Rua'),
(16746,'Santa Maria','José Isaia','Nossa Senhora de Lourdes','97050-410','Rua'),
(16747,'Gravataí','José J. Ferreira','Caça e Pesca','94190-150','Rua'),
(16748,'Passo Fundo','José J. Gallas','Professor Schisler','99032-480','Rua'),
(16749,'Novo Hamburgo','José J. Rocha','Operário','93315-390','Rua'),
(16750,'Caxias do Sul','José Jacob Pretto','Pioneiro','95042-370','Rua'),
(16751,'Caxias do Sul','José Jaconi','Centro','95020-250','Rua'),
(16752,'São Leopoldo','José Jarotzky','Feitoria','93050-200','Rua'),
(16753,'Santa Maria','José João Dutra','Itararé','97090-370','Rua'),
(16754,'Santa Maria','José João Dutra II','Presidente João Goulart','97090-365','Rua'),
(16755,'Novo Hamburgo','José João Martins','Guarani','93520-370','Rua'),
(16756,'Sapucaia do Sul','José Joaquim','São José','93218-210','Avenida'),
(16757,'Sapucaia do Sul','José Joaquim','Piratini','93216-310','Avenida'),
(16758,'Pelotas','José Joaquim Afonso Alves','Areal','96080-640','Rua'),
(16759,'Cachoeira do Sul','José Joaquim da Graça','Quinta da Boa Vista','96505-010','Rua'),
(16760,'São Leopoldo','José Joaquim de Paula','Feitoria','93048-240','Rua'),
(16761,'Porto Alegre','José Joaquim Maia','Sarandi','91120-140','Praça'),
(16762,'Porto Alegre','José Juliano','São Sebastião','91060-340','Rua'),
(16763,'Porto Alegre','José Júlio Krebs','Aberta dos Morros','91787-771','Rua'),
(16764,'São Leopoldo','José Justo','São João Batista','93025-020','Rua'),
(16765,'Alvorada','José Justo','Passo do Feijó','94814-350','Rua'),
(16766,'Porto Alegre','José Kanan Aranha','Ipanema','91760-470','Rua'),
(16767,'Novo Hamburgo','José Kayser','Primavera','93344-300','Rua'),
(16768,'Porto Alegre','José Knijnik','Vila Nova','91750-420','Rua'),
(16769,'Passo Fundo','José Landim','Invernadinha','99050-220','Rua'),
(16770,'Cruz Alta','José Laureano da Rosa','Vila Azambuja','98010-300','Rua'),
(16771,'Caxias do Sul','José Lazzari','Forqueta','95115-300','Rua'),
(16772,'Cruz Alta','José Leandro Machado','Bonini','98035-200','Rua'),
(16773,'Porto Alegre','José Leonardi','Jardim Itu Sabará','91210-100','Rua'),
(16774,'Caxias do Sul','José Libório da Costa','Pioneiro','95042-380','Rua'),
(16775,'São Leopoldo','José Linck','Feitoria','93054-190','Rua'),
(16776,'São Leopoldo','José Linhares','Loteamento Parque Recreio','93046-290','Rua'),
(16777,'Porto Alegre','José Lino Avallone','Santa Tereza','90840-660','Rua'),
(16778,'Alvorada','José Lins do Rego','Maria Regina','94828-460','Rua'),
(16779,'Pelotas','José Lins do Rego','Fragata','96030-680','Rua'),
(16780,'Novo Hamburgo','José Lins do Rego','Ideal','93336-240','Rua'),
(16781,'Alvorada','José Lisboa','Aparecida','94855-810','Rua'),
(16782,'Porto Alegre','José Loide Kolling','Lomba do Pinheiro','91540-270','Rua'),
(16783,'Porto Alegre','José Loureiro da Silva','Centro','90010-490','Viaduto'),
(16784,'Sapucaia do Sul','José Loureiro da Silva','Pasqualini','93224-470','Rua'),
(16785,'Cachoeirinha','José Loureiro da Silva','COHAB','94935-360','Rua'),
(16786,'Esteio','José Loureiro da Silva','Centro','93280-480','Rua'),
(16787,'Gravataí','José Loureiro da Silva','Centro','94010-000','Avenida'),
(16788,'Gravataí','José Loureiro da Silva','Centro','94010-001','Avenida'),
(16789,'Porto Alegre','José Lourenço Cordeiro','Passo das Pedras','91230-340','Rua'),
(16790,'Alegrete','José Lúcio Zácaro Faraco','Nova Brasília','97546-360','Rua'),
(16791,'Santana do Livramento','José Luis Monteiro','Jardins','97576-295','Rua'),
(16792,'Porto Alegre','José Luiz Carneiro Cruz','Jardim do Salso','91410-151','Praça'),
(16793,'Caxias do Sul','José Luiz de Medeiros Ramos','Panazzolo','95080-230','Rua'),
(16794,'Cachoeira do Sul','José Luiz Faiet','Noemia','96503-130','Rua'),
(16795,'Santa Cruz do Sul','José Luiz Kessler','Vila Schultz','96845-660','Rua'),
(16796,'Caxias do Sul','José Luiz Marques','Kayser','95096-310','Rua'),
(16797,'Porto Alegre','José Luiz Perez Garcia','Farrapos','90250-470','Rua'),
(16798,'São Leopoldo','José Luiz Schroeder','Rio Branco','93040-540','Rua'),
(16799,'Cruz Alta','José Luiz Segala','Cebem','98025-700','Rua'),
(16800,'Porto Alegre','José Luiz Tavares Flores Soares','Restinga','91790-690','Rua'),
(16801,'Bagé','José Luiz Vaz Neto','Tarumã','96410-500','Rua'),
(16802,'Santana do Livramento','José Lupi','Centro','97573-270','Rua'),
(16803,'Porto Alegre','José Lutzemberger','Anchieta','90200-140','Avenida'),
(16804,'Gravataí','José Lutzemberger','COHAB C','94030-100','Rua'),
(16805,'Sapucaia do Sul','José Maciel Caetano','Ipiranga','93230-490','Travessa'),
(16806,'Pelotas','José Macluf','Três Vendas','96055-610','Rua'),
(16807,'Porto Alegre','José Madrid','Jardim Carvalho','91430-580','Rua'),
(16808,'Canoas','José Maia Filho','Harmonia','92310-500','Rua'),
(16809,'Gravataí','José Maia Filho','Jardim do Cedro','94197-530','Rua'),
(16810,'Caxias do Sul','José Maitelli','Santa Fé','95047-275','Rua'),
(16811,'Caxias do Sul','José Majali','Rio Branco','95099-300','Rua'),
(16812,'Bagé','José Malafaia','Industrial I','96413-200','Rua'),
(16813,'Caxias do Sul','José Mandelli','Esplanada','95095-220','Rua'),
(16814,'Santa Maria','José Manhago','Camobi','97105-430','Rua'),
(16815,'Novo Hamburgo','José Manoel Martins','Vila Nova','93525-100','Rua'),
(16816,'Santana do Livramento','José Manoel Pujol','Prado','97571-650','Rua'),
(16817,'Porto Alegre','José Marcelino','Protásio Alves','91260-480','Rua'),
(16818,'Cachoeira do Sul','José Marcelino de Carvalho','Vila Carvalho','96508-320','Rua'),
(16819,'Porto Alegre','José Marcelino Martins','Jardim Itu Sabará','91210-370','Acesso'),
(16820,'Santa Maria','José Marciano Caetano','COHAB Passo da Ferreira','97032-250','Rua'),
(16821,'Passo Fundo','José Maria Cruz','Loteamento Victor Issler','99020-410','Rua'),
(16822,'Pelotas','José Maria da Fontoura','Laranjal','96090-370','Avenida'),
(16823,'Caxias do Sul','José Maria Fedrizzi','Salgado Filho','95098-250','Rua'),
(16824,'Porto Alegre','José Mariano de Freitas Beck','Vila Nova','91750-510','Praça'),
(16825,'Caxias do Sul','José Mário Ruaro de Meneghi','Universitário','95041-055','Rua'),
(16826,'Caxias do Sul','José Marques','Sagrada Família','95054-220','Rua'),
(16827,'Caxias do Sul','José Martha','Rio Branco','95096-610','Rua'),
(16828,'Porto Alegre','José Marti','Cristal','90810-110','Praça'),
(16829,'Caxias do Sul','José Martinez','Lazzer','95055-360','Rua'),
(16830,'Santana do Livramento','José Martins','Centro','97574-600','Rua'),
(16831,'Viamão','José Martins','Estalagem','94425-350','Rua'),
(16832,'Esteio','José Martins','Parque Tamandaré','93260-380','Rua'),
(16833,'Cachoeira do Sul','José Martins Beltrão','Frota','96508-210','Rua'),
(16834,'São Leopoldo','José Martins Filereno','Feitoria','93050-390','Rua'),
(16835,'Uruguaiana','José Mascia','Centro','97510-300','Travessa'),
(16836,'Porto Alegre','José Matone','Aberta dos Morros','91787-198','Rua'),
(16837,'Porto Alegre','José Maurício','Passo D''Areia','90520-140','Praça'),
(16838,'Porto Alegre','José Maurício','São Sebastião','91060-350','Rua'),
(16839,'Santa Maria','José Maurício','Camobi','97110-420','Rua'),
(16840,'Canoas','José Maurício','Niterói','92120-230','Rua'),
(16841,'Caxias do Sul','José Mazzochi','Esplanada','95095-122','Rua'),
(16842,'Santo Ângelo','José Mendes','COHAB','98802-315','Rua'),
(16843,'Porto Alegre','José Mendes','Sarandi','91120-121','Rua'),
(16844,'Cachoeirinha','José Mendes','COHAB','94935-370','Rua'),
(16845,'Passo Fundo','José Mendes','Loteamento Nova Estação','99070-660','Rua'),
(16846,'Gravataí','José Mendes','Santa Cruz','94170-300','Rua'),
(16847,'Caxias do Sul','José Menegotto','Cruzeiro','95074-385','Rua'),
(16848,'Caxias do Sul','José Michelon','Nossa Senhora de Fátima','95041-310','Rua'),
(16849,'Caxias do Sul','José Miorelli','Forqueta','95115-310','Rua'),
(16850,'Santo Ângelo','José Miron Sobrinho','Indubrás','98806-020','Rua'),
(16851,'Gravataí','José Montauri','COHAB B','94045-150','Rua'),
(16852,'Porto Alegre','José Montaury','Centro','90010-090','Rua'),
(16853,'Caxias do Sul','José Moroso','Forqueta','95115-320','Rua'),
(16854,'Cachoeira do Sul','José Müller','Nossa Senhora de Fátima','96506-130','Rua'),
(16855,'Santo Ângelo','José Muszewiski','Dido','98802-605','Rua'),
(16856,'Passo Fundo','José Nadal','Vila Mattos','99064-365','Rua'),
(16857,'Novo Hamburgo','José Nazário','Guarani','93520-680','Praça'),
(16858,'Pelotas','José Nelcimar Larroque','Areal','96085-310','Travessa'),
(16859,'Gravataí','José Nestor Silveira','Parque Florido','94075-190','Rua'),
(16860,'Cachoeira do Sul','José Nicolau Barbosa','Soares','96501-445','Rua'),
(16861,'São Leopoldo','José Nunes de Andrade','Arroio da Manteiga','93135-600','Rua'),
(16862,'Cruz Alta','José Olímpio Rousselet','Jardim Petrópolis','98030-240','Rua'),
(16863,'São Leopoldo','José Olmiro Andrade','Duque de Caxias','93037-390','Rua'),
(16864,'Caxias do Sul','José Onzi','São Cristóvão','95059-300','Rua'),
(16865,'Porto Alegre','José Otávio Manica','Santa Tereza','90850-320','Rua'),
(16866,'Passo Fundo','José Pacheco','Loteamento Victor Issler','99020-610','Avenida'),
(16867,'Caxias do Sul','José Paim Hofman','Salgado Filho','95098-071','Rua'),
(16868,'Caxias do Sul','José Pancera','Planalto','95086-010','Rua'),
(16869,'Caxias do Sul','José Pancera','Salgado Filho','95098-260','Rua'),
(16870,'Santa Maria','José Parcianello','Urlândia','97070-490','Rua'),
(16871,'Porto Alegre','José Paris','Sarandi','91140-310','Beco'),
(16872,'Santo Ângelo','José Pascotini','Pascotini','98803-175','Travessa'),
(16873,'Santa Maria','José Paulo Teixeira','Camobi','97110-750','Rua'),
(16874,'Porto Alegre','José Pedro de Moura','Ipanema','91760-480','Rua'),
(16875,'Porto Alegre','José Pedro de Souza','Vila Nova','91750-430','Rua'),
(16876,'Santa Cruz do Sul','José Pedro Frohlich','Faxinal Velho','96840-280','Rua'),
(16877,'Cachoeira do Sul','José Pedro Moreira','Quinta da Boa Vista','96505-055','Rua'),
(16878,'Bagé','José Pedro Noble','São Judas','96418-710','Rua'),
(16879,'Caxias do Sul','José Peletti','Marechal Floriano','95030-180','Rua'),
(16880,'Caxias do Sul','José Pereira','Presidente Vargas','95054-700','Rua'),
(16881,'Cachoeira do Sul','José Pereira da Silva','Visconde de Mauá','96508-570','Rua'),
(16882,'Porto Alegre','José Pereira de Borba','Protásio Alves','91250-180','Rua'),
(16883,'Caxias do Sul','José Pereira dos Santos','Desvio Rizzo','95110-265','Rua'),
(16884,'Cachoeira do Sul','José Pereira Fortes','Soares','96501-370','Rua'),
(16885,'Viamão','José Perminio Mello','Estalagem','94425-170','Rua'),
(16886,'Caxias do Sul','José Pessoli','Jardim Eldorado','95059-310','Rua'),
(16887,'Alvorada','José Pinheiro Borda','Piratini','94838-320','Rua'),
(16888,'Porto Alegre','José Pinheiro Cabral','Lomba do Pinheiro','91560-280','Rua'),
(16889,'Passo Fundo','José Pinto Demaman','Vila Planaltina','99066-080','Rua'),
(16890,'Viamão','José Pinto Menezes','Estalagem','94425-340','Rua'),
(16891,'Viamão','José Pinus','Estalagem','94425-270','Rua'),
(16892,'São Leopoldo','José Piovan','São José','93040-260','Rua'),
(16893,'Santa Maria','José Pires de Arruda','Itararé','97090-720','Rua'),
(16894,'Novo Hamburgo','José Plácido de Castro','Mauá','93542-010','Rua'),
(16895,'Gravataí','José Ramalho','Vila Cledi','94198-160','Rua'),
(16896,'Caxias do Sul','José Ramos','Ana Rech','95060-390','Rua'),
(16897,'Alegrete','José Ramos Lopes','José de Abreu','97545-790','Rua'),
(16898,'Cachoeirinha','José Rauil da Fonseca','Parque Granja Esperança','94960-432','Rua'),
(16899,'Caxias do Sul','José Rech','Sagrada Família','95054-230','Rua'),
(16900,'Caxias do Sul','José Rech','Desvio Rizzo','95110-490','Rua'),
(16901,'Caxias do Sul','José Rech Primeiro','Mariland','95057-420','Rua'),
(16902,'Santana do Livramento','José Remedi','Armour','97577-060','Rua'),
(16903,'Pelotas','José Rizzolo','Três Vendas','96065-760','Rua'),
(16904,'Cruz Alta','José Roberto','Vila Abegay','98045-010','Rua'),
(16905,'Porto Alegre','José Roberto Fernandez','Santa Tereza','90840-670','Rua'),
(16906,'Cachoeirinha','José Rodrigues','Parque Espírito Santo','94965-320','Rua'),
(16907,'Gravataí','José Rodrigues','Caça e Pesca','94190-030','Rua'),
(16908,'Porto Alegre','José Rodrigues da Fonseca','Vila Ipiranga','91360-320','Travessa'),
(16909,'Santa Cruz do Sul','José Rodrigues da Silva','Santo Inácio','96820-700','Rua'),
(16910,'Caxias do Sul','José Rodrigues de Aguiar','Mariland','95050-740','Rua'),
(16911,'Cachoeira do Sul','José Rodrigues Moraes','Bom Retiro','96506-490','Rua'),
(16912,'Santana do Livramento','José S. Ribeiro','Prado','97572-330','Rua'),
(16913,'Santo Ângelo','José Sadi R. Braga','Assistencial Braga','98802-055','Rua'),
(16914,'Viamão','José Saldanha','Santo Onofre','94445-210','Rua'),
(16915,'Santa Maria','José Saldanha de Macêdo','km 3','97095-360','Rua'),
(16916,'Cruz Alta','José Sampaio Netto','Tamoio','98045-310','Travessa'),
(16917,'Porto Alegre','José Samuel de Araújo Lima','Aberta dos Morros','91787-201','Rua'),
(16918,'Santa Maria','José Sangoi','Tomazetti','97065-220','Rua'),
(16919,'Porto Alegre','José Sanguinetti','Ipanema','91760-490','Rua'),
(16920,'Caxias do Sul','José Santa Catharina','Kayser','95098-711','Rua'),
(16921,'Santa Maria','José Sarturi','Juscelino Kubitschek','97035-400','Rua'),
(16922,'Caxias do Sul','José Sassi','Santa Catarina','95030-470','Rua'),
(16923,'Caxias do Sul','José Scalabrin','Salgado Filho','95098-270','Rua'),
(16924,'São Leopoldo','José Schuch','Feitoria','93054-110','Rua'),
(16925,'Novo Hamburgo','José Schuch Sobrinho','Lomba Grande','93490-230','Rua'),
(16926,'São Leopoldo','José Schumacher','Feitoria','93050-285','Rua'),
(16927,'Santa Maria','José Scolari','Urlândia','97070-055','Rua'),
(16928,'Porto Alegre','José Scutari','Passo D''Areia','91340-210','Rua'),
(16929,'Gravataí','José Selistre','União','94025-360','Rua'),
(16930,'Santa Maria','José Simoes Filho','COHAB Passo da Ferreira','97032-260','Rua'),
(16931,'Caxias do Sul','José Soares','Serrano','95059-530','Rua'),
(16932,'Viamão','José Soares da Silva','Vila Augusta','94510-270','Rua'),
(16933,'Alegrete','José Soares de Oliveira','Balneário Caverá','97546-690','Rua'),
(16934,'Caxias do Sul','José Soares de Oliveira','Pio X','95034-100','Rua'),
(16935,'São Leopoldo','José Souza André','Scharlau','93135-290','Rua'),
(16936,'Caxias do Sul','José Spada','Bela Vista','95076-220','Rua'),
(16937,'Caxias do Sul','José Spinelli','Medianeira','95010-440','Rua'),
(16938,'Caxias do Sul','José Steffli','Nossa Senhora de Fátima','95043-330','Rua'),
(16939,'Caxias do Sul','José Tadeu Alves Paim','Serrano','95059-430','Rua'),
(16940,'São Leopoldo','José Thomas de Linck','Arroio da Manteiga','93145-440','Rua'),
(16941,'Caxias do Sul','José Tomasoni','Santa Catarina','95030-480','Rua'),
(16942,'Caxias do Sul','José Tomé','São José','95043-650','Rua'),
(16943,'Caxias do Sul','José Tomé','São José','95042-690','Rua'),
(16944,'Caxias do Sul','José Tomielo','Ana Rech','95060-400','Rua'),
(16945,'Caxias do Sul','José Toni','São Cristóvão','95060-410','Rua'),
(16946,'Caxias do Sul','José Tovasi','Cruzeiro','95072-300','Rua'),
(16947,'Novo Hamburgo','José Trenz Filho','São José','93534-570','Rua'),
(16948,'Pelotas','José Trilho Otero Júnior','Laranjal','96083-450','Rua'),
(16949,'Caxias do Sul','José Turra','Salgado Filho','95098-610','Rua'),
(16950,'Caxias do Sul','José Uez','Kayser','95098-715','Rua'),
(16951,'Novo Hamburgo','José Valentim Backes','Primavera','93340-600','Rua'),
(16952,'Passo Fundo','José Vanzo','São José','99052-090','Rua'),
(16953,'Caxias do Sul','José Varela de Camargo','Panazzolo','95082-015','Rua'),
(16954,'Rio Grande','José Veríssimo','COHAB I','96211-700','Rua'),
(16955,'Canoas','José Veríssimo','Harmonia','92320-700','Rua'),
(16956,'Caxias do Sul','José Vidor','Lazzer','95054-710','Rua'),
(16957,'São Leopoldo','José Vieira da Silva','Santo André','93044-630','Rua'),
(16958,'Pelotas','José Vieira Pimenta','Fragata','96030-060','Rua'),
(16959,'Porto Alegre','José Viero','Rubem Berta','91170-130','Rua'),
(16960,'Santa Maria','José Vinade','Juscelino Kubitschek','97035-410','Rua'),
(16961,'Porto Alegre','José Vitola','Restinga','91790-760','Acesso'),
(16962,'Santa Cruz do Sul','José W. Koelzer','Sena','96845-050','Rua'),
(16963,'Pelotas','José Walter de Oliveira','Areal','96085-410','Rua'),
(16964,'São Leopoldo','José Xavier Carvalho de Mendonça','Arroio da Manteiga','93135-470','Rua'),
(16965,'Caxias do Sul','José Zambon','Santa Fé','95047-340','Rua'),
(16966,'Cachoeira do Sul','José Zell','Marina','96505-520','Rua'),
(16967,'Cachoeirinha','José Zingano','Distrito Industrial','94930-280','Estrada'),
(16968,'Caxias do Sul','José Zini','Mariland','95057-670','Rua'),
(16969,'Porto Alegre','José Zuffo Neto','Agronomia','91540-110','Rua'),
(16970,'Porto Alegre','Josef Halpern','Protásio Alves','91240-195','Rua'),
(16971,'Porto Alegre','Josefa Barreto','Passo das Pedras','91230-080','Rua'),
(16972,'Caxias do Sul','Josefat Rech','Salgado Filho','95098-660','Rua'),
(16973,'Caxias do Sul','Josefina Corsetti','Petrópolis','95070-640','Rua'),
(16974,'Caxias do Sul','Josefina Deboni','Pio X','95034-420','Rua'),
(16975,'Caxias do Sul','Josefina Graghirolli','Mariland','95050-745','Rua'),
(16976,'Novo Hamburgo','Josefina Lucas de Aguiar','São José','93530-420','Rua'),
(16977,'Cachoeirinha','Josefina Maria da Silva','Vila Vista Alegre','94965-330','Rua'),
(16978,'Caxias do Sul','Josefina Pezzi Tessari','Kayser','95096-320','Rua'),
(16979,'São Leopoldo','Joseph Smith','Rio dos Sinos','93130-680','Rua'),
(16980,'Caxias do Sul','Josephino Moreira','Esplanada','95095-620','Rua'),
(16981,'Gravataí','Josino Campos','Sítio Gaúcho','94180-330','Rua'),
(16982,'Canoas','Jossué Guimarães','São José','92425-180','Rua'),
(16983,'Caxias do Sul','Josué Bardin','Lurdes','95074-420','Rua'),
(16984,'Porto Alegre','Josué Costalunga','Cavalhada','91740-260','Rua'),
(16985,'Porto Alegre','Josué de Castro','Sarandi','91120-110','Rua'),
(16986,'Caxias do Sul','Josué Francisco de Oliveira','Charqueadas','95110-154','Rua'),
(16987,'Porto Alegre','Josué Guimarães','Espírito Santo','91770-470','Rua'),
(16988,'Gravataí','Josué Guimarães','Parque Ipiranga','94110-260','Rua'),
(16989,'Alvorada','Josué Pereira de Souza','Aparecida','94853-230','Rua'),
(16990,'Caxias do Sul','Josué Perico','Medianeira','95010-450','Rua'),
(16991,'Caxias do Sul','Josué Pícolli','São José','95042-700','Rua'),
(16992,'Caxias do Sul','Josué Ponzi','Interlagos','95052-430','Rua'),
(16993,'Porto Alegre','Josué Ribas Martins','Santo Antônio','90660-410','Praça'),
(16994,'Caxias do Sul','Josué Vaccari','Cinquentenário','95013-230','Rua'),
(16995,'São Leopoldo','Jovelina Marques Gomes','Vicentina','93025-370','Rua'),
(16996,'Alvorada','Jovelino de Souza','Bela Vista','94810-300','Rua'),
(16997,'Santa Maria','Jovelino Lima','Presidente João Goulart','97090-065','Rua'),
(16998,'Rio Grande','Jovem Airton Porto Alegre','Cassino','96205-270','Rua'),
(16999,'Santana do Livramento','Jovenal Capilheira','Wilson','97577-460','Rua'),
(17000,'Novo Hamburgo','Joventino Joaquim da Rosa','Roselândia','93351-090','Rua'),
(17001,'São Leopoldo','Joventino Machado da Silva','Campestre','93048-090','Rua'),
(17002,'Passo Fundo','Jovina Martins','Vila Planaltina','99066-100','Rua'),
(17003,'Passo Fundo','Jovino Martins','Professor Schisler','99034-210','Rua'),
(17004,'São Leopoldo','Joy Marques Gomes','Vicentina','93025-450','Rua'),
(17005,'Porto Alegre','J-Três','Rubem Berta','91160-651','Acesso'),
(17006,'Caxias do Sul','Juan Carlos Marcon','Pio X','95034-430','Rua'),
(17007,'Rio Grande','Juan Llopart','Vila Santa Rosa','96214-400','Rua'),
(17008,'Porto Alegre','Juan Sondermann','Rubem Berta','91130-345','Praça'),
(17009,'Novo Hamburgo','Juares Santos Libino','Rondônia','93415-590','Rua'),
(17010,'Novo Hamburgo','Juarez','Canudos','93544-150','Rua'),
(17011,'Caxias do Sul','Juarez Alves da Silva','Mariland','95057-435','Rua'),
(17012,'Porto Alegre','Juarez Ávila','Lomba do Pinheiro','91570-730','Rua'),
(17013,'Caxias do Sul','Juarez Enio Rech','Santa Catarina','95030-490','Rua'),
(17014,'Porto Alegre','Juarez Távora','Vila João Pessoa','91520-100','Rua'),
(17015,'Gravataí','Juarez Távora','COHAB C','94030-160','Rua'),
(17016,'Viamão','Juazeiro','Planalto','94465-050','Avenida'),
(17017,'Canoas','Juazeiro','Matias Velho','92340-080','Rua'),
(17018,'Novo Hamburgo','Juazeiro','São José','93534-130','Rua'),
(17019,'Porto Alegre','Juca Batista','Cavalhada','91770-000','Avenida'),
(17020,'Porto Alegre','Juca Batista','Belém Novo','91780-070','Avenida'),
(17021,'Porto Alegre','Juca Batista','Cavalhada','91755-000','Avenida'),
(17022,'Porto Alegre','Juca Batista','Cavalhada','91770-001','Avenida'),
(17023,'Porto Alegre','Juca Batista','Espírito Santo','91755-001','Beco'),
(17024,'Gravataí','Juca Maciel','Passos dos Ferreiros','94185-310','Rua'),
(17025,'Santa Maria','Juca Monteiro','Parque Pinheiro Machado','97030-310','Estrada'),
(17026,'São Leopoldo','Juca Muller','Feitoria','93052-580','Rua'),
(17027,'Passo Fundo','Juca Pinto','Vila Tupinambá','99072-400','Rua'),
(17028,'Caxias do Sul','Juca Ramos','Mariland','95057-440','Rua'),
(17029,'Alegrete','Juca Ruivo','Progresso','97543-350','Rua'),
(17030,'Caxias do Sul','Juca Stumpf','Medianeira','95010-460','Rua'),
(17031,'Passo Fundo','Juca Ughini','Vila Vera Cruz','99025-205','Rua'),
(17032,'Santa Cruz do Sul','Juca Werlang','Santo Inácio','96820-620','Rua'),
(17033,'Passo Fundo','Judith Franciosi','Vila Entre Rios','99054-100','Rua'),
(17034,'Esteio','Judith Meneguetti','COHAB','93295-020','Rua'),
(17035,'São Leopoldo','Juiz de Fora','Arroio da Manteiga','93145-210','Rua'),
(17036,'Novo Hamburgo','Juiz de Fora','Ideal','93336-210','Rua'),
(17037,'São Leopoldo','Júlia Correia de Barros','Feitoria','93054-473','Rua'),
(17038,'Caxias do Sul','Júlia Gomes','Sagrada Família','95054-240','Rua'),
(17039,'Pelotas','Júlia Lopes de Almeida','Três Vendas','96055-620','Rua'),
(17040,'Caxias do Sul','Júlia Prestes','Serrano','95059-740','Rua'),
(17041,'São Leopoldo','Juliana Fortuna','Campestre','93048-110','Rua'),
(17042,'Santana do Livramento','Julião Assef','Tabatinga','97578-160','Rua'),
(17043,'Passo Fundo','Julião L. de Almeida','Vila Petrópolis','99050-480','Rua'),
(17044,'Porto Alegre','Julien Ferreira','Vila Ipiranga','91360-430','Rua'),
(17045,'Viamão','Julieta Áurea Bastos','Planalto','94465-010','Rua'),
(17046,'Porto Alegre','Julieta de Melo Monteiro','São José','91560-390','Rua'),
(17047,'Caxias do Sul','Julieta Petry','Ana Rech','95060-420','Rua'),
(17048,'Novo Hamburgo','Júlio Adams','Guarani','93520-410','Rua'),
(17049,'Novo Hamburgo','Júlio Aichinger','Boa Vista','93410-140','Rua'),
(17050,'Porto Alegre','Júlio Andreatta','São Geraldo','90240-513','Praça'),
(17051,'Porto Alegre','Júlio Antônio Pereira','Chapéu do Sol','91787-090','Estrada'),
(17052,'Gravataí','Júlio Aragão','Morada do Vale II','94120-090','Rua'),
(17053,'Novo Hamburgo','Júlio Birck','Vila Nova','93525-060','Rua'),
(17054,'Gravataí','Júlio Bozano','Nossa Chácara','94055-030','Rua'),
(17055,'Porto Alegre','Júlio Brunelli','Sarandi','91130-750','Rua'),
(17056,'Caxias do Sul','Júlio Calegari','Esplanada','95095-230','Rua'),
(17057,'Canoas','Júlio Cardoso de Araújo','Harmonia','92325-430','Rua'),
(17058,'Alvorada','Júlio César','Formoza','94814-360','Rua'),
(17059,'Porto Alegre','Júlio César de Mello Pinto','Lomba do Pinheiro','91560-210','Acesso'),
(17060,'São Leopoldo','Júlio Cezar Teixeira','Boa Vista','93150-075','Rua'),
(17061,'Alvorada','Júlio Chaves','Formoza','94818-240','Travessa'),
(17062,'Caxias do Sul','Júlio Coelho de Figueiredo','Mariland','95057-353','Rua'),
(17063,'Caxias do Sul','Júlio Conte','Medianeira','95010-470','Rua'),
(17064,'Passo Fundo','Júlio da Silva','Professor Schisler','99034-200','Rua'),
(17065,'Santa Maria','Júlio de Ávila Dutra','Pé de Plátano','97110-430','Rua'),
(17066,'Santana do Livramento','Júlio de Castilhos','Centro','97573-320','Avenida'),
(17067,'Porto Alegre','Júlio de Castilhos','Independência','90430-020','Praça'),
(17068,'Rio Grande','Júlio de Castilhos','Cassino','96207-530','Rua'),
(17069,'Porto Alegre','Júlio de Castilhos','Centro','90030-130','Avenida'),
(17070,'Rio Grande','Júlio de Castilhos','Cassino','96205-260','Rua'),
(17071,'Santa Maria','Júlio de Castilhos','Caturrita','97040-270','Rua'),
(17072,'Porto Alegre','Júlio de Castilhos','Centro','90030-131','Avenida'),
(17073,'Santa Cruz do Sul','Júlio de Castilhos','Centro','96810-010','Rua'),
(17074,'Santo Ângelo','Júlio de Castilhos','Meller Norte','98804-500','Rua'),
(17075,'São Leopoldo','Júlio de Castilhos','Arroio da Manteiga','93140-600','Estrada'),
(17076,'São Leopoldo','Júlio de Castilhos','Morro do Espelho','93030-240','Rua'),
(17077,'Viamão','Júlio de Castilhos','Vila Augusta','94510-060','Rua'),
(17078,'Uruguaiana','Júlio de Castilhos','Centro','97510-310','Rua'),
(17079,'Uruguaiana','Júlio de Castilhos','Centro','97510-311','Rua'),
(17080,'Sapucaia do Sul','Júlio de Castilhos','Nova Sapucaia','93226-310','Rua'),
(17081,'Viamão','Júlio de Castilhos','Centro','94410-055','Praça'),
(17082,'Cachoeira do Sul','Júlio de Castilhos','Centro','96501-000','Avenida'),
(17083,'Cachoeirinha','Júlio de Castilhos','Vila Vista Alegre','94945-560','Rua'),
(17084,'Canoas','Júlio de Castilhos','Niterói','92120-030','Rua'),
(17085,'Caxias do Sul','Júlio de Castilhos','Lurdes','95010-003','Avenida'),
(17086,'Alegrete','Júlio de Castilhos','Cidade Alta','97543-360','Rua'),
(17087,'Caxias do Sul','Júlio de Castilhos','Lurdes','95010-000','Avenida'),
(17088,'Cruz Alta','Júlio de Castilhos','Vila Rocha','98025-400','Rua'),
(17089,'Caxias do Sul','Júlio de Castilhos','Centro','95010-004','Avenida'),
(17090,'Caxias do Sul','Júlio de Castilhos','Centro','95010-001','Avenida'),
(17091,'Caxias do Sul','Júlio de Castilhos','Centro','95010-002','Avenida'),
(17092,'Cachoeira do Sul','Júlio de Castilhos','Centro','96501-001','Avenida'),
(17093,'Alvorada','Júlio de Castilhos','Piratini','94838-330','Rua'),
(17094,'Caxias do Sul','Júlio de Castilhos','Centro','95010-005','Avenida'),
(17095,'Pelotas','Júlio de Castilhos','Centro','96015-180','Parque'),
(17096,'Novo Hamburgo','Júlio de Castilhos','Santo Afonso','93425-370','Praça'),
(17097,'Novo Hamburgo','Júlio de Castilhos','Centro','93510-130','Rua'),
(17098,'Gravataí','Júlio de Castilhos','COHAB B','94040-340','Rua'),
(17099,'Esteio','Júlio de Castilhos','Centro','93260-330','Rua'),
(17100,'Passo Fundo','Júlio de Castilhos','Centro','99010-690','Rua'),
(17101,'Porto Alegre','Júlio Dias de Souza','Hípica','91755-130','Rua'),
(17102,'Santa Maria','Júlio Dias de Souza','COHAB Passo da Ferreira','97032-270','Rua'),
(17103,'Santa Maria','Júlio do Canto','Patronato','97020-460','Rua'),
(17104,'Santa Maria','Júlio do Prado Lima','Nossa Senhora de Lourdes','97060-400','Rua'),
(17105,'Novo Hamburgo','Júlio Dorival Sebastião','Canudos','93544-585','Rua'),
(17106,'Santa Maria','Júlio dos Santos','São José','97095-370','Travessa'),
(17107,'Alegrete','Júlio dos Santos Rigol','Vera Cruz','97544-280','Rua'),
(17108,'Santa Maria','Júlio Durand','Itararé','97045-300','Rua'),
(17109,'Alvorada','Júlio Feijó','Aparecida','94850-650','Rua'),
(17110,'Gravataí','Júlio Feijó','Morada do Vale III','94080-290','Rua'),
(17111,'Santa Maria','Júlio Fenalti','Itararé','97090-380','Rua'),
(17112,'Canoas','Júlio Finkler Primo','Estância Velha','92030-040','Rua'),
(17113,'Passo Fundo','Júlio Grandin','Loteamento Via Sul I','99064-005','Rua'),
(17114,'Caxias do Sul','Júlio Grazotto','Santa Fé','95045-220','Rua'),
(17115,'Caxias do Sul','Júlio João Eberle','Santa Catarina','95030-765','Rua'),
(17116,'Porto Alegre','Júlio José Lopes da Silva','Protásio Alves','91260-730','Rua'),
(17117,'Porto Alegre','Júlio Juracy da Luz','Humaitá','90250-190','Avenida'),
(17118,'Porto Alegre','Júlio Kovalski','Jardim São Pedro','91040-380','Rua'),
(17119,'Novo Hamburgo','Júlio Kunz','Hamburgo Velho','93510-220','Rua'),
(17120,'Caxias do Sul','Júlio Leal','Forqueta','95115-330','Rua'),
(17121,'Passo Fundo','Júlio Longhi','São José','99052-300','Rua'),
(17122,'Porto Alegre','Júlio Lopes dos Santos Sobrinho','Santa Tereza','90850-490','Rua'),
(17123,'Cachoeira do Sul','Júlio Luis Viegas','Quinta da Boa Vista','96505-155','Rua'),
(17124,'Novo Hamburgo','Júlio Luiz Scheifler','Canudos','93546-623','Rua'),
(17125,'Novo Hamburgo','Júlio Luiz Steigleder','Mauá','93548-470','Rua'),
(17126,'Porto Alegre','Júlio Mesquita','Centro','90010-540','Praça'),
(17127,'Viamão','Júlio Mesquita','Planalto','94465-340','Rua'),
(17128,'Bagé','Júlio Miranda','Passo do Príncipe','96425-200','Rua'),
(17129,'Novo Hamburgo','Júlio Mohr','Roselândia','93351-317','Rua'),
(17130,'Santa Maria','Júlio Nogueira','Urlândia','97070-510','Rua'),
(17131,'Santo Ângelo','Júlio Padoin','Schirner','98803-300','Travessa'),
(17132,'Caxias do Sul','Júlio Pedro Pezzi','São Leopoldo','95080-480','Rua'),
(17133,'Gravataí','Júlio Peixoto','Santa Cruz','94170-280','Rua'),
(17134,'Canoas','Júlio Pereira de Souza','Estância Velha','92030-795','Rua'),
(17135,'Santa Maria','Júlio Rechia','Medianeira','97060-410','Rua'),
(17136,'Porto Alegre','Júlio Ribeiro','Jardim Itu Sabará','91215-220','Rua'),
(17137,'Viamão','Júlio Ribeiro','Jardim Krahe','94440-350','Rua'),
(17138,'Caxias do Sul','Júlio Ribeiro','Lazzer','95055-275','Rua'),
(17139,'Gravataí','Júlio Rosa','Girassol','94185-220','Rua'),
(17140,'Alegrete','Júlio Ruas','Restinga','97542-380','Rua'),
(17141,'Passo Fundo','Júlio Schiling','Vila Vera Cruz','99042-030','Rua'),
(17142,'Rio Grande','Júlio Simões Nóbrega','Cassino','96206-490','Rua'),
(17143,'Porto Alegre','Júlio Stregue','Sarandi','91180-030','Rua'),
(17144,'Cruz Alta','Júlio Tim','Jardim América','98035-070','Travessa'),
(17145,'Santa Maria','Júlio Uminski','Pé de Plátano','97110-440','Rua'),
(17146,'Caxias do Sul','Júlio Ungaretti','Desvio Rizzo','95110-005','Avenida'),
(17147,'Bagé','Júlio Vaz','Menino Deus','96402-210','Rua'),
(17148,'Porto Alegre','Júlio Verne','São João','91030-170','Rua'),
(17149,'Alvorada','Júlio Verne','Stella Maris','94856-120','Rua'),
(17150,'Gravataí','Júlio Verne','São Vicente','94155-120','Rua'),
(17151,'Passo Fundo','Júlio Vieira','São Cristóvão','99060-440','Rua'),
(17152,'Viamão','Julito Kurtz','Tarumã','94415-320','Rua'),
(17153,'Porto Alegre','J-Um','Rubem Berta','91160-644','Acesso'),
(17154,'Porto Alegre','Juncal','Vila Ipiranga','91320-100','Rua'),
(17155,'Porto Alegre','Jundiaí','Higienópolis','90520-270','Travessa'),
(17156,'São Leopoldo','Jundiaí','Jardim América','93035-160','Travessa'),
(17157,'Novo Hamburgo','Jundiaí','São José','93534-120','Rua'),
(17158,'Caxias do Sul','Junqueira Freire','Jardim América','95050-240','Rua'),
(17159,'Novo Hamburgo','Jupiter','Boa Saúde','93347-390','Rua'),
(17160,'Porto Alegre','Júpiter','Vila João Pessoa','91510-560','Rua'),
(17161,'Caxias do Sul','Júpiter','Cruzeiro','95076-650','Rua'),
(17162,'Santo Ângelo','Juraci B. Silveira','COHAB','98802-210','Rua'),
(17163,'Gravataí','Juraci Silva','Santa Cruz','94170-380','Rua'),
(17164,'Santana do Livramento','Juracy Pinheiro Ribeiro','Armour','97575-030','Rua'),
(17165,'Rio Grande','Jurai Xavier da Silva','Profilurbi','96213-230','Rua'),
(17166,'Viamão','Jurema','Parque Índio Jari','94495-300','Rua'),
(17167,'São Leopoldo','Jurerê','Campestre','93044-340','Rua'),
(17168,'Cachoeirinha','Jurerê','Distrito Industrial','94930-285','Rua'),
(17169,'São Leopoldo','Juriti','Arroio da Manteiga','93145-250','Rua'),
(17170,'Porto Alegre','Juruá','Jardim São Pedro','91040-220','Rua'),
(17171,'Alvorada','Juruá','Aparecida','94850-660','Rua'),
(17172,'Canoas','Juruá','Vila Igara','92410-400','Rua'),
(17173,'Novo Hamburgo','Juruá','São Jorge','93534-330','Rua'),
(17174,'Cruz Alta','Juscelino K. de Oliveira','Jardim América','98035-090','Rua'),
(17175,'Santa Maria','Juscelino Kubitschek','Chácara das Flores','97043-300','Rua'),
(17176,'Esteio','Juscelino Kubitschek','Parque Primavera','93295-410','Rua'),
(17177,'Porto Alegre','Juscelino Kubitschek de Oliveira','Protásio Alves','91240-090','Avenida'),
(17178,'Cachoeirinha','Juscelino Kubitschek de Oliveira','Parque Granja Esperança','94960-370','Rua'),
(17179,'Canoas','Juscelino Kubitschek de Oliveira','São José','92420-540','Rua'),
(17180,'Alegrete','Juscelino Kubitschek de Oliveira','Centro','97541-330','Rua'),
(17181,'Caxias do Sul','Juscelino Kubitschek de Oliveira','Desvio Rizzo','95110-500','Rua'),
(17182,'Caxias do Sul','Justina Casagrande','Santa Fé','95045-155','Rua'),
(17183,'Caxias do Sul','Justina Doncato Spada','Nossa Senhora de Fátima','95043-340','Rua'),
(17184,'Caxias do Sul','Justina Sanvitto','Santa Catarina','95030-800','Rua'),
(17185,'Santana do Livramento','Justiniano P. Chuy','Prado','97571-020','Rua'),
(17186,'Sapucaia do Sul','Justino Camboim','Camboim','93224-000','Avenida'),
(17187,'Santa Maria','Justino Couto','Medianeira','97070-500','Rua'),
(17188,'Porto Alegre','Justino Martins','Protásio Alves','91260-330','Rua'),
(17189,'Gravataí','Justino Müller','Morada do Vale II','94120-020','Rua'),
(17190,'Pelotas','Justino Sereno Ribeiro','Areal','96085-350','Rua'),
(17191,'Gravataí','Justino Valesco','Barnabé','94150-500','Rua'),
(17192,'Alvorada','Justo','Maria Regina','94814-370','Rua'),
(17193,'Alegrete','Justo França','Ibirapuitã','97546-370','Rua'),
(17194,'Canoas','Jutaí A. M. Pasquali','Estância Velha','92035-250','Rua'),
(17195,'Caxias do Sul','Juvenal Avelino Costa','Marechal Floriano','95013-328','Rua'),
(17196,'Porto Alegre','Juvenal Cruz','Jardim Carvalho','91430-150','Rua'),
(17197,'Caxias do Sul','Juvenal Herculano Cruz','Planalto','95086-140','Rua'),
(17198,'Porto Alegre','Juvenal Jacintho de Souza','Serraria','91770-501','Praça'),
(17199,'São Leopoldo','Juvenal Lopes','Feitoria','93054-468','Rua'),
(17200,'Caxias do Sul','Juvenal Oliveira','Mariland','95050-755','Rua'),
(17201,'Caxias do Sul','Juvenal Rodrigues da Silva','Mariland','95050-760','Rua'),
(17202,'Pelotas','Juvenal Silveira da Silva','Fragata','96045-610','Rua'),
(17203,'Alegrete','Juvenal Toledo de Oliveira','Nova Brasília','97546-367','Rua'),
(17204,'Passo Fundo','Juvência Annes','Vila Armando Annes','99010-300','Rua'),
(17205,'Passo Fundo','Juvência Carvalho','Loteamento Nene Graeff','99032-510','Rua'),
(17206,'Passo Fundo','Juvêncio Batolas','São Cristóvão','99064-150','Rua'),
(17207,'Cachoeira do Sul','Juvêncio Cardoso da Cunha','Marques Ribeiro','96508-120','Rua'),
(17208,'Sapucaia do Sul','Juvêncio Fragoso','Fortuna','93212-310','Avenida'),
(17209,'Passo Fundo','Juvêncio José Parisi','Vila Lucas Araújo','99072-030','Rua'),
(17210,'Bagé','Juvêncio Lemos','Centro','96400-550','Rua'),
(17211,'Bagé','Juvêncio Lemos','Menino Deus','96402-400','Rua'),
(17212,'Passo Fundo','Juvêncio Scheleder','Loteamento Victor Issler','99020-330','Rua'),
(17213,'Cachoeira do Sul','Juvêncio Soares','Soares','96501-331','Rua'),
(17214,'Cachoeira do Sul','Juvêncio Soares','Soares','96501-330','Rua'),
(17215,'Caxias do Sul','Juvenil Benetti','Santa Catarina','95030-500','Rua'),
(17216,'Caxias do Sul','Juvenil Oliveira','Presidente Vargas','95054-720','Rua'),
(17217,'Porto Alegre','Juvenil Pereira Fraga','Cavalhada','91740-390','Rua'),
(17218,'Passo Fundo','Juvenor dos Santos','Loteamento Casas Populares','99030-080','Rua'),
(17219,'Novo Hamburgo','Juventino da Rosa','Vila Dihel','93352-471','Rua'),
(17220,'Porto Alegre','Juventude','Medianeira','90880-080','Praça'),
(17221,'Gravataí','Juventus','Bom Sucesso','94135-390','Rua'),
(17222,'Porto Alegre','K','Aberta dos Morros','91751-610','Rua'),
(17223,'Porto Alegre','K','Restinga','91793-680','Acesso'),
(17224,'Porto Alegre','K','Lomba do Pinheiro','91540-300','Rua'),
(17225,'Porto Alegre','K','Vila Nova','91750-810','Rua'),
(17226,'Porto Alegre','K','Cristal','90810-291','Beco'),
(17227,'Porto Alegre','K','Farrapos','90245-320','Rua'),
(17228,'Porto Alegre','K','Camaquã','91910-100','Rua'),
(17229,'Porto Alegre','K','Rubem Berta','91160-170','Rua'),
(17230,'Porto Alegre','K','Santa Tereza','90830-642','Acesso'),
(17231,'Porto Alegre','K','Jardim Carvalho','91440-430','Beco'),
(17232,'Porto Alegre','K','Jardim Carvalho','91430-590','Rua'),
(17233,'Porto Alegre','K','Belém Novo','91780-703','Beco'),
(17234,'Porto Alegre','K','Protásio Alves','91270-190','Acesso'),
(17235,'Porto Alegre','K','Restinga','91792-140','Acesso'),
(17236,'Porto Alegre','K','Restinga','91793-080','Acesso'),
(17237,'Porto Alegre','K','Aberta dos Morros','91751-060','Rua'),
(17238,'Porto Alegre','K','Rubem Berta','91250-420','Rua'),
(17239,'Porto Alegre','K','Vila João Pessoa','91510-570','Rua'),
(17240,'Porto Alegre','K','Restinga','91792-350','Acesso'),
(17241,'Porto Alegre','K','Belém Novo','91780-254','Rua'),
(17242,'Porto Alegre','K','Hípica','91755-460','Rua'),
(17243,'Porto Alegre','K','Restinga','91792-360','Acesso'),
(17244,'Viamão','K','Sitio São José','94430-240','Rua'),
(17245,'Viamão','K','Jardim Krahe','94440-080','Rua'),
(17246,'Gravataí','K','Girassol','94185-010','Rua'),
(17247,'Gravataí','K','Loteamento Rural Palermo','94175-250','Rua'),
(17248,'Bagé','Kalil A. Kalil','Passo do Príncipe','96425-000','Rua'),
(17249,'Porto Alegre','Kanazawa','Vila Nova','91787-700','Estrada'),
(17250,'Santa Cruz do Sul','Kappaun','Vila Bom Jesus','96845-510','Travessa'),
(17251,'Gravataí','Karim','Nossa Chácara','94055-020','Rua'),
(17252,'Caxias do Sul','Karl Hoffman','São Ciro','95057-760','Rua'),
(17253,'Porto Alegre','Karl Iwers','Jardim Itu Sabará','91220-320','Avenida'),
(17254,'Novo Hamburgo','Karl Schmidt','Canudos','93546-570','Rua'),
(17255,'Rio Grande','Karlo Harazin','Vila São Jorge','96203-210','Rua'),
(17256,'Caxias do Sul','Katia','Mariland','95057-450','Rua'),
(17257,'Gravataí','Kattar','Parque Itacolomi','94175-350','Rua'),
(17258,'Cachoeirinha','Kaufman','Distrito Industrial','94930-622','Rua'),
(17259,'Porto Alegre','K-Dois','Restinga','91790-771','Acesso'),
(17260,'Porto Alegre','K-Dois','Rubem Berta','91160-652','Acesso'),
(17261,'Novo Hamburgo','Kiel','Canudos','93542-330','Rua'),
(17262,'Porto Alegre','Kiev','Passo D''Areia','91340-220','Rua'),
(17263,'Canoas','Kindler','Mato Grande','92320-790','Praça'),
(17264,'Novo Hamburgo','Kipling','Canudos','93544-160','Rua'),
(17265,'Porto Alegre','Kive T. Knijnik','Espírito Santo','91770-480','Rua'),
(17266,'Canoas','Klaus Becker','Harmonia','92325-600','Rua'),
(17267,'Porto Alegre','Kleber de Castro','Aberta dos Morros','91787-594','Rua'),
(17268,'Canoas','Krause','Mato Grande','92320-180','Beco'),
(17269,'Canoas','Krayse','Centro','92320-181','Rua'),
(17270,'Santa Cruz do Sul','Krug','Faxinal Velho','96845-152','Travessa'),
(17271,'Porto Alegre','K-Três','Rubem Berta','91160-653','Acesso'),
(17272,'Porto Alegre','Kuluene','Coronel Aparício Borges','90680-460','Travessa'),
(17273,'Porto Alegre','K-Um','Restinga','91790-772','Acesso'),
(17274,'Porto Alegre','K-Um','Rubem Berta','91160-654','Acesso'),
(17275,'Porto Alegre','K-Um','Rubem Berta','91160-171','Acesso'),
(17276,'Sapucaia do Sul','Kurashiki','Colonial','93212-320','Rua'),
(17277,'Novo Hamburgo','Kurt Jacob','Ideal','93334-080','Rua'),
(17278,'São Leopoldo','Kurt Ostermayer','São Borja','93035-470','Rua'),
(17279,'Viamão','Kurt Schonwald','Santa Cecília','94475-350','Avenida'),
(17280,'Novo Hamburgo','Kurt Walzer','Canudos','93546-560','Rua'),
(17281,'Porto Alegre','L','Restinga','91793-050','Acesso'),
(17282,'Porto Alegre','L','Protásio Alves','91270-200','Acesso'),
(17283,'Porto Alegre','L','Restinga','91792-370','Acesso'),
(17284,'Porto Alegre','L','Restinga','91792-100','Acesso'),
(17285,'Porto Alegre','L','Farrapos','90240-390','Rua'),
(17286,'Rio Grande','L','Profilurbi','96213-280','Rua'),
(17287,'Porto Alegre','L','Bom Jesus','91420-130','Rua'),
(17288,'Porto Alegre','L','Cristal','90820-360','Beco'),
(17289,'Porto Alegre','L','Rubem Berta','91160-460','Rua'),
(17290,'Porto Alegre','L','Camaquã','91910-110','Rua'),
(17291,'Porto Alegre','L','Partenon','90610-130','Rua'),
(17292,'Porto Alegre','L','Farrapos','90245-330','Rua'),
(17293,'Porto Alegre','L','Cristal','90810-041','Beco'),
(17294,'Porto Alegre','L','Belém Novo','91780-255','Rua'),
(17295,'Porto Alegre','L','Protásio Alves','91240-200','Estrada'),
(17296,'Porto Alegre','L','Vila Nova','91750-640','Rua'),
(17297,'Porto Alegre','L','Restinga','91792-320','Acesso'),
(17298,'Porto Alegre','L','Serraria','91770-822','Beco'),
(17299,'Porto Alegre','L','Santa Tereza','90830-643','Acesso'),
(17300,'Porto Alegre','L','Belém Novo','91780-704','Beco'),
(17301,'Porto Alegre','L','Rubem Berta','91250-550','Rua'),
(17302,'Porto Alegre','L','Coronel Aparício Borges','91510-580','Rua'),
(17303,'Porto Alegre','L','Hípica','91755-470','Rua'),
(17304,'Porto Alegre','L','Belém Novo','91780-321','Travessa'),
(17305,'Porto Alegre','L','Cascata','91710-201','Rua'),
(17306,'Porto Alegre','L','Jardim Carvalho','91440-240','Beco'),
(17307,'Viamão','L','Santo Onofre','94445-130','Rua'),
(17308,'Viamão','L','Sitio São José','94430-250','Rua'),
(17309,'Viamão','L','Jardim Krahe','94440-180','Rua'),
(17310,'Alvorada','L','Maringá','94814-780','Rua'),
(17311,'Gravataí','L','Girassol','94185-020','Rua'),
(17312,'Gravataí','L','Loteamento Rural Palermo','94175-240','Rua'),
(17313,'Novo Hamburgo','La Habana','Santo Afonso','93420-270','Rua'),
(17314,'Porto Alegre','La Paz','Jardim Lindóia','91050-040','Avenida'),
(17315,'Santa Maria','La Paz','Chácara das Flores','97043-310','Rua'),
(17316,'Cachoeirinha','La Paz','COHAB','94935-390','Rua'),
(17317,'Novo Hamburgo','La Paz','Santo Afonso','93420-090','Rua'),
(17318,'Porto Alegre','La Plata','Jardim Botânico','90670-040','Rua'),
(17319,'Sapucaia do Sul','La Plata','Freitas','93218-220','Travessa'),
(17320,'Novo Hamburgo','La Plata','Industrial','93320-670','Praça'),
(17321,'Porto Alegre','La Salle','Menino Deus','90130-120','Travessa'),
(17322,'Caxias do Sul','La Salle','São Pelegrino','95020-100','Rua'),
(17323,'Canoas','La Salle','Marechal Rondon','92020-230','Rua'),
(17324,'Gravataí','La Salle','Morada do Vale III','94080-220','Rua'),
(17325,'Esteio','La Salle','Centro','93280-040','Rua'),
(17326,'Novo Hamburgo','La Salle','Canudos','93544-180','Rua'),
(17327,'Sapucaia do Sul','Laçador','Pasqualini','93224-480','Rua'),
(17328,'Caxias do Sul','Laçador','São Ciro','95058-260','Rua'),
(17329,'Canoas','Laçador','Rio Branco','92200-445','Rua'),
(17330,'Cachoeirinha','Laçador','Vila Vista Alegre','94945-310','Rua'),
(17331,'Gravataí','Laçador','Sítio Gaúcho','94195-170','Rua'),
(17332,'Caxias do Sul','Lacerda de Almeida','Santa Fé','95045-560','Rua'),
(17333,'Viamão','Lacy','Santa Isabel','94480-520','Rua'),
(17334,'Alegrete','Lacy de Araújo Guterres','Vera Cruz','97544-290','Rua'),
(17335,'São Leopoldo','Lacy Pereira Figueiro','Santa Teresa','93037-120','Rua'),
(17336,'Porto Alegre','Lacy Ribeiro de Almeida','Teresópolis','91720-060','Rua'),
(17337,'Cruz Alta','Ladeira','Jardim Primavera','98030-415','Rua'),
(17338,'Caxias do Sul','Ladi Santarem','Esplanada','95095-510','Rua'),
(17339,'Porto Alegre','Ladislau Neto','Ipanema','91760-070','Rua'),
(17340,'Novo Hamburgo','Laerte de Brito','Canudos','93546-150','Rua'),
(17341,'Gravataí','Lafayete','Morada do Vale II','94120-110','Rua'),
(17342,'São Leopoldo','Lafayete R. Pinto','Feitoria','93050-260','Rua'),
(17343,'Novo Hamburgo','Lafayette','Pátria Nova','93410-010','Praça'),
(17344,'Porto Alegre','Lageado','Petrópolis','90460-110','Avenida'),
(17345,'Santa Cruz do Sul','Lageado','Loteamento Jardim Esmeralda','96835-550','Rua'),
(17346,'São Leopoldo','Lageado','Santo André','93044-490','Rua'),
(17347,'São Leopoldo','Lageado','Santa Teresa','93037-260','Rua'),
(17348,'Caxias do Sul','Lageado','Bela Vista','95072-310','Rua'),
(17349,'Passo Fundo','Lageado','Vila Vera Cruz','99040-450','Rua'),
(17350,'Esteio','Lageado','Centro','93260-190','Rua'),
(17351,'Novo Hamburgo','Lageado','Mauá','93548-130','Rua'),
(17352,'Porto Alegre','Lageado Costa do Cerro','Restinga','91787-100','Avenida'),
(17353,'Alvorada','Lages','Maringá','94814-380','Travessa'),
(17354,'Esteio','Lages','Centro','93265-020','Travessa'),
(17355,'Gravataí','Lages','Passos dos Ferreiros','94185-540','Rua'),
(17356,'Novo Hamburgo','Lages','São Jorge','93537-380','Rua'),
(17357,'Viamão','Lago Guaíba','Santo Onofre','94445-720','Rua'),
(17358,'Viamão','Lagoa Azul','Santo Onofre','94445-725','Rua'),
(17359,'Rio Grande','Lagoa das Flores','Parque Marinha','96215-510','Rua'),
(17360,'Viamão','Lagoa do Magistério','Santo Onofre','94445-730','Rua'),
(17361,'Viamão','Lagoa do Palácio','Santo Onofre','94445-735','Rua'),
(17362,'Gravataí','Lagoa dos Patos','Loteamento Vila Rica','94070-300','Rua'),
(17363,'Gravataí','Lagoa Formosa','Loteamento Vila Rica','94070-230','Rua'),
(17364,'Gravataí','Lagoa Grande','Garibaldina','94090-700','Rua'),
(17365,'Viamão','Lagoa Itapeva','Santo Onofre','94445-740','Rua'),
(17366,'Viamão','Lagoa Mangueira','Santo Onofre','94445-745','Rua'),
(17367,'Viamão','Lagoa Mirim','Santo Onofre','94445-750','Rua'),
(17368,'Gravataí','Lagoa Mirim','Loteamento Vila Rica','94070-260','Rua'),
(17369,'Viamão','Lagoa Tramandaí','Santo Onofre','94445-755','Rua'),
(17370,'Santa Maria','Lagoa Vermelha','Urlândia','97065-230','Rua'),
(17371,'Viamão','Lagoa Vermelha','Santo Onofre','94445-765','Rua'),
(17372,'São Leopoldo','Lagoa Vermelha','Campestre','93044-500','Rua'),
(17373,'Sapucaia do Sul','Lagoa Vermelha','Vargas','93222-520','Rua'),
(17374,'Caxias do Sul','Lagoa Vermelha','Kayser','95098-590','Travessa'),
(17375,'Alvorada','Lagoa Vermelha','Piratini','94852-200','Rua'),
(17376,'Passo Fundo','Lagoa Vermelha','Vila Vera Cruz','99040-130','Rua'),
(17377,'Novo Hamburgo','Lagoa Vermelha','Mauá','93548-180','Rua'),
(17378,'Gravataí','Lagoa Vermelha','Vera Cruz','94090-360','Rua'),
(17379,'Pelotas','Lagoa Vermelha','Laranjal','96095-150','Rua'),
(17380,'Porto Alegre','Lagoinha','Espírito Santo','90690-360','Rua'),
(17381,'Porto Alegre','Lagos','Aberta dos Morros','91770-491','Praça'),
(17382,'Porto Alegre','Laguna','Cavalhada','90820-060','Rua'),
(17383,'Rio Grande','Laguna','Parque Marinha','96215-520','Rua'),
(17384,'Viamão','Laguna','Sepé Tiaraju','94450-760','Rua'),
(17385,'São Leopoldo','Laguna','Campina','93130-050','Rua'),
(17386,'Alvorada','Laguna','Formoza','94818-250','Rua'),
(17387,'Cachoeirinha','Laguna','Vila Vista Alegre','94945-320','Rua'),
(17388,'Novo Hamburgo','Laguna','São José','93534-110','Rua'),
(17389,'Gravataí','Laguna','Jansen','94035-070','Rua'),
(17390,'Viamão','Laguna dos Patos','Santo Onofre','94445-760','Rua'),
(17391,'Canoas','Lagunenses','Nossa Senhora das Graças','92025-360','Rua'),
(17392,'Santana do Livramento','La-Hire Guerra','Centro','97574-120','Rua'),
(17393,'Uruguaiana','Lais Pinto Bermudez','Vila Julia','97500-400','Rua'),
(17394,'Canoas','Lajeado','Niterói','92120-090','Rua'),
(17395,'Caxias do Sul','Lajeado','São Cristóvão','95058-250','Rua'),
(17396,'Alvorada','Lajeado','Aparecida','94853-330','Rua'),
(17397,'Cruz Alta','Lajeado','Vila São Francisco','98040-200','Rua'),
(17398,'Pelotas','Lajeado','Laranjal','96090-380','Rua'),
(17399,'Gravataí','Lajeado','Vera Cruz','94090-150','Rua'),
(17400,'Porto Alegre','Lajes','Rubem Berta','91180-160','Rua'),
(17401,'Cachoeirinha','Lajes','Vila Vista Alegre','94945-300','Travessa'),
(17402,'Cachoeirinha','Lalau Miranda','Parque Granja Esperança','94960-380','Rua'),
(17403,'Passo Fundo','Lalau Miranda','Parque Centenário','99040-150','Rua'),
(17404,'Santa Maria','Lamartine Babo','Camobi','97105-230','Rua'),
(17405,'Viamão','Lamartine Babo','Vila Elsa','94420-350','Rua'),
(17406,'Porto Alegre','Lami','Lami','91787-480','Beco'),
(17407,'Cachoeirinha','Lami','Distrito Industrial','94930-290','Rua'),
(17408,'Cachoeirinha','Lami','Jardim Betânia','94970-600','Rua'),
(17409,'Porto Alegre','Lampadosa','Sarandi','91120-390','Praça'),
(17410,'Porto Alegre','Lancaster','São Sebastião','91060-110','Travessa'),
(17411,'Gravataí','Lancaster','Morada do Vale III','94080-090','Travessa'),
(17412,'Porto Alegre','Landel de Moura','Tristeza','91920-150','Rua'),
(17413,'Alvorada','Landel de Moura','Aparecida','94853-320','Rua'),
(17414,'Gravataí','Landel de Moura','COHAB B','94040-240','Rua'),
(17415,'Santo Ângelo','Languiru','Pippi','98805-485','Travessa'),
(17416,'Sapucaia do Sul','Lansul','Três Portos','93212-330','Rua'),
(17417,'Esteio','Lansul','Vila Osório','93270-730','Rua'),
(17418,'Cachoeirinha','Laranjal','Distrito Industrial','94930-300','Rua'),
(17419,'Cachoeirinha','Laranjal','Jardim Betânia','94970-610','Rua'),
(17420,'Porto Alegre','Laranjeiras','Restinga','91790-795','Rua'),
(17421,'Alegrete','Laranjeiras','Capão do Angico','97547-280','Rua'),
(17422,'Novo Hamburgo','Las Palmas','Vila Dihel','93530-572','Rua'),
(17423,'Porto Alegre','Lasar Segall','São Sebastião','91060-530','Rua'),
(17424,'Canoas','Latino Coelho','Estância Velha','92030-180','Rua'),
(17425,'São Leopoldo','Latino Lacroix','Vicentina','93025-830','Rua'),
(17426,'Porto Alegre','Laudelino dos Santos','Jardim Carvalho','91440-080','Rua'),
(17427,'Porto Alegre','Laudelino Freire','Sarandi','91120-400','Rua'),
(17428,'Pelotas','Laudelino Freire','Três Vendas','96060-430','Rua'),
(17429,'Caxias do Sul','Laudelino Ribeiro','Esplanada','95096-135','Rua'),
(17430,'Alvorada','Laudemir Pereira','Aparecida','94855-410','Rua'),
(17431,'Novo Hamburgo','Laura','Roselândia','93351-180','Rua'),
(17432,'Pelotas','Laura de Souza Lang','Três Vendas','96020-630','Rua'),
(17433,'Porto Alegre','Laura Fulginiti','Espírito Santo','91770-411','Praça'),
(17434,'Bagé','Laura Miranda','Tarumã','96405-450','Rua'),
(17435,'Viamão','Laura Ratbizar','Santa Cecília','94475-720','Rua'),
(17436,'Pelotas','Laureano AL-Alam','Laranjal','96090-480','Rua'),
(17437,'Sapucaia do Sul','Laurentino Juliano','Paraíso','93220-220','Rua'),
(17438,'Porto Alegre','Laurentino Zottis','Cidade Baixa','90050-192','Praça'),
(17439,'Caxias do Sul','Lauriano Andrade','Lazzer','95055-400','Rua'),
(17440,'Caxias do Sul','Laurinda Palandi','Santa Catarina','95112-445','Rua'),
(17441,'Porto Alegre','Laurindo','Santana','90040-140','Rua'),
(17442,'Cachoeira do Sul','Laurindo Machado','Augusta','96508-620','Rua'),
(17443,'Esteio','Laurindo Marchesan','Vila Três Marias','93295-640','Rua'),
(17444,'Santo Ângelo','Laurindo Piccoli','Pippi','98805-380','Rua'),
(17445,'Caxias do Sul','Laurindo Rabelo','Kayser','95098-040','Rua'),
(17446,'Novo Hamburgo','Laurindo Rabelo','Canudos','93540-420','Rua'),
(17447,'Pelotas','Laurindo Rabelo','Três Vendas','96060-440','Rua'),
(17448,'Viamão','Lauro Bandeira Lopes','Santa Isabel','94480-440','Rua'),
(17449,'Porto Alegre','Lauro Barcellos Lino','Cavalhada','91751-340','Rua'),
(17450,'Novo Hamburgo','Lauro Birk','Vila Nova','93525-440','Rua'),
(17451,'Caxias do Sul','Lauro Caldas Lopes','Santa Catarina','95030-510','Rua'),
(17452,'São Leopoldo','Lauro Chaves','Jardim América','93044-650','Rua'),
(17453,'Porto Alegre','Lauro da Silveira','Jardim Carvalho','91540-630','Acesso'),
(17454,'Novo Hamburgo','Lauro Edimo Steigleder','Guarani','93530-280','Rua'),
(17455,'Novo Hamburgo','Lauro José Martins','Operário','93315-250','Avenida'),
(17456,'Bagé','Lauro Lima','Castro Alves','96420-110','Rua'),
(17457,'Caxias do Sul','Lauro Machado','Kayser','95096-330','Rua'),
(17458,'Porto Alegre','Lauro Motta Duarte','Belém Novo','91780-250','Rua'),
(17459,'Canoas','Lauro Muller','São José','92420-550','Rua'),
(17460,'Porto Alegre','Lauro Müller','Navegantes','90240-130','Rua'),
(17461,'Alvorada','Lauro Müller','Piratini','94852-250','Rua'),
(17462,'Gravataí','Lauro Müller','Nossa Chácara','94055-000','Rua'),
(17463,'São Leopoldo','Lauro Pereira Rodrigues','Santa Teresa','93037-040','Rua'),
(17464,'Pelotas','Lauro Ribeiro','Fragata','96050-480','Rua'),
(17465,'Porto Alegre','Lauro Rodrigues','Rubem Berta','91180-660','Rua'),
(17466,'Santa Maria','Lauro Rodrigues','Juscelino Kubitschek','97035-430','Rua'),
(17467,'Santana do Livramento','Lauro Rodrigues','Centro','97574-440','Rua'),
(17468,'Novo Hamburgo','Lauro Rodrigues','Rincão','93348-190','Praça'),
(17469,'Caxias do Sul','Laury Rodrigues Duarte','Bela Vista','95076-341','Rua'),
(17470,'Caxias do Sul','Lauthério Peccini','Kayser','95098-200','Rua'),
(17471,'Caxias do Sul','Lauvir Ferreira dos Santos','Charqueadas','95110-149','Rua'),
(17472,'Passo Fundo','Lava Pés','Loteamento Wolmar Salton','99010-170','Rua'),
(17473,'Passo Fundo','Lava Pés','Vila Operária','99025-120','Rua'),
(17474,'Passo Fundo','Lava Pés','Vila Petrópolis','99050-040','Rua'),
(17475,'Sapucaia do Sul','Laval de Mattos','Capão da Cruz','93226-440','Rua'),
(17476,'Porto Alegre','Lavradio','Petrópolis','90690-370','Rua'),
(17477,'Porto Alegre','Lavras','Petrópolis','90460-040','Avenida'),
(17478,'Santa Cruz do Sul','Lavras','Loteamento Vila Nova','96835-360','Travessa'),
(17479,'Canoas','Lavras','Matias Velho','92330-420','Rua'),
(17480,'Cachoeira do Sul','Lavras','Gonçalves','96501-250','Rua'),
(17481,'Gravataí','Lavras','Vera Cruz','94090-370','Rua'),
(17482,'Santa Maria','Lavras do Sul','Juscelino Kubitschek','97035-440','Rua'),
(17483,'Pelotas','Lavras do Sul','Laranjal','96095-160','Rua'),
(17484,'Novo Hamburgo','Lavras do Sul','Centro','93410-230','Rua'),
(17485,'Pelotas','Lázaro Zamenhof','Areal','96075-120','Rua'),
(17486,'São Leopoldo','LBA','Santos Dumont','93115-040','Travessa'),
(17487,'Porto Alegre','L-Dois','Restinga','91790-131','Acesso'),
(17488,'Porto Alegre','L-Dois','Rubem Berta','91160-461','Acesso'),
(17489,'Porto Alegre','Leal de Souza','Partenon','90680-470','Rua'),
(17490,'Santana do Livramento','Leal Souza','Armour','97575-310','Rua'),
(17491,'Canoas','Leandro dos Santos','Harmonia','92325-590','Rua'),
(17492,'Porto Alegre','Leandro Ferreira','Chácara das Pedras','91330-460','Praça'),
(17493,'Santo Ângelo','Leandro Schneider','Pascotini','98803-155','Travessa'),
(17494,'Passo Fundo','Leão de Castro','Loteamento Victor Issler','99020-380','Rua'),
(17495,'Santana do Livramento','Leão Nunes de Castro','Wilson','97578-010','Rua'),
(17496,'Cruz Alta','Leão Ricachenevsky','Bonini','98035-190','Rua'),
(17497,'Passo Fundo','Leão XII','Loteamento Parque Farroupilha','99051-080','Rua'),
(17498,'Rio Grande','Leão XIII','Vila Santa Tereza','96201-430','Rua'),
(17499,'Porto Alegre','Leão XIII','Cidade Baixa','90050-130','Rua'),
(17500,'Sapucaia do Sul','Leão XIII','Piratini','93216-320','Rua'),
(17501,'Passo Fundo','Leão XIII','São José','99052-770','Rua'),
(17502,'Novo Hamburgo','Leão XIII','Hamburgo Velho','93510-230','Rua'),
(17503,'Porto Alegre','Leblon','Ipanema','91760-510','Rua'),
(17504,'São Leopoldo','Leblon','Feitoria','93054-330','Rua'),
(17505,'Porto Alegre','Leda Schneider','Partenon','91530-340','Praça'),
(17506,'Porto Alegre','Ledo Guimarães Mariante','Protásio Alves','91250-190','Rua'),
(17507,'Sapucaia do Sul','Leduvino Lucas','Colonial','93212-350','Rua'),
(17508,'Porto Alegre','Legalidade','Centro','90010-480','Largo'),
(17509,'Passo Fundo','Leila Diniz','Vila Entre Rios','99050-400','Travessa'),
(17510,'Gravataí','Leila Diniz','Castelo Branco','94025-130','Rua'),
(17511,'Pelotas','Leiria','Recanto de Portugal','96083-200','Rua'),
(17512,'Porto Alegre','Leite de Castro','Jardim Itu Sabará','91380-410','Rua'),
(17513,'Pelotas','Leito da Via Ferrea Cangussu','Três Vendas','96055-070','Rua'),
(17514,'Gravataí','Leivas Lemos','Morada do Vale II','94120-240','Rua'),
(17515,'Alegrete','Lellis Ricciardi','Vila Nova','97541-340','Rua'),
(17516,'Porto Alegre','Leme','Ipanema','91760-520','Rua'),
(17517,'Gravataí','Lemen','Santa Fé','94065-430','Rua'),
(17518,'Cachoeirinha','Lemente Ofal','Vila Quitandinha','94935-770','Avenida'),
(17519,'Caxias do Sul','Lemes Martins da Silva','Esplanada','95095-147','Rua'),
(17520,'Alvorada','Lemos de Brito','Maria Regina','94828-470','Rua'),
(17521,'Porto Alegre','Lemuria','Ipanema','91760-530','Rua'),
(17522,'Porto Alegre','Lençóis','Vila Ipiranga','91380-160','Travessa'),
(17523,'Porto Alegre','Lenea Gaelzer','São João','90200-300','Rua'),
(17524,'Caxias do Sul','Lenice Moraes Santos','Esplanada','95095-143','Rua'),
(17525,'Porto Alegre','Lênin','Cascata','91712-341','Rua'),
(17526,'Santo Ângelo','Lenir Terezinha Lemos Desengrini','João Goulart','98807-520','Rua'),
(17527,'Caxias do Sul','Léo Baldissera','Desvio Rizzo','95112-680','Rua'),
(17528,'Caxias do Sul','Léo Guerra','Nossa Senhora da Saúde','95032-756','Rua'),
(17529,'Novo Hamburgo','Léo João Campani','Liberdade','93320-320','Rua'),
(17530,'Santa Cruz do Sul','Leo Kraether','Santo Inácio','96820-790','Avenida'),
(17531,'Bagé','Léo Lhiano','Floresta','96425-350','Rua'),
(17532,'Santa Maria','Leo Muller','Patronato','97020-480','Travessa'),
(17533,'Novo Hamburgo','Léo Müller','Canudos','93546-012','Rua'),
(17534,'Santo Ângelo','Leo Rokemback','José Alcebíades Oliveira','98805-660','Travessa'),
(17535,'Cruz Alta','Léo V. Jung','Vila Toribio Veríssimo','98010-230','Travessa'),
(17536,'Passo Fundo','Leoberto Leal','Vila Dona Eliza','99020-130','Rua'),
(17537,'Caxias do Sul','Leocir Gonçalves Sperb','Planalto','95088-170','Rua'),
(17538,'Caxias do Sul','Leoclides Pereira Dias','Desvio Rizzo','95112-560','Rua'),
(17539,'Passo Fundo','Leodário Pereira','Loteamento Nene Graeff','99032-530','Rua'),
(17540,'Porto Alegre','Leomar Rodrigues Vieira','Rubem Berta','91180-670','Rua'),
(17541,'Caxias do Sul','Leon Cia','Cinquentenário','95012-540','Rua'),
(17542,'Alvorada','Leon Denis','Stella Maris','94856-150','Rua'),
(17543,'Alegrete','Leona Arnoud','Ibirapuitã','97546-380','Rua'),
(17544,'Novo Hamburgo','Leonardo Alles','Primavera','93344-400','Rua'),
(17545,'Pelotas','Leonardo Borges Falcão','Três Vendas','96060-450','Rua'),
(17546,'Porto Alegre','Leonardo Carlucci','Espírito Santo','91770-490','Avenida'),
(17547,'Pelotas','Leonardo Colares','Centro','96020-190','Rua'),
(17548,'Viamão','Leonardo da Vince','Jardim Universitário','94500-340','Rua'),
(17549,'Gravataí','Leonardo da Vinci','Bom Sucesso','94130-070','Rua'),
(17550,'Gravataí','Leonardo Lima','Garibaldina','94090-650','Rua'),
(17551,'Caxias do Sul','Leonardo Murialdo','Ana Rech','95060-430','Rua'),
(17552,'Santa Maria','Leonardo Pascottini','Juscelino Kubitschek','97035-450','Rua'),
(17553,'Alvorada','Leonardo Ribeiro','Aparecida','94853-340','Rua'),
(17554,'Caxias do Sul','Leonardo Truda','Santa Fé','95045-230','Rua'),
(17555,'Caxias do Sul','Leôncio Covolan','Santa Catarina','95034-530','Rua'),
(17556,'Porto Alegre','Leôncio Vieira','Azenha','90160-182','Largo'),
(17557,'Santa Maria','Leonço Martins da Silva','Camobi','97110-150','Travessa'),
(17558,'Porto Alegre','Leonel Alvim Filho','Protásio Alves','91260-180','Rua'),
(17559,'Santa Cruz do Sul','Leonel do Prado','Faxinal Velho','96840-150','Rua'),
(17560,'Santa Maria','Leonel Farias','São José','97095-390','Rua'),
(17561,'São Leopoldo','Leonel Franca','Padre Reus','93020-120','Rua'),
(17562,'Cachoeira do Sul','Leonel Friedrich','Ponche Verde','96503-360','Rua'),
(17563,'Caxias do Sul','Leonel Mosele','Pio X','95034-110','Rua'),
(17564,'Santa Maria','Leonel Schirmer','Presidente João Goulart','97090-390','Rua'),
(17565,'Porto Alegre','Leonel Vargas','Protásio Alves','91310-070','Rua'),
(17566,'São Leopoldo','Leonel Vargas','Rio Branco','93040-510','Rua'),
(17567,'Novo Hamburgo','Leônidas Bessa Simões','Canudos','93544-570','Rua'),
(17568,'Sapucaia do Sul','Leônidas de Souza','Getúlio Vargas','93210-150','Passagem'),
(17569,'Sapucaia do Sul','Leônidas de Souza','Três Portos','93210-140','Avenida'),
(17570,'Passo Fundo','Leonídia da Cunha Fiori','Loteamento Magi','99064-250','Avenida'),
(17571,'Santana do Livramento','Leonilde Bonani Cunha','Prado','97572-240','Rua'),
(17572,'Caxias do Sul','Leonilde Frosi','Salgado Filho','95098-280','Rua'),
(17573,'Passo Fundo','Leonildo Almerin Duda','Loteamento Via Sul I','99064-003','Rua'),
(17574,'Caxias do Sul','Leonildo Mozena','Bela Vista','95076-230','Rua'),
(17575,'Passo Fundo','Leontina Lunardi','Loteamento Nene Graeff','99032-520','Rua'),
(17576,'Santa Cruz do Sul','Leopoldina','Faxinal Velho','96840-480','Travessa'),
(17577,'Viamão','Leopoldina','Nossa Senhora Aparecida','94490-190','Rua'),
(17578,'Santo Ângelo','Leopoldina Angst','José Alcebíades Oliveira','98805-620','Rua'),
(17579,'Canoas','Leopoldino Castro de Mattos','Centro','92010-070','Travessa'),
(17580,'Porto Alegre','Leopoldino J. Santos','Passo das Pedras','91230-350','Rua'),
(17581,'Bagé','Leopoldino Paiva','São Judas','96415-220','Rua'),
(17582,'Caxias do Sul','Leopoldino Peroni','Bela Vista','95076-321','Rua'),
(17583,'São Leopoldo','Leopoldo Albino Scherer','Scharlau','93120-470','Rua'),
(17584,'Cachoeira do Sul','Leopoldo Amaro da Silveira Rangel','Parque Xangri-lá','96508-700','Avenida'),
(17585,'Porto Alegre','Leopoldo Bernardo Boeck','Vila Ipiranga','91360-440','Praça'),
(17586,'Porto Alegre','Leopoldo Bettiol','Jardim Itu Sabará','91215-320','Rua'),
(17587,'Porto Alegre','Leopoldo Bier','Santana','90620-100','Rua'),
(17588,'Gravataí','Leopoldo Bier','COHAB B','94045-040','Rua'),
(17589,'Esteio','Leopoldo Brentano','Parque Santo Inácio','93290-050','Rua'),
(17590,'Pelotas','Leopoldo Broad','Três Vendas','96070-370','Rua'),
(17591,'Caxias do Sul','Leopoldo Carlin','Medianeira','95010-490','Rua'),
(17592,'Alvorada','Leopoldo Cirne','Stella Maris','94856-140','Travessa'),
(17593,'Gravataí','Leopoldo Coronato','Barnabé','94150-490','Rua'),
(17594,'Passo Fundo','Leopoldo D''Arienzo','São Cristóvão','99062-430','Rua'),
(17595,'Porto Alegre','Leopoldo de Freitas','Passo D''Areia','91030-460','Rua'),
(17596,'Pelotas','Leopoldo de Souza Soares','Três Vendas','96060-460','Rua'),
(17597,'São Leopoldo','Leopoldo Freire Pinto','Rio dos Sinos','93110-120','Rua'),
(17598,'São Leopoldo','Leopoldo Freitas','Santo André','93044-640','Rua'),
(17599,'Rio Grande','Leopoldo Froes','Vila São João','96213-200','Rua'),
(17600,'Santa Maria','Leopoldo Froes','Centro','97050-440','Travessa'),
(17601,'Porto Alegre','Leopoldo Fróes','Floresta','90220-090','Rua'),
(17602,'Pelotas','Leopoldo Gotuzo','Três Vendas','96020-030','Rua'),
(17603,'Novo Hamburgo','Leopoldo Guilherme Bauer','São Jorge','93537-410','Rua'),
(17604,'Novo Hamburgo','Leopoldo Guilherme Schneider','Canudos','93544-240','Rua'),
(17605,'Pelotas','Leopoldo Haertel','Fragata','96045-120','Rua'),
(17606,'Sapucaia do Sul','Leopoldo Johann','Pasqualini','93224-490','Rua'),
(17607,'São Leopoldo','Leopoldo Kampf','Scharlau','93125-370','Rua'),
(17608,'São Leopoldo','Leopoldo Klein','Cristo Rei','93022-600','Rua'),
(17609,'Gravataí','Leopoldo Lima','Vera Cruz','94090-090','Rua'),
(17610,'Porto Alegre','Leopoldo Machado Soares','Partenon','91530-150','Rua'),
(17611,'Pelotas','Leopoldo Masson','Três Vendas','96060-470','Rua'),
(17612,'São Leopoldo','Leopoldo Meyer','Jardim América','93035-400','Rua'),
(17613,'Viamão','Leopoldo Migues','São Lucas','94450-340','Rua'),
(17614,'Pelotas','Leopoldo Miguez','Três Vendas','96060-750','Rua'),
(17615,'Caxias do Sul','Leopoldo Orlandin','Planalto','95088-671','Rua'),
(17616,'Caxias do Sul','Leopoldo Pereira dos Santos','Desvio Rizzo','95110-275','Rua'),
(17617,'Novo Hamburgo','Leopoldo Petry','Canudos','93425-320','Estrada'),
(17618,'Santa Cruz do Sul','Leopoldo R. Schneider','Vila Margarida','96825-625','Rua'),
(17619,'Caxias do Sul','Leopoldo Savaris Mattana','Santa Fé','95045-195','Rua'),
(17620,'Sapucaia do Sul','Leopoldo Scharlau','Nova Sapucaia','93224-170','Rua'),
(17621,'São Leopoldo','Leopoldo Schiehl','Jardim América','93035-180','Rua'),
(17622,'Cachoeira do Sul','Leopoldo Souza','Ponche Verde','96503-470','Rua'),
(17623,'Cachoeira do Sul','Leopoldo Souza','Ponche Verde','96503-471','Rua'),
(17624,'Santana do Livramento','Leopoldo T. Pereira','Wilson','97577-470','Rua'),
(17625,'São Leopoldo','Leopoldo Vieira','São Miguel','93025-540','Rua'),
(17626,'São Leopoldo','Leopoldo Wasun','Santos Dumont','93115-380','Rua'),
(17627,'Novo Hamburgo','Leopoldo Wasun','Santo Afonso','93420-010','Rua'),
(17628,'São Leopoldo','Leopoldo Zimermann','Pinheiro','93042-250','Rua'),
(17629,'Caxias do Sul','Leovegildo José de Freitas','Santa Fé','95045-500','Rua'),
(17630,'Santa Maria','Lesbao','Itararé','97045-310','Travessa'),
(17631,'Santa Cruz do Sul','Leste','Vila Bom Jesus','96845-351','Corredor'),
(17632,'Sapucaia do Sul','Leverino Brasil','Nova Sapucaia','93230-260','Rua'),
(17633,'Gravataí','Levi Prates','Morada do Vale II','94120-260','Rua'),
(17634,'Caxias do Sul','Levino Dal Bosco','Bela Vista','95076-375','Rua'),
(17635,'Santa Maria','Levino Noal','Patronato','97015-350','Praça'),
(17636,'São Leopoldo','Levinos Buhler','Scharlau','93125-450','Rua'),
(17637,'Santana do Livramento','Levy Saldanha','Armour','97576-680','Rua'),
(17638,'Passo Fundo','Liana Hickmann','Vila Petrópolis','99050-500','Rua'),
(17639,'Porto Alegre','Liane Alves','Aberta dos Morros','91751-170','Rua'),
(17640,'Santo Ângelo','Liane Steglich Costa','Olavo Reis','98807-145','Rua'),
(17641,'Porto Alegre','Libaneza','Jardim Lindóia','91050-050','Praça'),
(17642,'Porto Alegre','Líbano','Higienópolis','90540-080','Rua'),
(17643,'Viamão','Líbano','Vila Augusta','94510-580','Rua'),
(17644,'Alvorada','Líbano','Passo do Feijó','94810-310','Rua'),
(17645,'Gravataí','Líbano','Central','94065-090','Rua'),
(17646,'Caxias do Sul','Líbera Boff','Mariland','95058-325','Rua'),
(17647,'Porto Alegre','Liberal','Tristeza','91920-682','Rua'),
(17648,'Porto Alegre','Liberal','Tristeza','91920-680','Rua'),
(17649,'Porto Alegre','Liberal','Tristeza','91920-681','Rua'),
(17650,'Caxias do Sul','Liberata Cassini Rossi','Nossa Senhora de Fátima','95043-350','Rua'),
(17651,'Alegrete','Liberato José de Mello','Jardim Planalto','97545-360','Rua'),
(17652,'Santa Cruz do Sul','Liberato S. Vieira da Cunha','Vila Jardim','96820-110','Rua'),
(17653,'Passo Fundo','Liberato Salzano','São Cristóvão','99064-050','Rua'),
(17654,'Esteio','Liberato Salzano','Vila Osório','93270-210','Rua'),
(17655,'Sapucaia do Sul','Liberato Salzano Vieira da Cunha','Jardim','93220-230','Rua'),
(17656,'Santa Maria','Liberdade','Passo D''Areia','97010-270','Avenida'),
(17657,'Santa Maria','Liberdade','Patronato','97020-490','Avenida'),
(17658,'Porto Alegre','Liberdade','Rio Branco','90420-090','Rua'),
(17659,'Viamão','Liberdade','Santa Isabel','94480-500','Avenida'),
(17660,'Cachoeirinha','Liberdade','Vila Vista Alegre','94945-360','Travessa'),
(17661,'Caxias do Sul','Liberdade','Bela Vista','95076-240','Rua'),
(17662,'Cachoeirinha','Liberdade','COHAB','94935-400','Praça'),
(17663,'Canoas','Liberdade','Vila Rosa','92020-240','Rua'),
(17664,'Alvorada','Liberdade','Aparecida','94834-390','Avenida'),
(17665,'Alegrete','Liberdade','Coxilha','97543-370','Avenida'),
(17666,'Passo Fundo','Liberdade','Loteamento Morada da Colina','99010-390','Rua'),
(17667,'Esteio','Liberdade','Vila Rica','93265-080','Rua'),
(17668,'Gravataí','Liberdade','Cadiz','94199-100','Rua'),
(17669,'Gravataí','Liberdade','Passo das Pedras','94035-120','Travessa'),
(17670,'São Leopoldo','Libéria','Feitoria','93056-260','Travessa'),
(17671,'Novo Hamburgo','Libéria','Rincão','93348-390','Rua'),
(17672,'Porto Alegre','Líbero Badaró','Passo D''Areia','91340-230','Rua'),
(17673,'Sapucaia do Sul','Líbero Badaró','Capão da Cruz','93224-180','Rua'),
(17674,'Cachoeirinha','Líbero Badaró','Distrito Industrial','94930-165','Rua'),
(17675,'Alvorada','Líbero Badaró','Piratini','94818-260','Rua'),
(17676,'Canoas','Libertação','Matias Velho','92325-150','Rua'),
(17677,'Porto Alegre','Líbia','Vila Ipiranga','91370-210','Rua'),
(17678,'Novo Hamburgo','Líbia','Petrópolis','93346-130','Rua'),
(17679,'Bagé','Libio Vinhas','Menino Deus','96402-050','Rua'),
(17680,'Caxias do Sul','Libório Costa','Rio Branco','95099-310','Rua'),
(17681,'São Leopoldo','Libório Muller','Santos Dumont','93115-110','Rua'),
(17682,'Novo Hamburgo','Libres','Industrial','93320-570','Rua'),
(17683,'Porto Alegre','Licínio Cardoso','Chácara das Pedras','91330-470','Rua'),
(17684,'Canoas','Licínio Cardoso','São José','92420-560','Rua'),
(17685,'Cachoeira do Sul','Lídia Fialho Pereira','Nossa Senhora de Fátima','96506-210','Rua'),
(17686,'São Leopoldo','Lídia Von Hohendorf','Arroio da Manteiga','93125-580','Rua'),
(17687,'Bagé','Lidio A. Collares','Tarumã','96405-580','Travessa'),
(17688,'Cachoeirinha','Lídio Batista Soares','Vila Quitandinha','94935-410','Rua'),
(17689,'Canoas','Lídio Machado','Niterói','92130-770','Rua'),
(17690,'Porto Alegre','Lídio Padilha','Sarandi','91140-170','Rua'),
(17691,'Santana do Livramento','Lido Mazzini','Armour','97575-600','Rua'),
(17692,'Sapucaia do Sul','Lidovino Fanton','Nova Sapucaia','93228-160','Rua'),
(17693,'Novo Hamburgo','Lidovino Fanton','Liberdade','93332-430','Praça'),
(17694,'Esteio','Lidovino Fanton','Parque Santo Inácio','93290-120','Rua'),
(17695,'Gravataí','Liduino Paixao','Novo Mundo','94060-570','Rua'),
(17696,'Cachoeirinha','Ligustro','Parque Granja Esperança','94960-405','Rua'),
(17697,'Porto Alegre','Lila Ripoll','Sarandi','91130-080','Rua'),
(17698,'Caxias do Sul','Lila Ripoll','Desvio Rizzo','95012-670','Rua'),
(17699,'Rio Grande','Lili Ferreira','Vila Nossa Senhora de Fátima','96213-390','Rua'),
(17700,'Uruguaiana','Lília Martins Guimarães','Centro','97500-410','Travessa'),
(17701,'Porto Alegre','Lima','Vila João Pessoa','91520-110','Rua'),
(17702,'Santa Maria','Lima','Camobi','97110-450','Rua'),
(17703,'Viamão','Lima','Santa Isabel','94480-390','Rua'),
(17704,'São Leopoldo','Lima','Arroio da Manteiga','93145-230','Rua'),
(17705,'Novo Hamburgo','Lima','Santo Afonso','93420-300','Rua'),
(17706,'Gravataí','Lima','São Vicente','94060-390','Travessa'),
(17707,'Porto Alegre','Lima Barreto','Humaitá','90245-340','Rua'),
(17708,'Viamão','Lima Barreto','Jardim Krahe','94435-725','Rua'),
(17709,'São Leopoldo','Lima Barreto','Feitoria','93054-080','Rua'),
(17710,'Canoas','Lima Barreto','Harmonia','92320-710','Rua'),
(17711,'Canoas','Lima da Costa','Rio Branco','92200-420','Rua'),
(17712,'Porto Alegre','Lima Duarte','Chácara das Pedras','91330-380','Praça'),
(17713,'Gravataí','Lima Duarte','COHAB B','94045-130','Rua'),
(17714,'Sapucaia do Sul','Lima e Silva','Horto Florestal','93212-600','Rua'),
(17715,'São Leopoldo','Lima e Silva','Santos Dumont','93115-290','Rua'),
(17716,'Canoas','Lima e Silva','Rio Branco','92200-430','Rua'),
(17717,'Alvorada','Lima e Silva','Tijuca','94852-090','Rua'),
(17718,'Cachoeirinha','Lima e Silva','Vila Vista Alegre','94945-330','Rua'),
(17719,'Gravataí','Lima e Silva','Santa Fé','94060-180','Rua'),
(17720,'Passo Fundo','Lima e Silva','Vila Dona Eliza','99020-590','Rua'),
(17721,'Novo Hamburgo','Lima e Silva','Centro','93510-030','Rua'),
(17722,'Porto Alegre','Limoeiro','Cristo Redentor','91360-220','Rua'),
(17723,'São Leopoldo','Limoeiro','Santos Dumont','93115-510','Rua'),
(17724,'Cachoeirinha','Limoeiro','Vila Bom Princípio','94950-210','Rua'),
(17725,'Gravataí','Limoeiro','Bom Princípio','94070-090','Rua'),
(17726,'Novo Hamburgo','Limoeiro','Liberdade','93330-250','Rua'),
(17727,'Canoas','Linda Batista','Harmonia','92325-520','Rua'),
(17728,'Porto Alegre','Lindo Pasqualin Brufatto','Farrapos','90250-480','Rua'),
(17729,'Viamão','Lindóia','São Tomé','94460-320','Rua'),
(17730,'Canoas','Lindóia','Niterói','92130-760','Rua'),
(17731,'Alvorada','Lindóia','Sumaré','94824-050','Rua'),
(17732,'Cachoeirinha','Lindóia','Vila Vista Alegre','94945-340','Rua'),
(17733,'Novo Hamburgo','Lindóia','Rondônia','93415-300','Rua'),
(17734,'Gravataí','Lindóia','Passo das Pedras','94035-130','Travessa'),
(17735,'Caxias do Sul','Lindolfo Adolfo Kahler','Santa Catarina','95030-835','Rua'),
(17736,'Novo Hamburgo','Lindolfo Becker','Lomba Grande','93490-210','Rua'),
(17737,'Santa Cruz do Sul','Lindolfo Collor','Sena','96845-800','Rua'),
(17738,'Sapucaia do Sul','Lindolfo Collor','Centro','93220-240','Rua'),
(17739,'São Leopoldo','Lindolfo Collor','Centro','93010-080','Rua'),
(17740,'São Leopoldo','Lindolfo Collor','São Miguel','93025-620','Rua'),
(17741,'Cachoeirinha','Lindolfo Collor','Vila Jardim América','94920-670','Rua'),
(17742,'Esteio','Lindolfo Collor','Parque Primavera','93295-740','Avenida'),
(17743,'Gravataí','Lindolfo Collor','Morada do Vale III','94080-230','Rua'),
(17744,'Pelotas','Lindolfo Collor','Três Vendas','96020-470','Rua'),
(17745,'Porto Alegre','Lindolfo Color','Medianeira','90870-170','Rua'),
(17746,'Novo Hamburgo','Lindolfo Gewer','Canudos','93540-380','Rua'),
(17747,'Santa Cruz do Sul','Lindolfo Grawunder','Belvedere','96825-380','Rua'),
(17748,'Porto Alegre','Lindolfo Henke','Sarandi','91130-230','Rua'),
(17749,'Santa Cruz do Sul','Lindolfo Henrique Gerhardt','Universitário','96815-559','Rua'),
(17750,'Pelotas','Lindolfo Malaquias de Borba','Fragata','96040-130','Rua'),
(17751,'Novo Hamburgo','Lindolfo Müller','Canudos','93542-270','Rua'),
(17752,'São Leopoldo','Lindolfo Scharlau','Pinheiro','93042-200','Rua'),
(17753,'Gravataí','Lindolfo Vargas','Barnabé','94150-510','Rua'),
(17754,'Cachoeirinha','Lindolfo Wagner','Parque da Matriz','94950-585','Rua'),
(17755,'Passo Fundo','Lindomar Chaves','Recreio','99034-288','Rua'),
(17756,'Porto Alegre','Lindomar dos Reis','Jardim Itu Sabará','91225-320','Rua'),
(17757,'Santa Maria','Linha da Fronteira','Salgado Filho','97040-280','Rua'),
(17758,'Uruguaiana','Linha de Março','Centro','97510-320','Rua'),
(17759,'Santa Maria','Linha de Porto Alegre','Presidente João Goulart','97090-400','Rua'),
(17760,'Santa Cruz do Sul','Linha João Alves','Belvedere','96825-390','Acesso'),
(17761,'Santo Ângelo','Linha Paraíso','Paraíso','98804-355','Rua'),
(17762,'Uruguaiana','Lino Barzoni','Santana','97510-330','Travessa'),
(17763,'Gravataí','Lino Estácio dos Santos','Orico','94010-400','Rua'),
(17764,'Caxias do Sul','Lino Ness','Desvio Rizzo','95110-530','Rua'),
(17765,'Rio Grande','Lino Neves','Parque Residencial Coelho','96202-600','Rua'),
(17766,'Novo Hamburgo','Lino Rodrigues da Rosa','Boa Saúde','93347-305','Rua'),
(17767,'Passo Fundo','Lino Schel','São Cristóvão','99062-110','Rua'),
(17768,'Esteio','Linos Moeller','Parque Primavera','93295-466','Rua'),
(17769,'Gravataí','Lins','Parque Florido','94075-390','Rua'),
(17770,'Canoas','Lins do Rego','Harmonia','92320-720','Rua'),
(17771,'São Leopoldo','Lion','Arroio da Manteiga','93145-290','Rua'),
(17772,'Caxias do Sul','Lionilda Fassoli Zatti','Jardelino Ramos','95050-250','Rua'),
(17773,'Esteio','Lions Clube','Vila São José','93285-360','Rua'),
(17774,'Novo Hamburgo','Lions Clube','Primavera','93340-350','Rua'),
(17775,'Santo Ângelo','Lirio','Avanço','98801-105','Rua'),
(17776,'Cruz Alta','Lírio','Malheiros','98015-050','Rua'),
(17777,'Rio Grande','Lisboa','Cassino','96207-420','Rua'),
(17778,'Rio Grande','Lisboa','Cassino','96205-220','Rua'),
(17779,'Santa Cruz do Sul','Lisboa','Vila Bom Jesus','96845-480','Rua'),
(17780,'Viamão','Lisboa','Santa Isabel','94480-550','Rua'),
(17781,'Canoas','Lisboa','Niterói','92130-120','Rua'),
(17782,'Alvorada','Lisboa','Tijuca','94836-240','Travessa'),
(17783,'Cachoeirinha','Lisboa','Vila Vista Alegre','94945-350','Travessa'),
(17784,'Gravataí','Lisboa','Morada do Vale III','94090-710','Rua'),
(17785,'Pelotas','Lisboa','Recanto de Portugal','96083-210','Rua'),
(17786,'Novo Hamburgo','Lisboa','Industrial','93320-680','Praça'),
(17787,'Santo Ângelo','Lisiane Terhorst','José Alcebíades Oliveira','98805-600','Rua'),
(17788,'Porto Alegre','Liverpool','Jardim Botânico','90690-100','Rua'),
(17789,'Porto Alegre','Livramento','Santana','90640-130','Rua'),
(17790,'Sapucaia do Sul','Livramento','Walderez','93228-170','Rua'),
(17791,'São Leopoldo','Livramento','Campestre','93044-480','Rua'),
(17792,'Viamão','Livramento','Vila Augusta','94510-150','Rua'),
(17793,'Canoas','Livramento','Matias Velho','92330-160','Rua'),
(17794,'Alvorada','Livramento','Aparecida','94853-370','Rua'),
(17795,'Passo Fundo','Livramento','Vila Feroldi','99025-500','Rua'),
(17796,'Novo Hamburgo','Livramento','Primavera','93344-070','Rua'),
(17797,'Pelotas','Livramento','Laranjal','96090-390','Rua'),
(17798,'Passo Fundo','Livramento','Loteamento Casas Populares','99030-000','Rua'),
(17799,'Gravataí','Livramento','Morada do Vale II','94120-220','Rua'),
(17800,'Porto Alegre','Lloyd de Andrade Polidoro','Aberta dos Morros','91751-620','Rua'),
(17801,'Porto Alegre','Lobélia','Três Figueiras','90470-270','Rua'),
(17802,'Porto Alegre','Lobo da Costa','Azenha','90050-110','Rua'),
(17803,'Santa Maria','Lobo da Costa','Camobi','97110-460','Rua'),
(17804,'Viamão','Lobo da Costa','Jardim Universitário','94500-270','Rua'),
(17805,'São Leopoldo','Lobo da Costa','Scharlau','93120-280','Rua'),
(17806,'Alvorada','Lobo da Costa','Americana','94820-190','Travessa'),
(17807,'Pelotas','Lobo da Costa','Centro','96010-150','Rua'),
(17808,'Passo Fundo','Lobo da Costa','Loteamento Boa Vista','99054-150','Rua'),
(17809,'Esteio','Lobo da Costa','Bairro do Parque','93270-440','Rua'),
(17810,'Gravataí','Lobo da Costa','Nossa Chácara','94050-230','Rua'),
(17811,'Viamão','Lobo de Mesquita','São Lucas','94450-410','Rua'),
(17812,'Passo Fundo','Lodovico Marini','Loteamento Nene Graeff','99032-560','Travessa'),
(17813,'Porto Alegre','Logradouros de Outras Localidades','Arquipélago','90090-370','Rua'),
(17814,'Porto Alegre','Lola de Oliveira','Rubem Berta','91180-680','Rua'),
(17815,'Porto Alegre','Lomas Valentinas','Cascata','91712-220','Rua'),
(17816,'Canoas','Lomas Valentinas','Centro','92010-080','Rua'),
(17817,'Passo Fundo','Lomas Valentinas','São Cristóvão','99062-040','Rua'),
(17818,'Canoas','Londres','Niterói','92130-130','Rua'),
(17819,'Gravataí','Londres','Vera Cruz','94090-540','Rua'),
(17820,'Novo Hamburgo','Londres','Canudos','93542-160','Rua'),
(17821,'São Leopoldo','Londrina','Jardim América','93035-140','Travessa'),
(17822,'Cruz Alta','Londrina','Bonini','98040-500','Rua'),
(17823,'Novo Hamburgo','Londrina','Hamburgo Velho','93525-380','Rua'),
(17824,'Gravataí','Lopes Louro','Barnabé','94150-520','Rua'),
(17825,'Porto Alegre','Lopes Teixeira','Jardim Itu Sabará','91380-420','Rua'),
(17826,'Canoas','Lopes Trovão','São Luis','92420-270','Rua'),
(17827,'Gravataí','Lopes Trovão','Morada do Vale II','94120-320','Rua'),
(17828,'Novo Hamburgo','Lopes Trovão','Industrial','93320-500','Rua'),
(17829,'Porto Alegre','Lopo Gonçalves','Cidade Baixa','90050-350','Rua'),
(17830,'Novo Hamburgo','Lopo Gonçalves','Pátria Nova','93320-130','Rua'),
(17831,'Novo Hamburgo','Lorena','Primavera','93344-130','Rua'),
(17832,'Viamão','Lorenço Fernandes','São Lucas','94450-430','Rua'),
(17833,'Caxias do Sul','Loreno Valdocir Boppsin','Desvio Rizzo','95112-707','Rua'),
(17834,'Caxias do Sul','Lori Pereira','São Cristóvão','95059-827','Rua'),
(17835,'Gravataí','Los Angeles','Vera Cruz','94090-000','Avenida'),
(17836,'Viamão','Lotario Feijó','Vila Elsa','94420-150','Rua'),
(17837,'Cruz Alta','Lotário Muller','Vila Santa Terezinha','98015-600','Rua'),
(17838,'Gravataí','Lotário Silveira','São Jerônimo','94050-390','Travessa'),
(17839,'Cruz Alta','Lothar B. Wolf','Vila Arco Iris','98020-140','Rua'),
(17840,'Santa Cruz do Sul','Lothario Bartholomay','Vila Margarida','96825-670','Rua'),
(17841,'Santa Cruz do Sul','Lothario F. Heuser','Vila Margarida','96825-600','Rua'),
(17842,'São Leopoldo','Lotus','Arroio da Manteiga','93145-260','Rua'),
(17843,'Viamão','Lotus','Tarumã','94415-040','Rua'),
(17844,'Porto Alegre','Louis Braille','Tristeza','91900-080','Praça'),
(17845,'Caxias do Sul','Lourdes Capra','Forqueta','95115-340','Avenida'),
(17846,'Porto Alegre','Loureiro da Silva','Cidade Baixa','90050-240','Avenida'),
(17847,'Porto Alegre','Loureiro da Silva','Centro','90010-420','Avenida'),
(17848,'Bagé','Loureiro da Silva','São Jorge','96408-620','Rua'),
(17849,'Alvorada','Loureiro da Silva','Piratini','94838-370','Rua'),
(17850,'Gravataí','Loureiro da Silva','Jardim do Cedro','94197-550','Rua'),
(17851,'Cruz Alta','Lourenço Antonello','Educacional','98020-250','Rua'),
(17852,'Bagé','Lourenço Anversa','Castro Alves','96420-250','Rua'),
(17853,'Cachoeira do Sul','Lourenço Bandeira','Quinta da Boa Vista','96505-111','Rua'),
(17854,'Novo Hamburgo','Lourenço da Veiga','Ouro Branco','93415-090','Rua'),
(17855,'Porto Alegre','Lourenço de Castro','Sarandi','91110-340','Rua'),
(17856,'Pelotas','Lourenço Fernandes','Três Vendas','96060-490','Rua'),
(17857,'Caxias do Sul','Lourenço Frigheri','Salgado Filho','95098-620','Rua'),
(17858,'Caxias do Sul','Lourenço Golin','Nossa Senhora da Saúde','95032-743','Rua'),
(17859,'Cruz Alta','Lourenço Marchionatti','Vila Schettert','98025-470','Rua'),
(17860,'Caxias do Sul','Lourenço Menegaz','Panazzolo','95082-110','Rua'),
(17861,'Caxias do Sul','Lourenço Pergher','Panazzolo','95082-120','Rua'),
(17862,'Esteio','Lourenço Rabaioli','Vila São José','93285-476','Rua'),
(17863,'Santana do Livramento','Lourenço Serafim Anestoy','Armour','97575-340','Rua'),
(17864,'Santa Maria','Lourenço Silveira','COHAB Passo da Ferreira','97032-280','Rua'),
(17865,'Caxias do Sul','Lourenço Tomanini','Cristo Redentor','95084-360','Rua'),
(17866,'Caxias do Sul','Lourenço Tomazoni','Interlagos','95052-450','Rua'),
(17867,'Bagé','Lourival Clave','Floresta','96425-500','Rua'),
(17868,'Novo Hamburgo','Lourival Leite de Oliveira','Canudos','93540-370','Rua'),
(17869,'Santa Maria','Lourival Pires Dutra','Itararé','97090-410','Rua'),
(17870,'Caxias do Sul','Lourival Soares Rocha','Cruzeiro','95074-260','Rua'),
(17871,'Santa Cruz do Sul','Louro','Monte Tabor','96825-710','Rua'),
(17872,'Sapucaia do Sul','Louro','Capão da Cruz','93226-140','Travessa'),
(17873,'Gravataí','Louro','São Jerônimo','94055-400','Rua'),
(17874,'Porto Alegre','Louvre','Jardim Itu Sabará','91215-230','Rua'),
(17875,'Gravataí','Lua Nova','Loteamento Jardim Timbaúva','94015-500','Rua'),
(17876,'Viamão','Luanda','Vila Augusta','94510-470','Rua'),
(17877,'Viamão','Lubisco','Jardim Krahe','94440-190','Rua'),
(17878,'Caxias do Sul','Lucas Antônio da Silva','Esplanada','95095-340','Rua'),
(17879,'Passo Fundo','Lucas Araújo','Vila Luiza','99074-130','Vila'),
(17880,'Passo Fundo','Lucas Araújo','Vila Lucas Araújo','99074-510','Rua'),
(17881,'Santa Maria','Lucas Barbosa','Nossa Senhora do Rosário','97010-280','Travessa'),
(17882,'Porto Alegre','Lucas de Lima','Medianeira','90870-350','Travessa'),
(17883,'Novo Hamburgo','Lucas de Oliveira','Centro','93510-110','Rua'),
(17884,'Passo Fundo','Lucas Dias','São José','99052-780','Avenida'),
(17885,'Cachoeira do Sul','Lucas José Duarte','Tupinambá','96506-420','Rua'),
(17886,'Gravataí','Lucas Machado','Sítio Sobrado','94180-160','Rua'),
(17887,'Caxias do Sul','Lucas Menegotto','Lurdes','95070-650','Rua'),
(17888,'Novo Hamburgo','Lúccio Apolo','Ouro Branco','93320-240','Rua'),
(17889,'Novo Hamburgo','Lúcia Frantz','Ideal','93334-100','Rua'),
(17890,'Santa Cruz do Sul','Lucia Hoppe','Arroio Grande','96830-470','Rua'),
(17891,'Caxias do Sul','Lucia Munaretto Tedesco','Nossa Senhora de Fátima','95043-360','Rua'),
(17892,'Gravataí','Luciana Cecília','Parque do Itatiaia','94197-210','Rua'),
(17893,'Porto Alegre','Luciana de Abreu','Moinhos de Vento','90570-060','Rua'),
(17894,'Canoas','Luciana de Abreu','Harmonia','92325-470','Rua'),
(17895,'Alvorada','Luciana de Abreu','Aparecida','94853-260','Rua'),
(17896,'Gravataí','Luciana de Abreu','COHAB B','94045-020','Rua'),
(17897,'Pelotas','Luciana de Abreu','Fragata','96040-740','Rua'),
(17898,'Caxias do Sul','Luciane Simone Brando','Desvio Rizzo','95112-145','Rua'),
(17899,'Viamão','Luciano Carlos Gustavo','Jardim Krahe','94435-470','Rua'),
(17900,'Passo Fundo','Luciano Dal''Agnolo','Professor Schisler','99034-220','Avenida'),
(17901,'Viamão','Luciano Gallet','São Lucas','94450-320','Rua'),
(17902,'Pelotas','Luciano Gallet','Três Vendas','96060-500','Rua'),
(17903,'Porto Alegre','Luciano José Gomes','Aberta dos Morros','91751-153','Rua'),
(17904,'Viamão','Lucidio Antunes Porciuncula','Jardim Krahe','94435-330','Estrada'),
(17905,'Cruz Alta','Lucidio Arnoldo Beskow','Santa Rita','98050-070','Rua'),
(17906,'Santo Ângelo','Lucidio B. Lied','Sepé Tiarajú','98801-110','Rua'),
(17907,'Santa Maria','Lucidio Gontan','Nossa Senhora do Rosário','97010-290','Rua'),
(17908,'Cruz Alta','Lucidio Ramos','Alvorada','98050-180','Rua'),
(17909,'Caxias do Sul','Lucila Versteg','Cinquentenário','95013-240','Rua'),
(17910,'Santo Ângelo','Lucilio Rodrigues','Neri dos Santos Cavalheiro','98802-235','Rua'),
(17911,'Passo Fundo','Lucio Allembrandt','São José','99034-324','Rua'),
(17912,'Sapucaia do Sul','Lúcio Bittencourt','Centro','93214-170','Avenida'),
(17913,'São Leopoldo','Lúcio Bittencourt','Morro do Espelho','93030-170','Rua'),
(17914,'Gravataí','Lúcio Campos','Morada do Vale II','94120-250','Rua'),
(17915,'Viamão','Lucio Machado de Oliveira','Vila Elsa','94420-310','Rua'),
(17916,'Porto Alegre','Ludolfo Boehl','Cascata','91720-620','Beco'),
(17917,'Caxias do Sul','Ludovico Cavinatto','Santa Catarina','95032-620','Rua'),
(17918,'Passo Fundo','Ludovico Della Mea','Vila Vera Cruz','99040-170','Rua'),
(17919,'Santa Maria','Ludovico Frigo','Camobi','97110-470','Rua'),
(17920,'São Leopoldo','Ludovico Pavoni','Cristo Rei','93020-320','Rua'),
(17921,'Porto Alegre','Ludwig Jacob Hubler','Jardim Itu Sabará','91220-340','Rua'),
(17922,'São Leopoldo','Luetgen','Padre Reus','93020-110','Rua'),
(17923,'Esteio','Lufredina Araújo Gaya','Vila Olímpica','93285-150','Rua'),
(17924,'Caxias do Sul','Luigi Bonetto','Cristo Redentor','95082-130','Rua'),
(17925,'Caxias do Sul','Luigi Nascimbene','Bela Vista','95076-260','Rua'),
(17926,'Caxias do Sul','Luigi Rossetti','Pio X','95034-450','Rua'),
(17927,'Caxias do Sul','Luigi Zanotti','Planalto','95086-150','Rua'),
(17928,'Santana do Livramento','Luís Alberto Serralta','Jardins','97576-490','Rua'),
(17929,'Viamão','Luís Américano','São Lucas','94450-390','Rua'),
(17930,'Caxias do Sul','Luis Antonio de Oliveira','Desvio Rizzo','95112-495','Rua'),
(17931,'Cruz Alta','Luis Barassuol','São Jorge','98010-637','Travessa'),
(17932,'Viamão','Luís Bezerra','Jardim Krahe','94435-160','Rua'),
(17933,'Cachoeirinha','Luís Cardoso','Vila Eunice Velha','94920-350','Rua'),
(17934,'São Leopoldo','Luís Carlos Bier','Feitoria','93052-060','Rua'),
(17935,'São Leopoldo','Luís Carlos Georg','Feitoria','93048-370','Rua'),
(17936,'Canoas','Luis Carlos Prestes','São José','92425-190','Rua'),
(17937,'Caxias do Sul','Luís Carlos Prestes','Nossa Senhora de Fátima','95041-320','Rua'),
(17938,'Caxias do Sul','Luís Carlos Prestes','Nossa Senhora de Fátima','95043-293','Rua'),
(17939,'Cruz Alta','Luis Cortes Vescia','Vila Conceição','98040-395','Travessa'),
(17940,'Viamão','Luís Cosme','São Lucas','94450-110','Rua'),
(17941,'Gravataí','Luís de Camoes','Bom Princípio','94070-050','Rua'),
(17942,'Pelotas','Luís de Camões','Três Vendas','96055-630','Rua'),
(17943,'Pelotas','Luís de Mattos','Centro','96077-490','Rua'),
(17944,'Cruz Alta','Luís Di Bernard','Vila Jung','98010-400','Travessa'),
(17945,'Viamão','Luís Domingues Savarize','Estalagem','94425-240','Rua'),
(17946,'Esteio','Luis Escobar Jardim','Vila São José','93285-479','Rua'),
(17947,'Viamão','Luís Fontoura Júnior','São Lucas','94450-420','Rua'),
(17948,'São Leopoldo','Luís Galvao Osório','Feitoria','93052-440','Rua'),
(17949,'São Leopoldo','Luís Georg','Feitoria','93052-200','Rua'),
(17950,'Santana do Livramento','Luís Ignacio Garcia','Armour','97576-070','Rua'),
(17951,'Porto Alegre','Luís Lederman','Protásio Alves','91450-080','Rua'),
(17952,'Canoas','Luís Maurício Scolari','Vila Igara','92410-630','Rua'),
(17953,'Gravataí','Luís Pasteur','Bom Sucesso','94130-400','Rua'),
(17954,'Viamão','Luís Pinto de Barcelos','Lomba do Pinheiro','94505-030','Estrada'),
(17955,'Viamão','Luís Rossetti','Centro','94410-230','Rua'),
(17956,'Viamão','Luís Vieira da Silva','Estalagem','94425-230','Rua'),
(17957,'Caxias do Sul','Luiz Adami','São José','95042-710','Rua'),
(17958,'São Leopoldo','Luiz Adão Daudt','Rio dos Sinos','93110-110','Rua'),
(17959,'Porto Alegre','Luiz Afonso','Cidade Baixa','90050-310','Rua'),
(17960,'Porto Alegre','Luiz Alberto Kindlein','Farrapos','90250-490','Rua'),
(17961,'Caxias do Sul','Luiz Alberto Menegaz','Jardim Eldorado','95059-330','Rua'),
(17962,'Alvorada','Luiz Alves M. Gonzaga','Aparecida','94855-430','Rua'),
(17963,'Pelotas','Luiz Alves Pereira','Três Vendas','96060-510','Rua'),
(17964,'Pelotas','Luiz Alves Pereira','Areal','96085-210','Rua'),
(17965,'Caxias do Sul','Luiz Amalcaburio','Santa Catarina','95032-451','Avenida'),
(17966,'Caxias do Sul','Luiz Andreazza','Santa Catarina','95030-530','Rua'),
(17967,'Santo Ângelo','Luiz Antônio Dable','Avanço','98801-180','Rua'),
(17968,'Caxias do Sul','Luiz Antônio de Vargas','Sagrada Família','95052-460','Rua'),
(17969,'Cachoeirinha','Luiz Antônio Dias','Vila Regina','94930-310','Rua'),
(17970,'São Leopoldo','Luiz Antônio Gomes','Campestre','93048-030','Rua'),
(17971,'Uruguaiana','Luiz Antônio Lopes','Santana','97505-360','Rua'),
(17972,'Porto Alegre','Luiz Antônio Machado Fioravante','Protásio Alves','91260-720','Rua'),
(17973,'Santa Maria','Luiz Antônio Maffini','Centro','97060-420','Rua'),
(17974,'Caxias do Sul','Luiz Antunes','Panazzolo','95080-000','Rua'),
(17975,'Alegrete','Luiz Araújo Filho','Coxilha','97545-370','Rua'),
(17976,'Gravataí','Luiz Arlindo Jaeger','Salgado Filho','94020-080','Rua'),
(17977,'Gravataí','Luiz Azevedo','Parque do Itatiaia','94197-360','Rua'),
(17978,'Caxias do Sul','Luiz Baldassarini','Panazzolo','95082-440','Rua'),
(17979,'Caxias do Sul','Luiz Barbante','Rio Branco','95096-620','Rua'),
(17980,'Porto Alegre','Luiz Batista Bertaco','Serraria','91770-500','Rua'),
(17981,'Santa Cruz do Sul','Luiz Beck da Silva','Faxinal Velho','96840-510','Rua'),
(17982,'São Leopoldo','Luiz Bento da Silva','Arroio da Manteiga','93135-510','Rua'),
(17983,'São Leopoldo','Luiz Bernardo da Silva','Pinheiro','93042-110','Rua'),
(17984,'Caxias do Sul','Luiz Bertelli','Santa Fé','95045-250','Rua'),
(17985,'Caxias do Sul','Luiz Bertola','Esplanada','95096-470','Rua'),
(17986,'Uruguaiana','Luiz Bettinelli','Cidade Nova','97505-370','Rua'),
(17987,'Porto Alegre','Luiz Bettiol','Chapéu do Sol','91787-110','Estrada'),
(17988,'Caxias do Sul','Luiz Boff','Nossa Senhora da Saúde','95044-115','Rua'),
(17989,'Caxias do Sul','Luiz Boff','Jardim América','95050-215','Praça'),
(17990,'Caxias do Sul','Luiz Bolson','Ana Rech','95060-440','Rua'),
(17991,'Caxias do Sul','Luiz Borges dos Santos','Esplanada','95095-360','Rua'),
(17992,'Pelotas','Luiz Braile','Três Vendas','96055-080','Rua'),
(17993,'Caxias do Sul','Luiz Brandino Berti','Desvio Rizzo','95112-185','Rua'),
(17994,'Caxias do Sul','Luiz Buratto','Rio Branco','95099-330','Rua'),
(17995,'Porto Alegre','Luiz Caetano Antinolfi','Passo das Pedras','91230-480','Rua'),
(17996,'Cruz Alta','Luiz Cândido Scherer','Brum','98035-380','Rua'),
(17997,'Caxias do Sul','Luiz Canei','Serrano','95059-800','Rua'),
(17998,'Sapucaia do Sul','Luiz Cardoso','Paraíso','93220-620','Rua'),
(17999,'Pelotas','Luiz Carlos Correa da Silva','Laranjal','96083-390','Rua'),
(18000,'Caxias do Sul','Luiz Carlos da Silva','Esplanada','95095-640','Rua'),
(18001,'Viamão','Luiz Carlos de Azevedo','Tarumã','94415-600','Rua'),
(18002,'Caxias do Sul','Luiz Carlos de Castilhos','Desvio Rizzo','95110-767','Rua'),
(18003,'Esteio','Luiz Carlos M. Nunes','Parque Santo Inácio','93290-110','Rua'),
(18004,'Bagé','Luiz Carlos Menezes','Castro Alves','96420-730','Rua'),
(18005,'Canoas','Luiz Carlos Muller','Estância Velha','92030-160','Beco'),
(18006,'Bagé','Luiz Carlos Padilha','Castro Alves','96420-720','Rua'),
(18007,'Porto Alegre','Luiz Carlos Pinheiro Cabral','Farrapos','90250-500','Rua'),
(18008,'Santo Ângelo','Luiz Carlos Prestes','Rosa','98807-430','Rua'),
(18009,'Porto Alegre','Luiz Carlos S. Corrêa','Jardim do Salso','91420-510','Rua'),
(18010,'Santana do Livramento','Luiz Carlos Vares','Batuva','97572-520','Rua'),
(18011,'Porto Alegre','Luiz Carlos Vitória','Rubem Berta','91170-015','Praça'),
(18012,'Porto Alegre','Luiz Carniglia','Sarandi','91110-120','Rua'),
(18013,'Porto Alegre','Luiz Carvalho','Jardim Itu Sabará','91220-350','Praça'),
(18014,'Cachoeira do Sul','Luiz Carvalho','Quinta da Boa Vista','96505-030','Travessa'),
(18015,'Caxias do Sul','Luiz Casagrande','Santa Catarina','95032-001','Rua'),
(18016,'Caxias do Sul','Luiz Casara','Salgado Filho','95098-520','Rua'),
(18017,'Santa Maria','Luiz Castagna','Presidente João Goulart','97090-420','Rua'),
(18018,'Caxias do Sul','Luiz Cecconello','Jardelino Ramos','95020-400','Rua'),
(18019,'Caxias do Sul','Luiz Ceconi','São Cristóvão','95058-275','Rua'),
(18020,'Porto Alegre','Luiz Celso Gomes Hyarup','Centro','90010-430','Esplanada'),
(18021,'Passo Fundo','Luiz Ceolin','Loteamento Casas Populares','99030-200','Rua'),
(18022,'Porto Alegre','Luiz Cézar Leal','Rubem Berta','91170-140','Rua'),
(18023,'Porto Alegre','Luiz Corrêa da Silva','Lami','91787-520','Rua'),
(18024,'Porto Alegre','Luiz Cosme','Passo D''Areia','91340-240','Rua'),
(18025,'Pelotas','Luiz Cosme','Três Vendas','96055-090','Rua'),
(18026,'Caxias do Sul','Luiz Covolan','Santa Catarina','95034-230','Rua'),
(18027,'Caxias do Sul','Luiz Dall Alba','Lazzer','95054-730','Rua'),
(18028,'Caxias do Sul','Luiz de Almeida','Esplanada','95095-380','Rua'),
(18029,'Novo Hamburgo','Luiz de Brito','Ouro Branco','93415-070','Rua'),
(18030,'Gravataí','Luiz de Brito','Nossa Chácara','94050-330','Rua'),
(18031,'Porto Alegre','Luiz de Calazans','Sarandi','91120-550','Praça'),
(18032,'Porto Alegre','Luiz de Camões','Santo Antônio','90620-150','Rua'),
(18033,'São Leopoldo','Luiz de Camões','Jardim América','93032-110','Rua'),
(18034,'Alvorada','Luiz de Camões','Tijuca','94852-030','Rua'),
(18035,'Cachoeirinha','Luiz de Camões','Vila Bom Princípio','94950-220','Rua'),
(18036,'Canoas','Luiz de Camões','Centro','92310-270','Rua'),
(18037,'Novo Hamburgo','Luiz de Camões','Vila Nova','93520-280','Rua'),
(18038,'Passo Fundo','Luiz de Camões','São José','99052-030','Avenida'),
(18039,'Porto Alegre','Luiz de Campos','Sarandi','91120-410','Rua'),
(18040,'Alegrete','Luiz de Freitas','Centro','97541-350','Rua'),
(18041,'Caxias do Sul','Luiz de Lima Freire','Desvio Rizzo','95112-590','Rua'),
(18042,'Caxias do Sul','Luiz de Marchi','Santa Catarina','95032-230','Rua'),
(18043,'Pelotas','Luiz de Moraes','Três Vendas','96060-520','Rua'),
(18044,'Porto Alegre','Luiz Delfino','Espírito Santo','91770-510','Rua'),
(18045,'Caxias do Sul','Luiz Delfino','Jardim América','95050-260','Rua'),
(18046,'Canoas','Luiz Delfino','Rio Branco','92200-180','Rua'),
(18047,'Cruz Alta','Luiz Dias da Costa','Bonini','98035-150','Rua'),
(18048,'Santa Maria','Luiz Durand','Presidente João Goulart','97090-430','Rua'),
(18049,'São Leopoldo','Luiz Ebling','Santo André','93042-640','Rua'),
(18050,'Cachoeira do Sul','Luiz Eidelwein','Medianeira','96503-150','Rua'),
(18051,'Santa Cruz do Sul','Luiz Elimar Blum','Universitário','96815-400','Rua'),
(18052,'Esteio','Luiz Ernesto Capra','Bairro do Parque','93270-450','Rua'),
(18053,'Passo Fundo','Luiz Ernesto Fazolo','Promorar','99042-480','Rua'),
(18054,'Porto Alegre','Luiz Eurico Tejera Lisboa','Rubem Berta','91180-690','Rua'),
(18055,'Caxias do Sul','Luiz Eurico Tejera Lisboa','Nossa Senhora de Fátima','95043-370','Rua'),
(18056,'Porto Alegre','Luiz Felippe Berbigier','Farrapos','90245-350','Rua'),
(18057,'Santa Maria','Luiz Fernandes Fenalti','Presidente João Goulart','97090-440','Rua'),
(18058,'Gravataí','Luiz Fernando Veríssimo','Santa Fé','94060-290','Rua'),
(18059,'Passo Fundo','Luiz Feroldi','Vila Feroldi','99025-390','Rua'),
(18060,'Porto Alegre','Luiz Feula','Lami','91787-620','Rua'),
(18061,'Porto Alegre','Luiz Fontoura Júnior','Jardim Itu Sabará','91215-095','Rua'),
(18062,'Caxias do Sul','Luiz Francescutti','Pioneiro','95042-595','Rua'),
(18063,'Caxias do Sul','Luiz Franciosi Sério','Forqueta','95115-350','Avenida'),
(18064,'Santa Maria','Luiz Francisco dos Santos Machado','Camobi','97110-205','Rua'),
(18065,'Esteio','Luiz Francisco Guizone','Parque Santo Inácio','93290-330','Rua'),
(18066,'Porto Alegre','Luiz Francisco Zanella','Restinga','91790-800','Avenida'),
(18067,'Santa Maria','Luiz Gama','Salgado Filho','97040-290','Rua'),
(18068,'Sapucaia do Sul','Luiz Gama','Boa Vista','93230-270','Rua'),
(18069,'São Leopoldo','Luiz Gama','Morro do Espelho','93030-080','Rua'),
(18070,'Santo Ângelo','Luiz Garibaldi Schirmer','Schirner','98803-320','Rua'),
(18071,'Caxias do Sul','Luiz Gastaldello','Pioneiro','95042-400','Rua'),
(18072,'Caxias do Sul','Luiz Gaviraghi','Rio Branco','95097-520','Rua'),
(18073,'Rio Grande','Luiz Germano','Cassino','96207-440','Rua'),
(18074,'Caxias do Sul','Luiz Gervasoni','São Leopoldo','95080-490','Rua'),
(18075,'Caxias do Sul','Luiz Giani','Panazzolo','95080-500','Rua'),
(18076,'Novo Hamburgo','Luiz Gonzaga da Gama','Canudos','93540-410','Rua'),
(18077,'Esteio','Luiz Gonzaga Mathias de Oliveira','Vila São José','93285-466','Rua'),
(18078,'Novo Hamburgo','Luiz Gonzaga Peres','São José','93530-540','Rua'),
(18079,'Santa Cruz do Sul','Luiz Gonzaga Soares','Universitário','96820-070','Rua'),
(18080,'Sapucaia do Sul','Luiz Gschwenter','Dihel','93214-180','Rua'),
(18081,'Porto Alegre','Luiz Guaranha','Menino Deus','90160-110','Avenida'),
(18082,'Cachoeirinha','Luiz Henrique','Vila Márcia','94930-320','Rua'),
(18083,'Porto Alegre','Luiz Heron Araújo','Aberta dos Morros','91751-180','Praça'),
(18084,'Caxias do Sul','Luiz João D''Andréa','Planalto','95088-180','Rua'),
(18085,'Porto Alegre','Luiz João Pirotti','Aberta dos Morros','91751-515','Rua'),
(18086,'Caxias do Sul','Luiz José Capelini','Charqueadas','95110-205','Rua'),
(18087,'Caxias do Sul','Luiz José de Campos','Esplanada','95095-667','Rua'),
(18088,'Santo Ângelo','Luiz Júlio Bandeira','Recanto do Sol','98802-680','Rua'),
(18089,'Passo Fundo','Luiz Langaro','Vila São Miguel','99032-000','Avenida'),
(18090,'Caxias do Sul','Luiz Lavratti','Esplanada','95095-570','Rua'),
(18091,'Porto Alegre','Luiz Leão de Carvalho','Rio Branco','90430-101','Largo'),
(18092,'Gravataí','Luiz Linck Barcelos','Loteamento Jardim Timbaúva','94015-590','Rua'),
(18093,'Sapucaia do Sul','Luiz Lopes','Passo de Sapucaia','93228-190','Rua'),
(18094,'Rio Grande','Luiz Lorea','Centro','96200-350','Rua'),
(18095,'São Leopoldo','Luiz Lourenço Stabel','São Miguel','93025-560','Rua'),
(18096,'Porto Alegre','Luiz Luz','Boa Vista','90520-590','Rua'),
(18097,'Santana do Livramento','Luiz Maciel','Jardins','97576-275','Rua'),
(18098,'Porto Alegre','Luiz Maestri','Serraria','91770-520','Rua'),
(18099,'Caxias do Sul','Luiz Maggi','Marechal Floriano','95013-250','Rua'),
(18100,'Caxias do Sul','Luiz Maltauro','Esplanada','95095-260','Rua'),
(18101,'Caxias do Sul','Luiz Manfro','Forqueta','95115-465','Rua'),
(18102,'Porto Alegre','Luiz Manoel','Santana','90040-390','Rua'),
(18103,'Porto Alegre','Luiz Manoel Gonzaga','Petrópolis','90470-280','Avenida'),
(18104,'Caxias do Sul','Luiz Marchesini','Medianeira','95010-500','Rua'),
(18105,'Bagé','Luiz Maria Ferraz','Tarumã','96405-700','Rua'),
(18106,'Caxias do Sul','Luiz Marin','Nossa Senhora da Saúde','95044-110','Rua'),
(18107,'Bagé','Luiz Mércio Teixeira','Centro','96400-140','Rua'),
(18108,'Caxias do Sul','Luiz Michelon','Cruzeiro','95074-001','Rua'),
(18109,'Caxias do Sul','Luiz Michielon','Lurdes','95074-000','Rua'),
(18110,'Caxias do Sul','Luiz Minghelli','Sagrada Família','95054-480','Rua'),
(18111,'Porto Alegre','Luiz Miranda','Sarandi','91130-760','Rua'),
(18112,'Caxias do Sul','Luiz Modena','Cruzeiro','95076-642','Rua'),
(18113,'Santa Maria','Luiz Moro','Juscelino Kubitschek','97035-470','Rua'),
(18114,'Porto Alegre','Luiz Moschetti','Vila João Pessoa','91510-590','Avenida'),
(18115,'Santo Ângelo','Luiz Mousquer Neto','Rosental','98801-455','Travessa'),
(18116,'Caxias do Sul','Luiz Napolitano','Sagrada Família','95054-260','Rua'),
(18117,'Passo Fundo','Luiz Nardi','Loteamento Nene Graeff','99032-540','Rua'),
(18118,'Novo Hamburgo','Luiz Osório P. Albuquerque','Primavera','93344-471','Parque'),
(18119,'Novo Hamburgo','Luiz Oswaldo Bender','Vila Nova','93525-120','Rua'),
(18120,'Porto Alegre','Luiz Otávio','Belém Velho','91787-330','Rua'),
(18121,'Sapucaia do Sul','Luiz Pasteur','Walderez','93228-180','Avenida'),
(18122,'Sapucaia do Sul','Luiz Pasteur','Walderez','93230-280','Avenida'),
(18123,'Sapucaia do Sul','Luiz Pasteur','Capão da Cruz','93226-450','Avenida'),
(18124,'Sapucaia do Sul','Luiz Pasteur','Três Portos','93212-360','Avenida'),
(18125,'São Leopoldo','Luiz Pasteur','Rio Branco','93046-560','Rua'),
(18126,'Caxias do Sul','Luiz Pasteur','Bela Vista','95076-250','Rua'),
(18127,'Cachoeirinha','Luiz Pasteur','COHAB','94935-420','Rua'),
(18128,'Esteio','Luiz Pasteur','Vila Três Portos','93270-120','Avenida'),
(18129,'Esteio','Luiz Pasteur','Parque Tamandaré','93260-360','Avenida'),
(18130,'Esteio','Luiz Pasteur','Parque Claret','93290-010','Avenida'),
(18131,'Esteio','Luiz Pasteur','Parque Primavera','93295-010','Avenida'),
(18132,'São Leopoldo','Luiz Paulo Vieira','Feitoria','93054-469','Rua'),
(18133,'São Leopoldo','Luiz Pedro Daudt','São Miguel','93025-730','Rua'),
(18134,'Santana do Livramento','Luiz Pedro Irigoien','Armour','97575-390','Rua'),
(18135,'Santana do Livramento','Luiz Pedro Vares Albornoz','Batuva','97572-085','Rua'),
(18136,'Pelotas','Luiz Penafiel','Três Vendas','96055-640','Rua'),
(18137,'Caxias do Sul','Luiz Pereira da Silva','Santa Catarina','95112-470','Rua'),
(18138,'Cruz Alta','Luiz Pereira de Borba','Vila Azambuja','98010-260','Rua'),
(18139,'Canoas','Luiz Pereira de Souza','Estância Velha','92030-530','Beco'),
(18140,'Novo Hamburgo','Luiz Pereira Roque','Ideal','93336-310','Rua'),
(18141,'Caxias do Sul','Luiz Perico','Desvio Rizzo','95110-505','Rua'),
(18142,'Caxias do Sul','Luiz Perini','Medianeira','95099-340','Rua'),
(18143,'Caxias do Sul','Luiz Pezzi','Panazzolo','95082-450','Rua'),
(18144,'Caxias do Sul','Luiz Pieruccini','Desvio Rizzo','95110-540','Rua'),
(18145,'Caxias do Sul','Luiz Pirolla','Cristo Redentor','95082-460','Rua'),
(18146,'Caxias do Sul','Luiz Pizamíglio','São Leopoldo','95080-510','Rua'),
(18147,'Caxias do Sul','Luiz Poletto','Cruzeiro','95074-060','Rua'),
(18148,'Caxias do Sul','Luiz Remo Lora','Desvio Rizzo','95110-485','Rua'),
(18149,'Passo Fundo','Luiz Rici','São Cristóvão','99060-280','Rua'),
(18150,'São Leopoldo','Luiz Roessler','São José','93040-210','Rua'),
(18151,'Caxias do Sul','Luiz Rogério Buffon','Interlagos','95052-600','Rua'),
(18152,'Caxias do Sul','Luiz Rossatto Primo','Salgado Filho','95098-650','Rua'),
(18153,'Porto Alegre','Luiz Rossetti','Azenha','90130-070','Travessa'),
(18154,'Caxias do Sul','Luiz Rossi','Exposição','95084-300','Rua'),
(18155,'Santo Ângelo','Luiz S. Metz','Neri dos Santos Cavalheiro','98802-225','Rua'),
(18156,'Caxias do Sul','Luiz Sartori','Jardelino Ramos','95050-270','Rua'),
(18157,'Cachoeirinha','Luiz Schergl','Vila Cachoeirinha','94910-150','Beco'),
(18158,'Caxias do Sul','Luiz Scopel','Bela Vista','95076-270','Rua'),
(18159,'Caxias do Sul','Luiz Segalla','Esplanada','95096-480','Rua'),
(18160,'Porto Alegre','Luiz Sibemberg','Protásio Alves','91260-570','Rua'),
(18161,'Porto Alegre','Luiz Só','Petrópolis','90460-010','Rua'),
(18162,'Gravataí','Luiz Só','Morada do Vale III','94080-250','Travessa'),
(18163,'Santa Maria','Luiz Stoever','COHAB Passo da Ferreira','97032-290','Rua'),
(18164,'Porto Alegre','Luiz Tagliassuchi','Ponta Grossa','91780-811','Rua'),
(18165,'Porto Alegre','Luiz Tamanini','Teresópolis','90870-180','Travessa'),
(18166,'Gravataí','Luiz Toledo','Dom Feciliano','94015-240','Rua'),
(18167,'Santa Maria','Luiz Tomazzetti','Tomazetti','97065-210','Rua'),
(18168,'Santa Maria','Luiz Tombezi','km 3','97095-400','Rua'),
(18169,'Caxias do Sul','Luiz Triches','Santa Catarina','95030-010','Rua'),
(18170,'Passo Fundo','Luiz Ughini','Vila Dona Eliza','99042-805','Rua'),
(18171,'Passo Fundo','Luiz Varella','Boqueirão','99030-330','Rua'),
(18172,'Porto Alegre','Luiz Vasques','Passo das Pedras','91230-245','Rua'),
(18173,'Alegrete','Luiz Vaz de Camões','Piola','97545-390','Rua'),
(18174,'Caxias do Sul','Luiz Vedovelli','Rio Branco','95097-850','Rua'),
(18175,'Caxias do Sul','Luiz Veronesi','Cinquentenário','95013-260','Rua'),
(18176,'Porto Alegre','Luiz Vieira Bernardes','Lami','91787-630','Rua'),
(18177,'Caxias do Sul','Luiz Vissirini','Kayser','95096-340','Rua'),
(18178,'Porto Alegre','Luiz Voelcker','Três Figueiras','91330-190','Rua'),
(18179,'Alvorada','Luiz Willi','Bela Vista','94810-320','Rua'),
(18180,'Cachoeirinha','Luiz XV','Vila Jardim América','94920-360','Travessa'),
(18181,'Caxias do Sul','Luiz Zampieri','Jardim Eldorado','95059-350','Rua'),
(18182,'Caxias do Sul','Luiz Zanette','Charqueadas','95110-345','Rua'),
(18183,'Caxias do Sul','Luiz Zatti','Lurdes','95072-440','Rua'),
(18184,'Caxias do Sul','Luiza Barbizan','Marechal Floriano','95013-075','Rua'),
(18185,'Passo Fundo','Luiza Barriquel','Vila Nossa Senhora Aparecida','99034-075','Rua'),
(18186,'Passo Fundo','Luiza Becker','Vila Jerônimo Coelho','99034-030','Rua'),
(18187,'Porto Alegre','Luíza Cavalcanti','Passo das Pedras','91230-360','Travessa'),
(18188,'Caxias do Sul','Luiza Fragonesi Zatti','Nossa Senhora de Fátima','95043-380','Rua'),
(18189,'Cruz Alta','Luiza Franciscutti','Jardim Petrópolis','98030-210','Rua'),
(18190,'Alegrete','Luiza Freitas Valle Jacques','Coxilha','97545-380','Rua'),
(18191,'Santa Cruz do Sul','Luiza Geiss','Vila Margarida','96825-630','Rua'),
(18192,'Passo Fundo','Luiza Izabel Ribeiro','Vila Nossa Senhora Aparecida','99034-010','Avenida'),
(18193,'Caxias do Sul','Luiza Mondin Bedin','Jardim América','95040-430','Rua'),
(18194,'Caxias do Sul','Luiza Pistori Mari','Santa Catarina','95034-235','Rua'),
(18195,'Santana do Livramento','Luiza Prates Dias','Wilson','97578-410','Rua'),
(18196,'Porto Alegre','Luíza Rocco','Glória','90870-050','Rua'),
(18197,'Caxias do Sul','Luiza Ronca','Cinquentenário','95012-360','Rua'),
(18198,'Caxias do Sul','Luiza Rossi','Nossa Senhora de Fátima','95043-390','Rua'),
(18199,'São Leopoldo','Luiza Scheid','Santos Dumont','93115-620','Rua'),
(18200,'Passo Fundo','Luiza Tauffer Topolski','Promorar','99042-470','Rua'),
(18201,'Santa Maria','Luizinho de Grandi','Patronato','97020-500','Largo'),
(18202,'Porto Alegre','L-Um','Restinga','91790-132','Acesso'),
(18203,'Porto Alegre','L-Um','Rubem Berta','91160-462','Acesso'),
(18204,'Porto Alegre','Luminar','Sarandi','91140-440','Rua'),
(18205,'Caxias do Sul','Luminato Pedron','Esplanada','95098-290','Rua'),
(18206,'Gravataí','Lunar','Salgado Filho','94020-310','Rua'),
(18207,'Gravataí','Lup','Barnabé','94150-521','Travessa'),
(18208,'Viamão','Luperce Miranda','São Lucas','94450-460','Rua'),
(18209,'São Leopoldo','Lupicinio Rodrigues','Arroio da Manteiga','93145-350','Rua'),
(18210,'Canoas','Lupicinio Rodrigues','Nossa Senhora das Graças','92030-190','Rua'),
(18211,'Porto Alegre','Lupicínio Rodrigues','Menino Deus','90160-200','Praça'),
(18212,'Santa Maria','Lupicínio Rodrigues','Itararé','97090-450','Rua'),
(18213,'Cachoeirinha','Lupicínio Rodrigues','Vila Cachoeirinha','94910-160','Rua'),
(18214,'Alvorada','Lupicínio Rodrigues','Aparecida','94855-440','Rua'),
(18215,'Esteio','Lupicínio Rodrigues','Parque Santo Inácio','93290-420','Rua'),
(18216,'Novo Hamburgo','Lupicínio Rodrigues','Ideal','93332-050','Rua'),
(18217,'Gravataí','Lupicínio Rodrigues','Caça e Pesca','94190-280','Rua'),
(18218,'São Leopoldo','Lusitana','Scharlau','93120-350','Travessa'),
(18219,'Alvorada','Lusitana','Tijuca','94852-180','Rua'),
(18220,'Novo Hamburgo','Luxemburgo','Rincão','93348-440','Rua'),
(18221,'Gravataí','Luxemburgo','São Vicente','94060-420','Rua'),
(18222,'Novo Hamburgo','Luxemburgo','Operário','93310-440','Rua'),
(18223,'Novo Hamburgo','Luxemburgo','Rincão','93346-320','Rua'),
(18224,'Cachoeira do Sul','Luziano Motta','São José','96503-370','Rua'),
(18225,'Porto Alegre','Luzitana','Higienópolis','90520-080','Rua'),
(18226,'Gravataí','Luzitana','Parque Olinda','94065-230','Rua'),
(18227,'Porto Alegre','Lydia Moschetti','Protásio Alves','91240-100','Rua'),
(18228,'Porto Alegre','Lydia Sperb','Vila Nova','91740-555','Rua'),
(18229,'Santa Maria','Lydio Desconzi','Tomazetti','97065-240','Rua'),
(18230,'Porto Alegre','Lygia Tatsch Rothmann','Jardim Itu Sabará','91220-110','Rua'),
(18231,'Porto Alegre','M','Bom Jesus','91420-140','Rua'),
(18232,'Porto Alegre','M','Serraria','91770-714','Beco'),
(18233,'Porto Alegre','M','Santa Tereza','90830-644','Acesso'),
(18234,'Porto Alegre','M','Rubem Berta','91160-180','Rua'),
(18235,'Porto Alegre','M','Restinga','91792-330','Acesso'),
(18236,'Porto Alegre','M','Restinga','91792-340','Acesso'),
(18237,'Porto Alegre','M','Hípica','91755-480','Rua'),
(18238,'Porto Alegre','M','Vila João Pessoa','91510-600','Rua'),
(18239,'Porto Alegre','M','Protásio Alves','91270-000','Acesso'),
(18240,'Porto Alegre','M','Rubem Berta','91250-600','Acesso'),
(18241,'Porto Alegre','M','Humaitá','90250-050','Rua'),
(18242,'Porto Alegre','M','Sarandi','91110-130','Rua'),
(18243,'Porto Alegre','M','Aberta dos Morros','91751-630','Rua'),
(18244,'Porto Alegre','M','Vila Nova','91750-540','Rua'),
(18245,'Porto Alegre','M','Farrapos','90240-400','Rua'),
(18246,'Porto Alegre','M','Jardim Carvalho','91440-370','Beco'),
(18247,'Porto Alegre','M','Lomba do Pinheiro','91540-320','Rua'),
(18248,'Porto Alegre','M','Vila Ipiranga','91360-120','Travessa'),
(18249,'Porto Alegre','M','Vila Nova','91750-650','Beco'),
(18250,'Porto Alegre','M','Sarandi','91120-091','Acesso'),
(18251,'Porto Alegre','M','Sarandi','91140-330','Rua'),
(18252,'Porto Alegre','M','Cascata','91710-241','Rua'),
(18253,'Porto Alegre','M','Cristal','90810-025','Beco'),
(18254,'Porto Alegre','M','Partenon','90610-140','Rua'),
(18255,'Porto Alegre','M','Camaquã','91910-120','Rua'),
(18256,'Porto Alegre','M','Cristal','90820-370','Beco'),
(18257,'Rio Grande','M','Profilurbi','96213-290','Rua'),
(18258,'Porto Alegre','M','Belém Novo','91780-571','Beco'),
(18259,'Viamão','M','Sitio São José','94430-260','Rua'),
(18260,'Viamão','M','Santo Onofre','94445-140','Rua'),
(18261,'Alvorada','M','Maringá','94814-770','Rua'),
(18262,'Gravataí','M','Girassol','94185-030','Rua'),
(18263,'Viamão','M-1','Sitio São José','94430-730','Rua'),
(18264,'Passo Fundo','Mabilio Bernardon','Loteamento Casas Populares','99074-370','Rua'),
(18265,'Alvorada','Macaé','Maria Regina','94828-480','Rua'),
(18266,'Santa Maria','Macapá','Parque Pinheiro Machado','97030-320','Rua'),
(18267,'Santa Cruz do Sul','Macapá','Faxinal Velho','96845-190','Rua'),
(18268,'Porto Alegre','Macapá','São José','91520-623','Rua'),
(18269,'São Leopoldo','Macapá','Jardim América','93035-360','Travessa'),
(18270,'Novo Hamburgo','Macapá','Liberdade','93330-030','Rua'),
(18271,'Gravataí','Macapá','São Vicente','94060-040','Rua'),
(18272,'Canoas','Macau','Matias Velho','92340-300','Rua'),
(18273,'Porto Alegre','Macedônia','Restinga','91790-040','Avenida'),
(18274,'Porto Alegre','Maceió','Medianeira','90880-090','Avenida'),
(18275,'Santa Maria','Maceió','Parque Pinheiro Machado','97030-330','Rua'),
(18276,'Santa Cruz do Sul','Maceió','Vila Schultz','96845-640','Rua'),
(18277,'São Leopoldo','Maceió','Scharlau','93120-200','Rua'),
(18278,'Sapucaia do Sul','Maceió','Centro','93218-230','Rua'),
(18279,'Canoas','Maceió','Matias Velho','92340-090','Rua'),
(18280,'Alvorada','Maceió','Sumaré','94824-060','Rua'),
(18281,'Gravataí','Maceió','Garibaldina','94090-680','Rua'),
(18282,'Novo Hamburgo','Maceió','Boa Vista','93410-440','Rua'),
(18283,'Canoas','Machadinho','Rio Branco','92200-440','Rua'),
(18284,'Gravataí','Machadinho','Orico','94010-410','Rua'),
(18285,'Santa Maria','Machado de Assis','Nossa Senhora das Dores','97050-450','Rua'),
(18286,'Santa Cruz do Sul','Machado de Assis','Vila Jardim','96820-160','Rua'),
(18287,'Porto Alegre','Machado de Assis','Partenon','90620-260','Rua'),
(18288,'Sapucaia do Sul','Machado de Assis','Vacchi','93214-190','Rua'),
(18289,'Caxias do Sul','Machado de Assis','Medianeira','95010-660','Rua'),
(18290,'Caxias do Sul','Machado de Assis','Medianeira','95010-510','Rua'),
(18291,'Alegrete','Machado de Assis','Progresso','97543-380','Rua'),
(18292,'Alvorada','Machado de Assis','Maringá','94814-390','Travessa'),
(18293,'Canoas','Machado de Assis','Harmonia','92310-510','Rua'),
(18294,'Gravataí','Machado de Assis','Monte Belo','94055-080','Rua'),
(18295,'Esteio','Machado de Assis','Centro','93280-130','Rua'),
(18296,'Passo Fundo','Machado de Assis','Vila Vera Cruz','99040-180','Rua'),
(18297,'Gravataí','Machado de Assis','Bom Sucesso','94135-220','Rua'),
(18298,'Novo Hamburgo','Machado de Assis','Ideal','93336-270','Rua'),
(18299,'Pelotas','Machado de Assis','Fragata','96045-620','Rua'),
(18300,'Porto Alegre','Machado Guedes','Aberta dos Morros','91750-790','Beco'),
(18301,'Cachoeirinha','Macieira','Parque Granja Esperança','94960-595','Rua'),
(18302,'Novo Hamburgo','Macieira','Canudos','93544-435','Rua'),
(18303,'Cachoeirinha','Maciel','Parque Marechal Rondon','94965-465','Travessa'),
(18304,'Gravataí','Maciel','Passos dos Ferreiros','94185-460','Rua'),
(18305,'Alegrete','Madalena Caferati Soltan','Coxilha','97543-375','Rua'),
(18306,'Passo Fundo','Madalena Pretto Formigheri','São José','99052-590','Rua'),
(18307,'Canoas','Madeira','Vila Igara','92410-410','Rua'),
(18308,'Porto Alegre','Madeireira','Lomba do Pinheiro','91560-470','Beco'),
(18309,'Porto Alegre','Madre Ana','Glória','91720-070','Rua'),
(18310,'Gravataí','Madre Ana','Salgado Filho','94020-340','Rua'),
(18311,'São Leopoldo','Madre Anna','São José','93040-070','Rua'),
(18312,'Caxias do Sul','Madre Bárbara','Cruzeiro','95074-305','Rua'),
(18313,'Porto Alegre','Madre Bárbara Maix','Jardim Itu Sabará','91225-200','Rua'),
(18314,'Porto Alegre','Madre Brígida Postorino','Santa Tereza','90840-690','Rua'),
(18315,'Sapucaia do Sul','Madre Joana Angélica','Capão da Cruz','93226-150','Rua'),
(18316,'Passo Fundo','Madre Maria Bernarda','Vila Lucas Araújo','99074-450','Rua'),
(18317,'Novo Hamburgo','Madre Maria Margarida','Santo Afonso','93420-340','Rua'),
(18318,'Porto Alegre','Madre Maria Selima','Protásio Alves','91260-200','Rua'),
(18319,'Novo Hamburgo','Madre Regina','São Jorge','93537-400','Rua'),
(18320,'São Leopoldo','Madre Selina','São José','93040-180','Rua'),
(18321,'Porto Alegre','Madre Teresa de Jesus Gerhardinger','Rubem Berta','91180-700','Rua'),
(18322,'Porto Alegre','Madressilva','Lomba do Pinheiro','91540-400','Rua'),
(18323,'Viamão','Madressilva','Santa Cecília','94475-410','Rua'),
(18324,'Alegrete','Madressilva','Capão do Angico','97547-290','Rua'),
(18325,'Santa Cruz do Sul','Madri','Vila Bom Jesus','96845-391','Rua'),
(18326,'Viamão','Madri','Vila Augusta','94510-600','Rua'),
(18327,'Porto Alegre','Madrid','Navegantes','90240-560','Avenida'),
(18328,'Cachoeirinha','Madrid','COHAB','94935-685','Rua'),
(18329,'Canoas','Madrid','Niterói','92130-140','Rua'),
(18330,'Gravataí','Madrid','São Judas Tadeu','94075-430','Rua'),
(18331,'Novo Hamburgo','Madrid','Canudos','93542-340','Rua'),
(18332,'Caxias do Sul','Madrinheiro João Saturnino dos Passos','Cruzeiro','95072-320','Rua'),
(18333,'Cachoeirinha','Madureira','Parque da Matriz','94950-230','Rua'),
(18334,'Caxias do Sul','Madureira','Madureira','95040-440','Rua'),
(18335,'Porto Alegre','Mãe Apolinária Matias Batista','Protásio Alves','91450-510','Avenida'),
(18336,'Bagé','Mãe Luciana','Centro','96400-160','Rua'),
(18337,'Santa Maria','Mãe Ondina da Conceição','Itararé','97090-460','Rua'),
(18338,'Pelotas','Maestro Bandeira','Três Vendas','96055-650','Rodovia'),
(18339,'Caxias do Sul','Maestro Heitor Villa Lobos','Bela Vista','95070-160','Rua'),
(18340,'Caxias do Sul','Maestro João Cosner','Desvio Rizzo','95112-160','Rua'),
(18341,'Uruguaiana','Maestro José Servan','Centro','97510-340','Travessa'),
(18342,'Porto Alegre','Maestro Leo W. Schneider','Rubem Berta','91180-310','Rua'),
(18343,'Porto Alegre','Maestro Mendanha','Santana','90620-160','Rua'),
(18344,'Pelotas','Maestro Mendanha','Centro','96020-760','Rua'),
(18345,'Alvorada','Maestro Pablo Komlos','Aparecida','94855-490','Rua'),
(18346,'Rio Grande','Maestro Pablo Konlos','Vila Nossa Senhora de Fátima','96213-420','Rua'),
(18347,'Porto Alegre','Maestro Pena','Glória','90660-060','Rua'),
(18348,'Santa Maria','Maestro Roberto Barbosa Ribas','Patronato','97020-427','Avenida'),
(18349,'Porto Alegre','Maestro Salvador Campanella','Jardim Itu Sabará','91220-390','Rua'),
(18350,'Novo Hamburgo','Mafra','Primavera','93340-580','Rua'),
(18351,'Porto Alegre','Magalhães Calvet','Sarandi','91110-140','Rua'),
(18352,'Passo Fundo','Magi de Cesaro','São Cristóvão','99062-420','Rua'),
(18353,'Porto Alegre','Magistério','Sarandi','91140-300','Rua'),
(18354,'Alvorada','Magistério','Aparecida','94853-440','Rua'),
(18355,'Cachoeirinha','Magistério','Distrito Industrial','94930-660','Rua'),
(18356,'Canoas','Magistério','Estância Velha','92032-210','Rua'),
(18357,'Cachoeirinha','Magistério','Jardim Betânia','94970-630','Rua'),
(18358,'Porto Alegre','Magnólia','Lomba do Pinheiro','91560-180','Rua'),
(18359,'Cruz Alta','Magnólia','Vila Rancho do Rio Grande','98010-605','Rua'),
(18360,'Alvorada','Mahatma Gandhi','Stella Maris','94856-160','Rua'),
(18361,'Alegrete','Mahatma Gandhi','Restinga','97542-400','Rua'),
(18362,'Porto Alegre','Maira','Rubem Berta','91170-330','Rua'),
(18363,'Santa Maria','Major Adalberto Soares de Freitas','Salgado Filho','97040-300','Rua'),
(18364,'Caxias do Sul','Major Adauto Cruz','Sagrada Família','95054-270','Rua'),
(18365,'Cachoeirinha','Major Alberto Bins','Vila Parque Brasília','94935-440','Avenida'),
(18366,'Pelotas','Major Aldrovando Leão','Areal','96077-170','Rua'),
(18367,'Novo Hamburgo','Major André Kilpp','Boa Saúde','93347-190','Rua'),
(18368,'Cachoeirinha','Major Antônio Silveira de Lima','Vila Regina','94930-330','Rua'),
(18369,'Porto Alegre','Major Augusto Koch','Sarandi','91110-150','Praça'),
(18370,'Santa Maria','Major Bittencourt','Salgado Filho','97040-310','Rua'),
(18371,'Rio Grande','Major Carlos Pinto','Cidade Nova','96211-020','Avenida'),
(18372,'Rio Grande','Major Carlos Pinto','Cidade Nova','96211-021','Avenida'),
(18373,'São Leopoldo','Major Cassiano Pacheco de Assis','Arroio da Manteiga','93120-680','Rua'),
(18374,'Pelotas','Major Cícero de Góes Monteiro','Centro','96015-190','Rua'),
(18375,'Porto Alegre','Major Cupertino','Tristeza','91900-090','Travessa'),
(18376,'Sapucaia do Sul','Major de Souza Lima','São José','93218-240','Rua'),
(18377,'Alegrete','Major Delfino Antunes da Silva','Jardim Planalto','97545-400','Rua'),
(18378,'Gravataí','Major Demétrius','Salgado Filho','94020-390','Rua'),
(18379,'Porto Alegre','Major Dionísio Dorneles','Sarandi','91140-020','Avenida'),
(18380,'Santa Maria','Major Duarte','Nossa Senhora das Dores','97050-460','Rua'),
(18381,'Santa Maria','Major Duarte','Presidente João Goulart','97090-470','Rua'),
(18382,'Canoas','Major Ernesto Wittrock','Centro','92310-280','Rua'),
(18383,'Rio Grande','Major Ezidio da Fonseca','Parque Residencial Coelho','96202-070','Rua'),
(18384,'Alegrete','Major Feliciano Rodrigues','Coxilha','97545-410','Rua'),
(18385,'Porto Alegre','Major Francisco Barcelos','Boa Vista','91340-390','Alameda'),
(18386,'São Leopoldo','Major Francisco de Lima e Silva','Arroio da Manteiga','93135-270','Rua'),
(18387,'Pelotas','Major Francisco N. de Souza','Fragata','96045-000','Rua'),
(18388,'São Leopoldo','Major Guilherme Xavier de Souza','Arroio da Manteiga','93135-250','Rua'),
(18389,'Cruz Alta','Major Hellios Appel Kern','Vila Azambuja','98010-290','Rua'),
(18390,'Porto Alegre','Major Hércules Gomes Limeira','São Sebastião','91060-360','Rua'),
(18391,'Alegrete','Major Hilário José da Silva','Saint Pastous','97547-597','Rua'),
(18392,'Gravataí','Major Ismael Alves','Centro','94010-350','Rua'),
(18393,'Gravataí','Major João Batista Lessa','Centro','94035-300','Rua'),
(18394,'Alegrete','Major João Cezimbra Jaques','Cidade Alta','97543-390','Rua'),
(18395,'Passo Fundo','Major João Schell','Vila Santa Terezinha','99020-020','Avenida'),
(18396,'Porto Alegre','Major Joaquim Queiroz','Santana','90040-360','Praça'),
(18397,'Caxias do Sul','Major José Batista','Rio Branco','95099-000','Rua'),
(18398,'Cruz Alta','Major Leoveral Ramos','Vila Abegay','98045-140','Rua'),
(18399,'Santana do Livramento','Major Lourenço Galant','Wilson','97577-480','Rua'),
(18400,'Novo Hamburgo','Major Luiz Bender','Centro','93410-180','Rua'),
(18401,'Porto Alegre','Major Manoel José Monteiro','Rubem Berta','91170-570','Avenida'),
(18402,'Rio Grande','Major Miguel Pereira','Parque Residencial Salgado Filho','96201-520','Rua'),
(18403,'Cachoeira do Sul','Major Ouriques','Santo Antônio','96506-562','Rua'),
(18404,'Cachoeira do Sul','Major Ouriques','Bom Retiro','96506-561','Rua'),
(18405,'Cachoeira do Sul','Major Ouriques','Bom Retiro','96506-560','Rua'),
(18406,'Alegrete','Major Pedro Olímpio Pires','Ibirapuitã','97546-390','Rua'),
(18407,'Santa Cruz do Sul','Major Pedro Santana de Oliveira','Centro','96830-730','Rua'),
(18408,'Cachoeira do Sul','Major Propício','Soares','96501-420','Rua'),
(18409,'Canoas','Major Sezefredo','Vila Rosa','92020-570','Rua'),
(18410,'Santo Ângelo','Major Tarquinio de Oliveira','Rosental','98801-450','Rua'),
(18411,'Porto Alegre','Major Tito','Belém Velho','91712-230','Rua'),
(18412,'Viamão','Major Tito','Parque Índio Jari','94495-270','Rua'),
(18413,'Passo Fundo','Major Vaz','Vila São Miguel','99030-240','Rua'),
(18414,'Cruz Alta','Major Victor Hugo P. de Azevedo','Vereador Emílio Droppa','98025-270','Rua'),
(18415,'Sapucaia do Sul','Major Vítor Bressane','Piratini','93216-330','Rua'),
(18416,'Porto Alegre','Major-Polícia Militar Antônio Pompilho da Fonseca','Vila Ipiranga','91360-450','Rua'),
(18417,'Pelotas','Major-Polícia Militar Justino M. de Oliveira Filho','Areal','96077-180','Rua'),
(18418,'Porto Alegre','Malaquias José de Souza','Belém Novo','91780-400','Praça'),
(18419,'São Leopoldo','Malavi','Feitoria','93056-370','Rua'),
(18420,'Novo Hamburgo','Malda Dora Frohlich','Boa Saúde','93347-405','Rua'),
(18421,'Porto Alegre','Malgaxe','Vila Ipiranga','91370-220','Rua'),
(18422,'Porto Alegre','Mali','Vila Ipiranga','91370-230','Rua'),
(18423,'São Leopoldo','Mali','Feitoria','93056-500','Rua'),
(18424,'São Leopoldo','Malta','Feitoria','93054-410','Rua'),
(18425,'Cachoeirinha','Malta','Parque Marechal Rondon','94965-305','Rua'),
(18426,'Bagé','Malv. C. S. Oliveira','Tarumã','96405-560','Rua'),
(18427,'Porto Alegre','Malvinas','Restinga','91790-410','Rua'),
(18428,'Santo Ângelo','Mambu','Paraíso','98804-367','Travessa'),
(18429,'Canoas','Mamoré','Vila Igara','92410-420','Rua'),
(18430,'Porto Alegre','Mampituba','Ipanema','91760-540','Rua'),
(18431,'Novo Hamburgo','Manacá','São Jorge','93537-430','Praça'),
(18432,'Novo Hamburgo','Managuá','Santo Afonso','93420-250','Rua'),
(18433,'Porto Alegre','Manágua','Jardim Lindóia','91050-300','Rua'),
(18434,'Viamão','Manágua','Jardim Universitário','94500-070','Rua'),
(18435,'Porto Alegre','Manajó','Vila Assunção','91900-620','Rua'),
(18436,'Cachoeirinha','Manatá','Vila Monte Carlo','94940-190','Rua'),
(18437,'Porto Alegre','Manauê','Vila Assunção','91900-630','Rua'),
(18438,'Santa Cruz do Sul','Manaus','Vila Schultz','96845-500','Rua'),
(18439,'Santo Ângelo','Manaus','Boa Esperança','98801-815','Rua'),
(18440,'Santa Maria','Manaus','Parque Pinheiro Machado','97030-340','Rua'),
(18441,'Viamão','Manaus','Parque Índio Jari','94495-680','Rua'),
(18442,'Canoas','Manaus','Matias Velho','92340-100','Rua'),
(18443,'Alvorada','Manaus','Piratini','94852-500','Rua'),
(18444,'Novo Hamburgo','Manaus','Boa Vista','93410-300','Rua'),
(18445,'Gravataí','Manaus','Mato Alto','94195-180','Rua'),
(18446,'Gravataí','Manaus','Passos dos Ferreiros','94185-430','Rua'),
(18447,'Passo Fundo','Manaus','Recreio','99034-040','Rua'),
(18448,'Cachoeira do Sul','Manduca Carvalho','Santa Helena','96503-710','Rua'),
(18449,'Porto Alegre','Manduca Nunes','Glória','91710-060','Rua'),
(18450,'Porto Alegre','Manduca Rodrigues','Glória','91720-080','Rua'),
(18451,'Santana do Livramento','Manduca Rodrigues','Centro','97573-560','Rua'),
(18452,'Santana do Livramento','Manduca Rodrigues','Centro','97574-240','Rua'),
(18453,'Pelotas','Manduca Rodrigues','Centro','96020-320','Rua'),
(18454,'Viamão','Manducurus','Parque Índio Jari','94495-460','Rua'),
(18455,'Passo Fundo','Maneco Pedroso','Loteamento Casas Populares','99030-190','Rua'),
(18456,'Caxias do Sul','Manga Larga','Forqueta','95115-360','Rua'),
(18457,'Passo Fundo','Mangabeira','São Luiz Gonzaga','99054-050','Avenida'),
(18458,'Viamão','Mangueira','Florescente','94455-070','Rua'),
(18459,'Cachoeirinha','Mangueira','Vila Vista Alegre','94955-334','Rua'),
(18460,'Porto Alegre','Manoel Acauá','Nonoai','90830-050','Travessa'),
(18461,'Gravataí','Manoel Alfeu Fonseca','COHAB B','94040-360','Rua'),
(18462,'Alvorada','Manoel Almeida','Bela Vista','94810-350','Rua'),
(18463,'Caxias do Sul','Manoel Almeida','Madureira','95040-450','Rua'),
(18464,'Cruz Alta','Manoel Alves dos Santos','Vila Toribio Veríssimo','98010-200','Travessa'),
(18465,'Cachoeira do Sul','Manoel Alves Ferraz','Soares','96501-560','Rua'),
(18466,'Passo Fundo','Manoel Andréis','Boqueirão','99030-380','Rua'),
(18467,'Viamão','Manoel Antônio Corrêa','Santa Cecília','94475-490','Rua'),
(18468,'Porto Alegre','Manoel Antônio da Silva','Belém Novo','91780-480','Rua'),
(18469,'Santa Cruz do Sul','Manoel Antônio de Barros','Centro','96810-370','Rua'),
(18470,'Porto Alegre','Manoel Antônio de Magalhães','Medianeira','90880-240','Rua'),
(18471,'Santa Maria','Manoel Antunes Martins','Salgado Filho','97043-320','Rua'),
(18472,'São Leopoldo','Manoel Apolinário','Rio Branco','93040-460','Rua'),
(18473,'Passo Fundo','Manoel Araújo Porto Alegre','Vila Industrial','99042-060','Rua'),
(18474,'Sapucaia do Sul','Manoel Athanazio Dias','Centro','93220-630','Rua'),
(18475,'Caxias do Sul','Manoel Avrela','Cruzeiro','95074-190','Praça'),
(18476,'Caxias do Sul','Manoel Balduino Bento','Nossa Senhora de Fátima','95043-035','Rua'),
(18477,'Porto Alegre','Manoel Bandeira','Jardim Itu Sabará','91215-330','Rua'),
(18478,'São Leopoldo','Manoel Bandeira','Arroio da Manteiga','93135-560','Rua'),
(18479,'Bagé','Manoel Bandeira','Tiarajú','96422-210','Rua'),
(18480,'Gravataí','Manoel Bandeira','Parque Itacolomi','94175-450','Rua'),
(18481,'Novo Hamburgo','Manoel Bandeira','Santo Afonso','93425-303','Rua'),
(18482,'Passo Fundo','Manoel Beckman','Vila Santa Maria','99054-560','Rua'),
(18483,'Alvorada','Manoel Bernardes','Aparecida','94853-310','Rua'),
(18484,'Santa Maria','Manoel Bernardino Lemos','Urlândia','97065-250','Rua'),
(18485,'Alegrete','Manoel Bica de Freitas','Restinga','97542-390','Rua'),
(18486,'Canoas','Manoel Bonfim','São José','92420-570','Rua'),
(18487,'Gravataí','Manoel Bordin','Dom Feciliano','94015-220','Rua'),
(18488,'Passo Fundo','Manoel Borges','Promorar','99042-510','Rua'),
(18489,'Santana do Livramento','Manoel C. de Oliveira','Prado','97571-590','Rua'),
(18490,'Porto Alegre','Manoel Cabeda Perez','Ipanema','91760-550','Rua'),
(18491,'Pelotas','Manoel Caetano da Silva','Fragata','96025-230','Rua'),
(18492,'Canoas','Manoel Calbo','Estância Velha','92030-370','Rua'),
(18493,'Caxias do Sul','Manoel Campos Salvaterra','São Ciro','95057-260','Rua'),
(18494,'Alvorada','Manoel Carbacho','Bela Vista','94810-330','Rua'),
(18495,'Santana do Livramento','Manoel Carneiro da Fontoura','Centro','97573-140','Rua'),
(18496,'Passo Fundo','Manoel Carpes','Invernadinha','99050-230','Rua'),
(18497,'Cachoeira do Sul','Manoel Carvalho Prates','Marina','96505-510','Rua'),
(18498,'Pelotas','Manoel Caymares Quadrado','Três Vendas','96087-030','Rua'),
(18499,'Pelotas','Manoel Conceição da Silva Santos','Fragata','96045-130','Rua'),
(18500,'Alegrete','Manoel Correa Trindade','Saint Pastous','97547-599','Rua'),
(18501,'Porto Alegre','Manoel Costa Pereira','Jardim Floresta','91040-630','Largo'),
(18502,'Santana do Livramento','Manoel Crencio de Barros','Armour','97575-130','Rua'),
(18503,'Porto Alegre','Manoel da Cunha','São José','91520-340','Rua'),
(18504,'São Leopoldo','Manoel da Fontoura','Campina','93130-160','Rua'),
(18505,'Passo Fundo','Manoel da Silva','Vila Vera Cruz','99040-300','Travessa'),
(18506,'São Leopoldo','Manoel de Abreu','Duque de Caxias','93037-560','Rua'),
(18507,'Caxias do Sul','Manoel de Abreu','Presidente Vargas','95054-280','Rua'),
(18508,'Novo Hamburgo','Manoel de Abreu','Santo Afonso','93420-350','Rua'),
(18509,'Passo Fundo','Manoel de Araújo Bastos','São Cristóvão','99062-230','Rua'),
(18510,'São Leopoldo','Manoel de Macêdo','Morro do Espelho','93030-040','Rua'),
(18511,'São Leopoldo','Manoel Deodoro da Fonseca','Loteamento Parque Recreio','93046-780','Rua'),
(18512,'Alvorada','Manoel Dias da Silva Filho','Americana','94820-200','Travessa'),
(18513,'Porto Alegre','Manoel do Carmo','Nonoai','90830-340','Rua'),
(18514,'São Leopoldo','Manoel do Carmo','Santo André','93044-070','Travessa'),
(18515,'Novo Hamburgo','Manoel do Nascimento Vargas Netto','Canudos','93542-450','Rua'),
(18516,'Santana do Livramento','Manoel Domingos Massa','Centro','97573-020','Rua'),
(18517,'São Leopoldo','Manoel dos Passos Figueroa','Vicentina','93025-350','Rua'),
(18518,'Alvorada','Manoel dos Santos','Tijuca','94852-000','Rua'),
(18519,'Esteio','Manoel dos Santos','Vila Três Marias','93295-680','Rua'),
(18520,'Porto Alegre','Manoel Elias','Passo das Pedras','91240-261','Avenida'),
(18521,'Porto Alegre','Manoel Elias','Passo das Pedras','91240-260','Avenida'),
(18522,'Caxias do Sul','Manoel Eugênio de Oliveira Soares','Salgado Filho','95098-300','Rua'),
(18523,'Porto Alegre','Manoel Faria da Rosa Primo','Restinga','91790-770','Rua'),
(18524,'Porto Alegre','Manoel Fernandes Pinheiro','Restinga','91790-840','Rua'),
(18525,'Porto Alegre','Manoel Ferrador','Passo das Pedras','91230-370','Rua'),
(18526,'Pelotas','Manoel Ferraz Viana','Areal','96080-650','Rua'),
(18527,'Sapucaia do Sul','Manoel Ferreira Cardoso','Ipiranga','93230-500','Rua'),
(18528,'Esteio','Manoel Ferreira Cardoso','Bairro do Parque','93270-320','Rua'),
(18529,'Santana do Livramento','Manoel Fervenza','Armour','97576-180','Rua'),
(18530,'Cachoeira do Sul','Manoel Fialho de Vargas','Medianeira','96503-160','Rua'),
(18531,'Canoas','Manoel Fiel','Harmonia','92325-160','Rua'),
(18532,'Novo Hamburgo','Manoel Francisco dos Santos','Hamburgo Velho','93540-250','Rua'),
(18533,'Cachoeira do Sul','Manoel Freitas Teixeira','São José','96503-720','Travessa'),
(18534,'Sapucaia do Sul','Manoel Godoy','Ipiranga','93230-510','Travessa'),
(18535,'Pelotas','Manoel Gomes da Costa','Fragata','96045-140','Rua'),
(18536,'Viamão','Manoel Gomes de Oliveira','Vila Augusta','94510-700','Rua'),
(18537,'Cachoeira do Sul','Manoel Gomes Porto','Tibiriça','96501-080','Rua'),
(18538,'Cachoeira do Sul','Manoel Gonçalves Borges','Otaviano','96505-250','Rua'),
(18539,'Rio Grande','Manoel Gonzales Lopes','Vila São João','96213-240','Rua'),
(18540,'Novo Hamburgo','Manoel Hermoges de Mello','São Jorge','93534-450','Rua'),
(18541,'Cachoeirinha','Manoel Inácio Nunes','Parque Espírito Santo','94965-340','Rua'),
(18542,'Porto Alegre','Manoel João Martins','Rubem Berta','91160-400','Rua'),
(18543,'Passo Fundo','Manoel Joaquim dos Santos','Vila Planaltina IIII','99062-575','Rua'),
(18544,'Sapucaia do Sul','Manoel Johann','Silva','93214-200','Rua'),
(18545,'Rio Grande','Manoel José da Silva Bastos','Vila Maria José','96203-170','Rua'),
(18546,'Alegrete','Manoel José da Silveira','Centro','97542-420','Rua'),
(18547,'Cachoeirinha','Manoel José do Nascimento','Distrito Industrial','94930-340','Estrada'),
(18548,'Pelotas','Manoel José Gomes de Freitas','Três Vendas','96065-350','Rua'),
(18549,'Cachoeira do Sul','Manoel José Pereira da Silva','Vila Carvalho','96508-330','Rua'),
(18550,'Bagé','Manoel L. Moraes','São Jorge','96408-760','Rua'),
(18551,'Porto Alegre','Manoel Leão','Pedra Redonda','91760-560','Rua'),
(18552,'Passo Fundo','Manoel Leite','Loteamento Menino Deus','99036-673','Rua'),
(18553,'Porto Alegre','Manoel Lentz da Silva','Santa Tereza','90840-680','Rua'),
(18554,'Gravataí','Manoel Linck','Santa Cruz','94170-410','Rua'),
(18555,'Gravataí','Manoel Linck','Novo Mundo','94075-440','Rua'),
(18556,'Alegrete','Manoel Lino dos Santos','Cidade Alta','97542-410','Rua'),
(18557,'Caxias do Sul','Manoel Lopes','Santa Catarina','95112-425','Rua'),
(18558,'Porto Alegre','Manoel Lopes Meirelles','Jardim Itu Sabará','91210-290','Rua'),
(18559,'Esteio','Manoel Machado','Parque Tamandaré','93260-540','Rua'),
(18560,'Gravataí','Manoel Machado','Santa Cruz','94170-360','Rua'),
(18561,'Santa Maria','Manoel Mallmann Filho','Juscelino Kubitschek','97035-500','Rua'),
(18562,'Alegrete','Manoel Mano','Vila Nova','97541-360','Rua'),
(18563,'Uruguaiana','Manoel Manoni','Jockey Club','97505-380','Rua'),
(18564,'Alvorada','Manoel Marinho da Cunha','Bela Vista','94810-360','Rua'),
(18565,'Porto Alegre','Manoel Marques','Protásio Alves','91260-510','Rua'),
(18566,'Pelotas','Manoel Marques da Fonseca Júnior','Laranjal','96083-440','Rua'),
(18567,'Viamão','Manoel Marques da Rocha','Jardim Krahe','94435-390','Rua'),
(18568,'Porto Alegre','Manoel Marques de Fraga','Aberta dos Morros','91755-140','Acesso'),
(18569,'Cachoeira do Sul','Manoel Marques Torres','Bom Retiro','96506-460','Rua'),
(18570,'Porto Alegre','Manoel Miltão Camargo','Lomba do Pinheiro','91540-200','Rua'),
(18571,'Cachoeirinha','Manoel Monteiro Dias','Parque Espírito Santo','94965-350','Rua'),
(18572,'São Leopoldo','Manoel Monteiro do Nascimento','São Miguel','93025-530','Rua'),
(18573,'São Leopoldo','Manoel Moura','Campestre','93048-190','Rua'),
(18574,'Cachoeirinha','Manoel Moura','Vila Carlos Antônio Wilkens','94930-350','Rua'),
(18575,'Viamão','Manoel Neves Filho','Viamópolis','94470-650','Rua'),
(18576,'Santana do Livramento','Manoel Novais dos Santos','Armour','97575-260','Rua'),
(18577,'Rio Grande','Manoel Nunes Duarte','Vila Nossa Senhora de Fátima','96213-450','Rua'),
(18578,'Santana do Livramento','Manoel O. de Menezes','Prado','97571-580','Rua'),
(18579,'Santo Ângelo','Manoel Oliveira','Dytz','98802-120','Rua'),
(18580,'Novo Hamburgo','Manoel Orácio da Silva','Boa Saúde','93347-273','Rua'),
(18581,'Gravataí','Manoel Osório Ourique','Girassol','94185-250','Rua'),
(18582,'Santana do Livramento','Manoel Pamphilio Couto','Armour','97575-010','Rua'),
(18583,'Caxias do Sul','Manoel Panassol Sobrinho','Desvio Rizzo','95110-522','Rua'),
(18584,'Pelotas','Manoel Pereira Bastos','Fragata','96050-200','Rua'),
(18585,'Alegrete','Manoel Pereira Belleza','Piola','97545-425','Rua'),
(18586,'Novo Hamburgo','Manoel Pereira Brodt','Operário','93315-280','Rua'),
(18587,'Rio Grande','Manoel Pereira de Almeida','Centro','96200-440','Rua'),
(18588,'Caxias do Sul','Manoel Pereira dos Santos','Santa Fé','95045-125','Rua'),
(18589,'Caxias do Sul','Manoel Pereira Gomes','Serrano','95059-510','Rua'),
(18590,'Cachoeirinha','Manoel Pereira Pinto','Vila City','94935-430','Travessa'),
(18591,'Cachoeira do Sul','Manoel Pinos','Marina','96505-660','Rua'),
(18592,'Cachoeira do Sul','Manoel Pinto da Motta','Quinta da Boa Vista','96505-170','Rua'),
(18593,'Passo Fundo','Manoel Portela','Vila Armando Annes','99010-115','Rua'),
(18594,'Passo Fundo','Manoel Portella','Vila Armando Annes','99050-530','Rua'),
(18595,'Caxias do Sul','Manoel Portilho Mendonça','Panazzolo','95080-520','Rua'),
(18596,'Santana do Livramento','Manoel Prates Garcia','Tabatinga','97578-150','Rua'),
(18597,'Gravataí','Manoel R. da Fonseca','Centro','94010-240','Rua'),
(18598,'Caxias do Sul','Manoel Ramos Sant''anna','Jardim Eldorado','95059-370','Rua'),
(18599,'Santa Maria','Manoel Ribas','Nossa Senhora do Rosário','97010-300','Rua'),
(18600,'Gravataí','Manoel Ribas','Nossa Chácara','94055-060','Rua'),
(18601,'Pelotas','Manoel Rodrigues Gomes','Três Vendas','96055-660','Rua'),
(18602,'Cruz Alta','Manoel Rodrigues Teixeira','Vila Rica','98035-010','Rua'),
(18603,'Cachoeirinha','Manoel Rosa','Vila Vista Alegre','94945-380','Rua'),
(18604,'Gravataí','Manoel Rosa','Barnabé','94150-560','Rua'),
(18605,'Gravataí','Manoel S. Fonseca','Girassol','94185-240','Rua'),
(18606,'Santo Ângelo','Manoel S. Pedroso','Aliança','98803-140','Rua'),
(18607,'Porto Alegre','Manoel Sadi Chaves de Vargas','Lomba do Pinheiro','91560-201','Rua'),
(18608,'Cachoeira do Sul','Manoel Santos Pessoa','Tupinambá','96506-690','Rua'),
(18609,'São Leopoldo','Manoel Schmitt','Campestre','93046-470','Rua'),
(18610,'Porto Alegre','Manoel Serafim','Rubem Berta','91170-710','Rua'),
(18611,'Sapucaia do Sul','Manoel Serafim','Centro','93220-250','Rua'),
(18612,'Caxias do Sul','Manoel Silva do Nascimento','Santa Fé','95045-001','Rua'),
(18613,'Cachoeira do Sul','Manoel Simões Teixeira','Quinta da Boa Vista','96505-120','Rua'),
(18614,'Alegrete','Manoel Soares de Oliveira','Progresso','97543-055','Rua'),
(18615,'Santo Ângelo','Manoel T. de Souza','COHAB','98802-200','Rua'),
(18616,'Sapucaia do Sul','Manoel Tavares','São José','93218-250','Rua'),
(18617,'Passo Fundo','Manoel Teixeira','Loteamento Força e Luz','99036-040','Rua'),
(18618,'Passo Fundo','Manoel Teixeira','Vila Vera Cruz','99040-550','Rua'),
(18619,'Passo Fundo','Manoel Thomas Resende','Vila Petrópolis','99070-680','Rua'),
(18620,'Passo Fundo','Manoel Thomaz Rozendo','Invernadinha','99050-135','Rua'),
(18621,'Santa Maria','Manoel Vargas','Presidente João Goulart','97090-710','Rua'),
(18622,'São Leopoldo','Manoel Vargas','Campina','93130-310','Rua'),
(18623,'Caxias do Sul','Manoel Vasco Flores','Santa Fé','95045-510','Rua'),
(18624,'Porto Alegre','Manoel Vitorino','Partenon','90680-480','Rua'),
(18625,'Santana do Livramento','Manoela da Costa','Tabatinga','97578-135','Rua'),
(18626,'Bagé','Manoelinha Araújo','Passo do Príncipe','96425-060','Rua'),
(18627,'Porto Alegre','Manoelito de Ornellas','Praia de Belas','90110-230','Rua'),
(18628,'Pelotas','Manoelito de Ornellas','Três Vendas','96020-200','Praça'),
(18629,'Passo Fundo','Manoelito D''Ornellas','Copacabana','99060-490','Rua'),
(18630,'Porto Alegre','Mansão','Santo Antônio','90650-030','Rua'),
(18631,'Santo Ângelo','Mansueto Bernardi','Dytz','98802-180','Rua'),
(18632,'Porto Alegre','Mansueto Bernardi','Cavalhada','91740-312','Praça'),
(18633,'São Leopoldo','Mansueto Bernardi','Cristo Rei','93020-710','Praça'),
(18634,'Caxias do Sul','Mansueto Bernardi','Santa Catarina','95030-540','Rua'),
(18635,'Caxias do Sul','Mansueto Bossardi','Lazzer','95055-123','Rua'),
(18636,'Caxias do Sul','Mansueto Pezzi','Salgado Filho','95098-310','Rua'),
(18637,'Caxias do Sul','Mansueto Toss','São Cristóvão','95058-500','Rua'),
(18638,'Caxias do Sul','Mansuetto Bossardi','Mariland','95050-765','Rua'),
(18639,'São Leopoldo','Mantiqueira','Scharlau','93125-260','Rua'),
(18640,'Cachoeirinha','Mantiqueira','Vila Vista Alegre','94945-580','Rua'),
(18641,'Canoas','Manuel Bandeira','Marechal Rondon','92025-110','Rua'),
(18642,'Porto Alegre','Manuel de Macedo','Jardim Itu Sabará','91215-240','Praça'),
(18643,'São Leopoldo','Manuel Haiser','Campestre','93044-280','Rua'),
(18644,'Pelotas','Manuel Lucas de Oliveira','Fragata','96030-370','Rua'),
(18645,'Santa Maria','Manuel Machado','Camobi','97105-240','Rua'),
(18646,'Viamão','Manuel Maciel','Centro','94410-280','Rua'),
(18647,'Pelotas','Manuel Martins','Fragata','96030-690','Praça'),
(18648,'Caxias do Sul','Manuel Ramos de Castilhos','Planalto','95088-590','Rua'),
(18649,'Porto Alegre','Manuel Xavier','Bom Jesus','91420-150','Rua'),
(18650,'Canoas','Manuelito de Ornelas','Marechal Rondon','92025-120','Rua'),
(18651,'Alvorada','Maquiné','Formoza','94818-270','Rua'),
(18652,'Santa Maria','Maquinista Lucas Fortes dos Santos','COHAB Passo da Ferreira','97032-310','Rua'),
(18653,'Santa Maria','Maquinista Otávio dos Santos Segundino','Presidente João Goulart','97090-480','Rua'),
(18654,'Rio Grande','Mar Adriático','Parque Marinha','96215-360','Rua'),
(18655,'Rio Grande','Mar Báltico','Parque Marinha','96215-370','Rua'),
(18656,'Rio Grande','Mar das Caraibas','Parque Marinha','96215-380','Rua'),
(18657,'Rio Grande','Mar Mediterrâneo','Parque Marinha','96215-390','Rua'),
(18658,'Rio Grande','Mar Negro','Parque Marinha','96215-350','Rua'),
(18659,'Cachoeirinha','Mará','Distrito Industrial','94930-620','Rua'),
(18660,'Porto Alegre','Mara Martins de Martins','Vila Nova','91740-500','Rua'),
(18661,'Gravataí','Marabas','COHAB B','94045-100','Rua'),
(18662,'Porto Alegre','Maracá','Vila Assunção','91900-640','Rua'),
(18663,'Porto Alegre','Maracaibo','Jardim Itu Sabará','91225-190','Rua'),
(18664,'Porto Alegre','Maracanã','Passo das Pedras','91230-090','Rua'),
(18665,'Viamão','Maracanã','Planalto','94465-230','Rua'),
(18666,'Cachoeirinha','Maracanã','Parque da Matriz','94950-240','Rua'),
(18667,'Esteio','Maracanã','Bairro do Parque','93270-570','Rua'),
(18668,'Viamão','Maracatu','Parque Índio Jari','94495-340','Rua'),
(18669,'São Leopoldo','Maracatu','Arroio da Manteiga','93145-300','Rua'),
(18670,'Gravataí','Maragato','Cadiz','94199-090','Rua'),
(18671,'Porto Alegre','Marajó','Vila Ipiranga','91320-110','Rua'),
(18672,'São Leopoldo','Marajó','Santos Dumont','93115-140','Rua'),
(18673,'Alvorada','Marajó','Piratini','94852-260','Rua'),
(18674,'Gravataí','Marajó','Jansen','94035-020','Rua'),
(18675,'Novo Hamburgo','Marajó','Industrial','93320-270','Rua'),
(18676,'Porto Alegre','Maranguape','Petrópolis','90690-380','Rua'),
(18677,'Santo Ângelo','Maranhão','Haller','98804-740','Rua'),
(18678,'Porto Alegre','Maranhão','São Geraldo','90230-041','Avenida'),
(18679,'Porto Alegre','Maranhão','São Geraldo','90230-040','Avenida'),
(18680,'Santa Maria','Maranhão','Parque Pinheiro Machado','97030-350','Rua'),
(18681,'Viamão','Maranhão','Santa Isabel','94480-050','Rua'),
(18682,'Sapucaia do Sul','Maranhão','Camboim','93224-190','Rua'),
(18683,'Alvorada','Maranhão','Aparecida','94853-480','Rua'),
(18684,'Canoas','Maranhão','Niterói','92130-150','Rua'),
(18685,'Caxias do Sul','Maranhão','Jardim América','95050-280','Rua'),
(18686,'Cachoeirinha','Maranhão','Vila Vista Alegre','94955-230','Rua'),
(18687,'Cruz Alta','Maranhão','Vila Presidente João Goulart','98015-530','Rua'),
(18688,'Pelotas','Maranhão','Fragata','96030-380','Passeio'),
(18689,'Novo Hamburgo','Maranhão','Rondônia','93415-460','Rua'),
(18690,'Gravataí','Maranhão','Neópolis','94100-170','Rua'),
(18691,'Cachoeirinha','Maratá','Vila Princesa Izabel','94940-245','Rua'),
(18692,'Novo Hamburgo','Maratá','Mauá','93548-360','Rua'),
(18693,'Porto Alegre','Maratona','Sarandi','91130-240','Avenida'),
(18694,'Passo Fundo','Maratona','Vila Isabel','99054-190','Rua'),
(18695,'Porto Alegre','Marau','Lomba do Pinheiro','91570-221','Beco'),
(18696,'Porto Alegre','Marau','Lomba do Pinheiro','91570-210','Rua'),
(18697,'Cachoeirinha','Marau','Vila Bom Princípio','94950-250','Rua'),
(18698,'Novo Hamburgo','Marau','Ideal','93336-320','Rua'),
(18699,'Passo Fundo','Marau','Vila Vera Cruz','99042-490','Rua'),
(18700,'Novo Hamburgo','Marau','Boa Saúde','93347-160','Rua'),
(18701,'Gravataí','Marau','Bom Princípio','94070-020','Rua'),
(18702,'Pelotas','Maraú','Laranjal','96090-400','Rua'),
(18703,'Passo Fundo','Maraú','Vila Santa Marta','99036-420','Travessa'),
(18704,'Caxias do Sul','Maravilha','Desvio Rizzo','95112-285','Rua'),
(18705,'Santa Maria','Marçal Lopes de Almeida','COHAB Passo da Ferreira','97032-490','Rua'),
(18706,'Passo Fundo','Marçal Soveral','Vila Independente','99025-265','Rua'),
(18707,'Alegrete','Marcel Alves','Macedo','97542-265','Rua'),
(18708,'Viamão','Marcela','Sitio São José','94430-590','Rua'),
(18709,'Santana do Livramento','Marcelina Maciel','Wilson','97578-065','Rua'),
(18710,'Porto Alegre','Marcelino Barski','Jardim Itu Sabará','91210-331','Acesso'),
(18711,'Rio Grande','Marcelino Champagnat','Parque Residencial Jardim do Sol','96216-060','Rua'),
(18712,'Gravataí','Marcelino Costa','Centro','94010-540','Rua'),
(18713,'Viamão','Marcelino de Figueiredo','Centro','94410-110','Rua'),
(18714,'Santo Ângelo','Marcelino Debaco','COHAB','98802-290','Rua'),
(18715,'Viamão','Marcelino Pacheco','Jardim Krahe','94440-620','Rua'),
(18716,'Caxias do Sul','Marcelino Paulino Milani','Desvio Rizzo','95110-542','Rua'),
(18717,'Porto Alegre','Marcelino Ramos','Nonoai','90830-350','Rua'),
(18718,'São Leopoldo','Marcelino Ramos','Campestre','93044-415','Rua'),
(18719,'Caxias do Sul','Marcelino Ramos','Esplanada','95095-280','Rua'),
(18720,'Alvorada','Marcelino Ramos','Piratini','94852-510','Rua'),
(18721,'Passo Fundo','Marcelino Ramos','Centro','99010-160','Rua'),
(18722,'Gravataí','Marcelino Ramos','COHAB C','94030-050','Rua'),
(18723,'Caxias do Sul','Marcelo Casagrande','Bela Vista','95076-290','Rua'),
(18724,'Caxias do Sul','Marcelo Filippi','Salgado Filho','95098-320','Rua'),
(18725,'Porto Alegre','Marcelo Gama','São João','90540-040','Rua'),
(18726,'Porto Alegre','Marcelo Gama','São João','90540-041','Rua'),
(18727,'Alvorada','Marcelo Gama','Vila Tupã','94824-350','Rua'),
(18728,'Cachoeira do Sul','Marcelo Gama','Nossa Senhora de Fátima','96503-260','Rua'),
(18729,'Cachoeira do Sul','Marcelo Gama','Nossa Senhora de Fátima','96503-261','Rua'),
(18730,'Pelotas','Marcelo Gama','Três Vendas','96060-530','Rua'),
(18731,'Bagé','Marcelo Ghisolfe','Popular','96407-410','Rua'),
(18732,'Caxias do Sul','Marcelo Giacomoni','Forqueta','95115-370','Rua'),
(18733,'Caxias do Sul','Marcelo Juarez Swaisser','Esplanada','95095-395','Rua'),
(18734,'Cruz Alta','Marcelo Macagnan','Jardim Primavera','98030-417','Rua'),
(18735,'Porto Alegre','Márcia Heinz','Ipanema','91760-221','Praça'),
(18736,'Novo Hamburgo','Márcia Rosane dos Santos','Canudos','93542-385','Rua'),
(18737,'Cruz Alta','Marciano Antônio de Moura','Brum','98035-360','Rua'),
(18738,'Santana do Livramento','Marciano Brum','Prado','97571-240','Rua'),
(18739,'Sapucaia do Sul','Marciano Caetano da Silveira','Nova Sapucaia','93224-200','Rua'),
(18740,'Viamão','Marciano José Goulart','Jardim Krahe','94435-400','Estrada'),
(18741,'Porto Alegre','Marciano Ribeiro','Medianeira','90870-360','Rua'),
(18742,'Caxias do Sul','Marciano Rossato','Planalto','95086-160','Rua'),
(18743,'Cruz Alta','Marciano T. da Silva','Jardim Petrópolis','98030-270','Rua'),
(18744,'Alvorada','Marcílio Antônio da Silva','Tijuca','94834-710','Estrada'),
(18745,'Novo Hamburgo','Marcílio Arruda Sant''Ana','Boa Saúde','93347-375','Rua'),
(18746,'Santa Cruz do Sul','Marcilio Dias','Vila Bom Jesus','96845-410','Rua'),
(18747,'Rio Grande','Marcilio Dias','Cidade Nova','96211-550','Rua'),
(18748,'Santa Maria','Marcilio Dias','São José','97095-420','Rua'),
(18749,'Porto Alegre','Marcílio Dias','Menino Deus','90130-001','Rua'),
(18750,'Porto Alegre','Marcílio Dias','Menino Deus','90130-000','Rua'),
(18751,'Sapucaia do Sul','Marcílio Dias','São José','93218-260','Rua'),
(18752,'São Leopoldo','Marcílio Dias','Campina','93130-210','Rua'),
(18753,'Bagé','Marcílio Dias','Centro','96400-021','Rua'),
(18754,'Bagé','Marcílio Dias','Castro Alves','96420-200','Rua'),
(18755,'Canoas','Marcílio Dias','Harmonia','92310-520','Rua'),
(18756,'Alvorada','Marcílio Dias','Formoza','94818-280','Rua'),
(18757,'Caxias do Sul','Marcílio Dias','Panazzolo','95084-310','Rua'),
(18758,'Bagé','Marcílio Dias','São Jorge','96408-850','Rua'),
(18759,'Cachoeira do Sul','Marcílio Dias','Gonçalves','96503-341','Rua'),
(18760,'Cachoeira do Sul','Marcílio Dias','Gonçalves','96503-340','Rua'),
(18761,'Bagé','Marcílio Dias','Centro','96400-020','Rua'),
(18762,'Novo Hamburgo','Marcílio Dias','Rio Branco','93310-110','Rua'),
(18763,'Pelotas','Marcílio Dias','Centro','96020-480','Rua'),
(18764,'Gravataí','Marcílio Dias','COHAB C','94030-250','Rua'),
(18765,'Novo Hamburgo','Marcílio Dias','Centro','93410-190','Rua'),
(18766,'Passo Fundo','Marcílio Dias','Vila Popular','99010-380','Rua'),
(18767,'Esteio','Marcílio Dias','COHAB','93295-130','Rua'),
(18768,'Caxias do Sul','Marcílio Machado da Silveira','Serrano','95059-790','Rua'),
(18769,'São Leopoldo','Marcílio Maryente','Feitoria','93054-270','Rua'),
(18770,'Caxias do Sul','Marcílio Orestes Tonet','Salgado Filho','95098-171','Rua'),
(18771,'Gravataí','Marcílio Silveira de Jesus','Girassol','94185-530','Rua'),
(18772,'Porto Alegre','Márcio Dias','Nonoai','90830-360','Rua'),
(18773,'Pelotas','Márcio Dias','Três Vendas','96020-210','Rua'),
(18774,'Gravataí','Márcio Dias','Morada do Vale III','94080-270','Rua'),
(18775,'Canoas','Márcio G. Reis','São José','92425-210','Rua'),
(18776,'Alegrete','Márcio Giovani F. Prates','José de Abreu','97545-775','Rua'),
(18777,'Porto Alegre','Márcio Veras Vidor','Praia de Belas','90110-160','Rua'),
(18778,'Caxias do Sul','Marcírio Antônio de Oliveira','Desvio Rizzo','95112-610','Rua'),
(18779,'Porto Alegre','Marcírio da Silva Barbosa','Hípica','91755-030','Rua'),
(18780,'Novo Hamburgo','Marcirio José Pereira','Primavera','93340-010','Rua'),
(18781,'Santo Ângelo','Marcírio Machado','Sepé Tiarajú','98801-070','Rua'),
(18782,'Alegrete','Marcírio Paim Brites','Prado','97543-400','Praça'),
(18783,'Alegrete','Marcírio Rodrigues de Almeida','Vera Cruz','97544-300','Rua'),
(18784,'Porto Alegre','Marco Antônio dos Santos Rosa','Farrapos','90245-360','Rua'),
(18785,'Porto Alegre','Marco Antônio Hilário de Oliveira','Farrapos','90250-790','Praça'),
(18786,'Passo Fundo','Marco Antônio Menna Barreto','São José','99052-180','Rua'),
(18787,'Porto Alegre','Marco Polo','Cristo Redentor','91350-280','Rua'),
(18788,'São Leopoldo','Marco Polo','Santos Dumont','93115-170','Rua'),
(18789,'Viamão','Marco Polo','Planalto','94465-500','Rua'),
(18790,'Alvorada','Marco Polo','Tijuca','94836-130','Travessa'),
(18791,'Caxias do Sul','Marco Polo','Planalto','95086-200','Avenida'),
(18792,'Gravataí','Marco Polo','São Vicente','94155-080','Rua'),
(18793,'Canoas','Marcolino Antônio Alves','Estância Velha','92030-330','Rua'),
(18794,'Sapucaia do Sul','Marcolino Flores','Colonial','93212-370','Rua'),
(18795,'Caxias do Sul','Marcolino Jovencio Mendes','Panazzolo','95080-280','Rua'),
(18796,'Novo Hamburgo','Marcolino Pereira da Rosa','Santo Afonso','93425-245','Rua'),
(18797,'Novo Hamburgo','Marcolino Telles','Canudos','93546-590','Rua'),
(18798,'Porto Alegre','Marcone','Partenon','91530-160','Rua'),
(18799,'Novo Hamburgo','Marconi','Canudos','93544-190','Rua'),
(18800,'Passo Fundo','Marconi','Centro','99025-230','Rua'),
(18801,'Santa Maria','Marconi Mussoi','São José','97095-700','Rua'),
(18802,'São Leopoldo','Marcos Cidade','Jardim América','93035-270','Rua'),
(18803,'Pelotas','Marcos Costa','Fragata','96040-750','Rua'),
(18804,'Rio Grande','Marcos Duarte Pinho','Parque Residencial Jardim do Sol','96216-030','Rua'),
(18805,'Porto Alegre','Marcos Fichbein','Vila Ipiranga','91360-130','Rua'),
(18806,'Alvorada','Marcos Gustavo','Maria Regina','94828-500','Rua'),
(18807,'Porto Alegre','Marcos Iolovitch','Farrapos','90245-370','Rua'),
(18808,'Porto Alegre','Marcos Machado','Farrapos','90250-695','Praça'),
(18809,'Porto Alegre','Marcos Moreira','Vila Ipiranga','91350-040','Rua'),
(18810,'Caxias do Sul','Marcos Moreschi','Pio X','95034-120','Rua'),
(18811,'Santana do Livramento','Marcos Ramires Filho','Armour','97574-810','Rua'),
(18812,'Porto Alegre','Marcos Ritter','Farrapos','90245-380','Rua'),
(18813,'Caxias do Sul','Marcos Roberto da Silva','Presidente Vargas','95055-047','Rua'),
(18814,'Santana do Livramento','Marcos Rodrigues','Armour','97575-270','Rua'),
(18815,'Porto Alegre','Marcos Rubin','Protásio Alves','91450-143','Parque'),
(18816,'Porto Alegre','Marcos Spritzer','Farrapos','90245-390','Rua'),
(18817,'Santa Maria','Marcos Teixeira','São José','97095-430','Rua'),
(18818,'Caxias do Sul','Marcos Travi','Planalto','95086-230','Rua'),
(18819,'Caxias do Sul','Marcos W. Lisboa','São Cristóvão','95059-825','Rua'),
(18820,'Porto Alegre','Marcos Wainstein','Vila Nova','91750-440','Rua'),
(18821,'Cachoeirinha','Marcos Wainstein','Distrito Industrial','94930-360','Rua'),
(18822,'Rio Grande','Marechal Andréa','Getúlio Vargas','96201-250','Rua'),
(18823,'Porto Alegre','Marechal Andréa','Boa Vista','91340-400','Avenida'),
(18824,'Alegrete','Marechal Artur da Costa e Silva','Piola','97545-420','Rua'),
(18825,'Pelotas','Marechal Bittencourt','Três Vendas','96060-540','Passeio'),
(18826,'Porto Alegre','Marechal Bormann','Teresópolis','90870-190','Travessa'),
(18827,'Novo Hamburgo','Marechal Câmara','Ideal','93336-220','Rua'),
(18828,'Pelotas','Marechal Carlos de Mesquita','Areal','96080-660','Rua'),
(18829,'Alegrete','Marechal Castelo Branco','Piola','97545-430','Rua'),
(18830,'Viamão','Marechal Chagas Santos','Sitio São José','94430-010','Rua'),
(18831,'Alegrete','Marechal Costa e Silva','Centro','97541-370','Praça'),
(18832,'Passo Fundo','Marechal Costa e Silva','Centro','99010-510','Travessa'),
(18833,'Santana do Livramento','Marechal Curado','Prado','97571-540','Rua'),
(18834,'Santana do Livramento','Marechal Deodoro','Tabatinga','97578-140','Rua'),
(18835,'Santa Cruz do Sul','Marechal Deodoro','Centro','96810-110','Rua'),
(18836,'Santo Ângelo','Marechal Deodoro','Missões','98807-140','Rua'),
(18837,'Porto Alegre','Marechal Deodoro','Centro','90010-300','Praça'),
(18838,'Santo Ângelo','Marechal Deodoro','Centro','98801-750','Rua'),
(18839,'Santa Maria','Marechal Deodoro','Nossa Senhora do Perpétuo Socorro','97045-000','Rua'),
(18840,'Rio Grande','Marechal Deodoro','Cidade Nova','96211-480','Rua'),
(18841,'Sapucaia do Sul','Marechal Deodoro','Centro','93220-640','Rua'),
(18842,'Viamão','Marechal Deodoro','Centro','94410-020','Rua'),
(18843,'Uruguaiana','Marechal Deodoro','Centro','97500-420','Rua'),
(18844,'Bagé','Marechal Deodoro','Centro','96400-400','Rua'),
(18845,'Canoas','Marechal Deodoro','Niterói','92130-380','Rua'),
(18846,'Cruz Alta','Marechal Deodoro','Centro','98005-070','Rua'),
(18847,'Cachoeira do Sul','Marechal Deodoro','Rio Branco','96506-300','Rua'),
(18848,'Cruz Alta','Marechal Deodoro','Vila Garibaldi','98010-460','Rua'),
(18849,'Pelotas','Marechal Deodoro','Centro','96020-220','Rua'),
(18850,'Gravataí','Marechal Deodoro','Barnabé','94150-250','Rua'),
(18851,'Novo Hamburgo','Marechal Deodoro','Industrial','93320-450','Rua'),
(18852,'Caxias do Sul','Marechal Deodoro da Fonseca','Panazzolo','95082-140','Rua'),
(18853,'Santana do Livramento','Marechal Eurico Dutra','Armour','97577-170','Rua'),
(18854,'Gravataí','Marechal Eurico Dutra','Bom Sucesso','94135-030','Rua'),
(18855,'Rio Grande','Marechal Eurico Gaspar Dutra','Vila São João','96213-220','Rua'),
(18856,'Cachoeirinha','Marechal Eurico Gaspar Dutra','Vila Veranópolis','94920-370','Rua'),
(18857,'Pelotas','Marechal Feliciano Mendes de Morais','Areal','96080-670','Rua'),
(18858,'Santo Ângelo','Marechal Floriano','Centro','98802-650','Rua'),
(18859,'Santa Cruz do Sul','Marechal Floriano','Centro','96810-000','Rua'),
(18860,'Santo Ângelo','Marechal Floriano','Jardim das Palmeiras','98804-340','Rua'),
(18861,'Santo Ângelo','Marechal Floriano','Meller Sul','98801-650','Rua'),
(18862,'Rio Grande','Marechal Floriano','Cassino','96205-190','Rua'),
(18863,'Rio Grande','Marechal Floriano','Cassino','96207-390','Rua'),
(18864,'São Leopoldo','Marechal Floriano','Santos Dumont','93115-250','Rua'),
(18865,'Uruguaiana','Marechal Floriano','Centro','97500-430','Rua'),
(18866,'Caxias do Sul','Marechal Floriano','Pio X','95020-370','Rua'),
(18867,'Caxias do Sul','Marechal Floriano','Pio X','95020-371','Rua'),
(18868,'Alvorada','Marechal Floriano','Piratini','94838-420','Rua'),
(18869,'Bagé','Marechal Floriano','Centro','96400-010','Avenida'),
(18870,'Caxias do Sul','Marechal Floriano','Pio X','95020-372','Rua'),
(18871,'Bagé','Marechal Floriano','Centro','96408-750','Avenida'),
(18872,'Cachoeira do Sul','Marechal Floriano','Centro','96506-750','Rua'),
(18873,'Canoas','Marechal Floriano','Niterói','92130-390','Rua'),
(18874,'Alegrete','Marechal Floriano','Centro','97542-430','Rua'),
(18875,'Bagé','Marechal Floriano','Centro','96400-011','Avenida'),
(18876,'Pelotas','Marechal Floriano','Centro','96015-440','Rua'),
(18877,'Novo Hamburgo','Marechal Floriano','Hamburgo Velho','93510-260','Rua'),
(18878,'Esteio','Marechal Floriano','Bairro do Parque','93270-350','Rua'),
(18879,'Santa Maria','Marechal Floriano Peixoto','Centro','97015-371','Rua'),
(18880,'Porto Alegre','Marechal Floriano Peixoto','Centro','90020-060','Rua'),
(18881,'Porto Alegre','Marechal Floriano Peixoto','Centro','90020-061','Rua'),
(18882,'Santa Maria','Marechal Floriano Peixoto','Nossa Senhora do Perpétuo Socorro','97043-340','Rua'),
(18883,'Santa Maria','Marechal Floriano Peixoto','Centro','97010-310','Rua'),
(18884,'Rio Grande','Marechal Floriano Peixoto','Centro','96200-380','Rua'),
(18885,'Santa Maria','Marechal Floriano Peixoto','Centro','97015-370','Rua'),
(18886,'Santa Maria','Marechal Floriano Peixoto','Centro','97015-373','Rua'),
(18887,'Santa Maria','Marechal Floriano Peixoto','Centro','97015-372','Rua'),
(18888,'Sapucaia do Sul','Marechal Floriano Peixoto','Silva','93214-210','Rua'),
(18889,'Cruz Alta','Marechal Floriano Peixoto','Vila Garibaldi','98010-470','Rua'),
(18890,'Cruz Alta','Marechal Floriano Peixoto','Centro','98005-060','Rua'),
(18891,'Cruz Alta','Marechal Floriano Peixoto','Nossa Senhora da Penha','98025-680','Rua'),
(18892,'Gravataí','Marechal Floriano Peixoto','Santa Cruz','94170-260','Rua'),
(18893,'Porto Alegre','Marechal Francisco Antônio Bitencourt','Protásio Alves','91250-060','Rua'),
(18894,'Porto Alegre','Marechal Frota','Cristo Redentor','91350-030','Rua'),
(18895,'Santa Maria','Marechal Gomes Carneiro','Nossa Senhora das Dores','97050-470','Rua'),
(18896,'Santa Maria','Marechal Gomes Carneiro','Centro','97015-380','Travessa'),
(18897,'Santa Maria','Marechal Hermes','Passo D''Areia','97010-320','Rua'),
(18898,'Porto Alegre','Marechal Hermes','Camaquã','91910-290','Rua'),
(18899,'Cachoeira do Sul','Marechal Hermes','Gonçalves','96503-481','Rua'),
(18900,'Cachoeira do Sul','Marechal Hermes','Gonçalves','96503-480','Rua'),
(18901,'Cachoeirinha','Marechal Hermes da Fonseca','Vila Jardim América','94920-380','Travessa'),
(18902,'Gravataí','Marechal Hermes da Fonseca','Passos dos Ferreiros','94185-000','Avenida'),
(18903,'Alvorada','Marechal Humberto de Alencar Castelo Branco','Aparecida','94850-810','Rua'),
(18904,'Porto Alegre','Marechal Ignácio de Freitas Rolim','Menino Deus','90160-210','Rua'),
(18905,'Santana do Livramento','Marechal Ignacio Rolim','Armour','97575-520','Rua'),
(18906,'Viamão','Marechal Joca Tavares','Sitio São José','94430-020','Rua'),
(18907,'Viamão','Marechal José D. dos Reis','Tarumã','94415-020','Rua'),
(18908,'Pelotas','Marechal José de Abreu','Três Vendas','96065-050','Rua'),
(18909,'Porto Alegre','Marechal José Inácio da Silva','Passo D''Areia','90520-280','Rua'),
(18910,'Porto Alegre','Marechal José Machado Lopes','Jardim Itu Sabará','91220-360','Rua'),
(18911,'Canoas','Marechal Lampert','Harmonia','92310-290','Rua'),
(18912,'Santa Maria','Marechal Mallet','Passo D''Areia','97020-780','Rua'),
(18913,'Porto Alegre','Marechal Mallet','Vila João Pessoa','91520-600','Rua'),
(18914,'Santana do Livramento','Marechal Mallet','Prado','97571-670','Avenida'),
(18915,'Alegrete','Marechal Mallet','Coxilha','97545-440','Avenida'),
(18916,'Canoas','Marechal Mallet','Harmonia','92310-640','Rua'),
(18917,'Porto Alegre','Marechal Marciano Ávila','Restinga','91787-340','Estrada'),
(18918,'Porto Alegre','Marechal Mascarenhas de Moraes','Humaitá','90250-211','Parque'),
(18919,'Novo Hamburgo','Marechal Mascarenhas de Moraes','Santo Afonso','93425-250','Rua'),
(18920,'Gravataí','Marechal Mascarenhas de Moraes','COHAB C','94030-110','Rua'),
(18921,'Pelotas','Marechal Mascarenhas de Moraes','Areal','96077-190','Rua'),
(18922,'Porto Alegre','Marechal Mesquita','Teresópolis','91720-160','Rua'),
(18923,'Viamão','Marechal Pacheco','Santa Isabel','94480-290','Rua'),
(18924,'Rio Grande','Marechal Rondon','Vila Santa Tereza','96201-330','Rua'),
(18925,'Santa Maria','Marechal Rondon','Salgado Filho','97043-350','Rua'),
(18926,'Viamão','Marechal Rondon','Parque Índio Jari','94495-450','Rua'),
(18927,'São Leopoldo','Marechal Rondon','Rio dos Sinos','93110-190','Rua'),
(18928,'Caxias do Sul','Marechal Rondon','Bela Vista','95076-300','Rua'),
(18929,'Cachoeirinha','Marechal Rondon','Vila Vista Alegre','94955-240','Avenida'),
(18930,'Canoas','Marechal Rondon','Niterói','92120-210','Rua'),
(18931,'Alegrete','Marechal Rondon','Coxilha','97545-450','Avenida'),
(18932,'Cachoeirinha','Marechal Rondon','Parque Espírito Santo','94965-000','Avenida'),
(18933,'Gravataí','Marechal Rondon','Morada do Vale I','94080-500','Avenida'),
(18934,'Pelotas','Marechal Rondon','Três Vendas','96020-770','Rua'),
(18935,'Passo Fundo','Marechal Rondon','Vila Carmem','99072-270','Rua'),
(18936,'Porto Alegre','Marechal Sampaio','Jardim Floresta','91040-110','Rua'),
(18937,'Porto Alegre','Marechal Setembrino de Carvalho','Menino Deus','90160-220','Rua'),
(18938,'Uruguaiana','Marechal Setembrino de Carvalho','Vila Julia','97500-440','Rua'),
(18939,'Cruz Alta','Marechal Setembrino de Carvalho','São Miguel','98025-000','Rua'),
(18940,'Cruz Alta','Marechal Setembrino de Carvalho','Vila Esperança','98020-050','Rua'),
(18941,'Pelotas','Marechal Setembrino de Carvalho','Fragata','96030-390','Rua'),
(18942,'Porto Alegre','Marechal Simeão','Passo D''Areia','90520-290','Rua'),
(18943,'Santa Maria','Marfiza Franco Rosa','COHAB Passo da Ferreira','97032-320','Rua'),
(18944,'Canoas','Margarete Sanger','Harmonia','92325-570','Rua'),
(18945,'Viamão','Margareth','Viamópolis','94470-620','Rua'),
(18946,'Cachoeirinha','Margarida','Parque Granja Esperança','94960-390','Rua'),
(18947,'Cruz Alta','Margarida Beschoren','Planalto','98020-320','Rua'),
(18948,'Caxias do Sul','Margarida Borelli','São Cristóvão','95058-095','Rua'),
(18949,'Novo Hamburgo','Margarida da Silva','Vila Dihel','93530-560','Rua'),
(18950,'Cruz Alta','Margarida Pardelhas','Jardim Petrópolis','98030-350','Rua'),
(18951,'Caxias do Sul','Margarida Turella Bonatto','Planalto','95088-190','Rua'),
(18952,'Gravataí','Margaridas','Girassol','94185-150','Rua'),
(18953,'Alvorada','Marginal Norte','Jardim Algarve','94856-180','Avenida'),
(18954,'Alvorada','Marginal Sul','Jardim Algarve','94856-170','Avenida'),
(18955,'Caxias do Sul','Mari Ruffato','Desvio Rizzo','95110-035','Rua'),
(18956,'Caxias do Sul','Maria Agnese Grezzana Zucco','Marechal Floriano','95030-190','Rua'),
(18957,'Santana do Livramento','Maria Aldina Saraiva','Batuva','97577-680','Rua'),
(18958,'Cruz Alta','Maria Aldina Zago','Brum','98035-265','Travessa'),
(18959,'Passo Fundo','Maria Alice Schell','Boqueirão','99030-390','Rua'),
(18960,'Porto Alegre','Maria Altina','Chapéu do Sol','91787-130','Estrada'),
(18961,'Sapucaia do Sul','Maria Alves da Silveira','Walderez','93226-512','Rua'),
(18962,'Viamão','Maria Antonieta','Santa Isabel','94480-490','Rua'),
(18963,'Porto Alegre','Maria Aparecida da Cunha','Sarandi','91140-350','Largo'),
(18964,'Rio Grande','Maria Araújo','Cassino','96207-480','Rua'),
(18965,'Caxias do Sul','Maria Augusta da Silva','Mariland','95050-770','Rua'),
(18966,'Gravataí','Maria B. Oliveira','Orico','94010-360','Rua'),
(18967,'Alegrete','Maria B. Saldanha','Vera Cruz','97544-310','Rua'),
(18968,'Porto Alegre','Maria Balbina','Aberta dos Morros','91750-100','Beco'),
(18969,'Cachoeirinha','Maria Bernardina de Oliveira Maciel','Vila Eunice Nova','94920-390','Rua'),
(18970,'Porto Alegre','Maria Bernardina dos Santos Magnus','Rubem Berta','91170-460','Rua'),
(18971,'Caxias do Sul','Maria Blandina Rigoni','Charqueadas','95096-770','Rua'),
(18972,'Caxias do Sul','Maria Bohn','Sagrada Família','95054-450','Rua'),
(18973,'Santa Maria','Maria Calcagno','Pé de Plátano','97110-480','Rua'),
(18974,'Novo Hamburgo','Maria Camila Bilhar','Boa Saúde','93347-025','Rua'),
(18975,'Rio Grande','Maria Carmem','Vila Santa Rosa','96214-470','Rua'),
(18976,'Santa Cruz do Sul','Maria Carolina','Vila Margarida','96825-530','Rua'),
(18977,'Viamão','Maria Castro da Cunha','Santo Onofre','94445-660','Rua'),
(18978,'Gravataí','Maria Cecília','Jardim do Cedro','94197-560','Rua'),
(18979,'Alegrete','Maria Cristina F. Almeida','Boa Vista','97542-345','Rua'),
(18980,'Porto Alegre','Maria da Cunha Koller','Belém Novo','91780-260','Rua'),
(18981,'Passo Fundo','Maria da Rocha Gil','Loteamento Nene Graeff','99032-580','Rua'),
(18982,'Caxias do Sul','Maria Dalcorno Formolo','Lazzer','95055-430','Rua'),
(18983,'Caxias do Sul','Maria Dalle Molle Guerra','Santa Fé','95047-295','Rua'),
(18984,'Caxias do Sul','Maria de Lourdes Oliveira','Jardim Eldorado','95059-287','Rua'),
(18985,'Sapucaia do Sul','Maria de Lurdes Fontoura da Silva','Capão da Cruz','93226-160','Rua'),
(18986,'Cachoeirinha','Maria de Medeiros','Parque Granja Esperança','94960-400','Rua'),
(18987,'Bagé','Maria de Moura','Floresta','96425-530','Travessa'),
(18988,'Caxias do Sul','Maria de Souza Machado','Santa Fé','95047-047','Rua'),
(18989,'Caxias do Sul','Maria Demori Mazzochi','Esplanada','95095-117','Rua'),
(18990,'Cachoeira do Sul','Maria do Carmo','Soares','96501-410','Rua'),
(18991,'Viamão','Maria do Carmo C. Nunes','Centro','94410-150','Rua'),
(18992,'Alvorada','Maria do Carmo Garcia','Bela Vista','94810-340','Rua'),
(18993,'Novo Hamburgo','Maria do Carmo Miranda da Cunha','Canudos','93546-460','Rua'),
(18994,'Novo Hamburgo','Maria do Carmo Miranda da Cunha','Canudos','93544-010','Rua'),
(18995,'São Leopoldo','Maria Dolores Antônia da Silva','Cristo Rei','93022-300','Rua'),
(18996,'Porto Alegre','Maria Dorvalina Borges','Rubem Berta','91160-240','Rua'),
(18997,'Gravataí','Maria dos Anjos','Jardim do Cedro','94197-570','Rua'),
(18998,'Bagé','Maria Duarte Alcade','Industrial I','96413-180','Rua'),
(18999,'Novo Hamburgo','Maria Elza Braun','São José','93530-450','Rua'),
(19000,'São Leopoldo','Maria Emília de Paula','Campestre','93048-270','Avenida'),
(19001,'Caxias do Sul','Maria Eva da Silva','Mariland','95050-775','Rua'),
(19002,'São Leopoldo','Maria Ferreira de Mello','Feitoria','93050-280','Rua'),
(19003,'Porto Alegre','Maria Flor Vieira','Farrapos','90250-751','Rua'),
(19004,'Santa Maria','Maria Francisca da Conceição','Urlândia','97070-520','Rua'),
(19005,'São Leopoldo','Maria Garcia','Campestre','93048-020','Rua'),
(19006,'Esteio','Maria Helena Costa Tavares','Parque Santo Inácio','93290-260','Avenida'),
(19007,'Caxias do Sul','Maria Helena de Andrade Gomes','Marechal Floriano','95013-103','Rua'),
(19008,'Cachoeira do Sul','Maria I. G. Ilha','Tibiriça','96503-590','Rua'),
(19009,'Caxias do Sul','Maria Idalina Ribeiro dos Santos','Desvio Rizzo','95112-830','Rua'),
(19010,'Caxias do Sul','Maria Ieda Barbosa Pires','Desvio Rizzo','95112-640','Rua'),
(19011,'Santana do Livramento','Maria Isabel M. Alvarez','Prado','97572-170','Rua'),
(19012,'Novo Hamburgo','Maria Ivete de Almeida Thomas','Mauá','93548-475','Rua'),
(19013,'Porto Alegre','Maria José Alberton Silva','Santa Tereza','90840-540','Rua'),
(19014,'Passo Fundo','Maria José Ayres','Promorar','99042-500','Rua'),
(19015,'Porto Alegre','Maria José de Souza e Cunha','Vila Nova','91750-450','Rua'),
(19016,'Caxias do Sul','Maria José dos Santos Paloschi','Santa Fé','95045-605','Rua'),
(19017,'Porto Alegre','Maria Josefa da Fontoura','Sarandi','91110-350','Avenida'),
(19018,'São Leopoldo','Maria Linck','Vicentina','93025-290','Rua'),
(19019,'Porto Alegre','Maria Lourdes Willms','Aberta dos Morros','91787-772','Rua'),
(19020,'Caxias do Sul','Maria Lucilla Dalla Rosa','Desvio Rizzo','95112-570','Rua'),
(19021,'Caxias do Sul','Maria Luísa Alves da Silveira','Desvio Rizzo','95012-665','Rua'),
(19022,'Porto Alegre','Maria Luiza Peres','Coronel Aparício Borges','91710-130','Rua'),
(19023,'Caxias do Sul','Maria Luzia da Rosa Branco','São Cristóvão','95058-465','Rua'),
(19024,'Gravataí','Maria Madalena','Parque Florido','94075-460','Rua'),
(19025,'Caxias do Sul','Maria Maraschin Spiandorello','Charqueadas','95110-145','Rua'),
(19026,'Porto Alegre','Maria Montessori','São Sebastião','91060-120','Rua'),
(19027,'Porto Alegre','Maria Natalícia da Silva','Lomba do Pinheiro','91540-250','Rua'),
(19028,'Santa Maria','Maria Noal','Patronato','97020-510','Rua'),
(19029,'Novo Hamburgo','Maria Olinda Telles','Canudos','93546-060','Rua'),
(19030,'Passo Fundo','Maria Oliveira Winkler','Loteamento Leonardo Ilha','99052-322','Rua'),
(19031,'Caxias do Sul','Maria Panarotto Segalla','Pioneiro','95042-420','Rua'),
(19032,'Caxias do Sul','Maria Paternoster Fabris','Desvio Rizzo','95110-745','Rua'),
(19033,'Caxias do Sul','Maria Pelini Rizzardi','Rio Branco','95099-350','Rua'),
(19034,'Caxias do Sul','Maria Piemolini Michelli','Charqueadas','95096-772','Rua'),
(19035,'Caxias do Sul','Maria Prezzi Postalli','Kayser','95098-690','Rua'),
(19036,'Santana do Livramento','Maria Quines','Tabatinga','97578-115','Rua'),
(19037,'Santa Maria','Maria Quitéria','Passo D''Areia','97010-330','Rua'),
(19038,'Sapucaia do Sul','Maria Quitéria','Horto Florestal','93212-610','Rua'),
(19039,'Alvorada','Maria Quitéria','Aparecida','94853-390','Rua'),
(19040,'Caxias do Sul','Maria Quitéria','Marechal Floriano','95013-195','Rua'),
(19041,'Novo Hamburgo','Maria Quitéria','Rondônia','93415-310','Rua'),
(19042,'Esteio','Maria Quitéria','COHAB','93295-100','Rua'),
(19043,'Pelotas','Maria Quitéria','Três Vendas','96060-550','Rua'),
(19044,'Porto Alegre','Maria Quitéria de Jesus','Jardim Carvalho','91440-250','Rua'),
(19045,'Passo Fundo','Maria Rezende','São José','99051-210','Rua'),
(19046,'Santo Ângelo','Maria Ritter','Dido','98802-565','Rua'),
(19047,'Santa Maria','Maria Rocha','Nossa Senhora de Lourdes','97050-480','Rua'),
(19048,'Passo Fundo','Maria Rocha','Promorar','99042-760','Rua'),
(19049,'Passo Fundo','Maria Salem Teixeira','Promorar','99042-520','Rua'),
(19050,'Sapucaia do Sul','Maria Silveira','Nova Sapucaia','93228-200','Rua'),
(19051,'Caxias do Sul','Maria Todero Gregoletto','Kayser','95096-305','Rua'),
(19052,'Santo Ângelo','Maria Tonetto Araújo','Aliança','98805-530','Rua'),
(19053,'Santo Ângelo','Maria Vianna de Castro','Rosa','98807-280','Avenida'),
(19054,'Caxias do Sul','Maria Zelina Rodrigues','Desvio Rizzo','95110-015','Rua'),
(19055,'Santa Maria','Mariana da Rocha Koestrinf','Nossa Senhora de Lourdes','97050-490','Rua'),
(19056,'Caxias do Sul','Mariana Morganti Rech','Santa Catarina','95030-550','Rua'),
(19057,'Caxias do Sul','Mariana Prezzi','Pio X','95034-460','Rua'),
(19058,'Sapucaia do Sul','Mariano Canto','Jardim','93222-110','Rua'),
(19059,'Porto Alegre','Mariano de Matos','Santa Tereza','90880-250','Rua'),
(19060,'Viamão','Mariano de Matos','Centro','94410-260','Rua'),
(19061,'Novo Hamburgo','Mariano de Matos','Centro','93510-040','Rua'),
(19062,'Caxias do Sul','Mariano Mazzochi','Cruzeiro','95072-330','Rua'),
(19063,'Bagé','Mariano Niederauer','Tarumã','96405-620','Rua'),
(19064,'Porto Alegre','Mariante','Rio Branco','90430-181','Rua'),
(19065,'Porto Alegre','Mariante','Rio Branco','90430-180','Rua'),
(19066,'Gravataí','Mariante','Centro','94010-260','Rua'),
(19067,'Santa Maria','Mariazinha Penna','COHAB Passo da Ferreira','97032-300','Praça'),
(19068,'Alegrete','Mariazinha Penna','Cidade Alta','97543-515','Rua'),
(19069,'Porto Alegre','Maricá','Lomba do Pinheiro','91560-190','Travessa'),
(19070,'Alvorada','Maricá','Tijuca','94834-410','Rua'),
(19071,'Gravataí','Maricá','São Jerônimo','94040-050','Rua'),
(19072,'Canoas','Maricas','Fátima','92200-660','Rua'),
(19073,'Porto Alegre','Marieta','Partenon','90660-150','Rua'),
(19074,'São Leopoldo','Marieta Fialho Blessmann','Feitoria','93048-320','Rua'),
(19075,'Passo Fundo','Marieta Formigueri','São Cristóvão','99060-510','Rua'),
(19076,'Caxias do Sul','Marieta Gernani','Nossa Senhora de Fátima','95043-400','Rua'),
(19077,'Caxias do Sul','Marieta Mazzochine Rigon','Jardim Eldorado','95059-205','Rua'),
(19078,'Porto Alegre','Marieta Menna Barreto','Protásio Alves','91260-090','Rua'),
(19079,'Alegrete','Marieta Ribeiro Almeida','Vera Cruz','97544-320','Rua'),
(19080,'Caxias do Sul','Marieta Vencato','São Pelegrino','95010-191','Rua'),
(19081,'Porto Alegre','Mariland','São João','90440-191','Avenida'),
(19082,'Porto Alegre','Mariland','São João','90440-190','Avenida'),
(19083,'Caxias do Sul','Mariland','Mariland','95057-460','Avenida'),
(19084,'Santo Ângelo','Marilene Aguiar Goettsch','Rosa','98807-230','Rua'),
(19085,'Caxias do Sul','Marília','Panazzolo','95082-150','Rua'),
(19086,'Gravataí','Marília','Vera Cruz','94090-030','Rua'),
(19087,'Santana do Livramento','Marília Chaves Peixoto','Prado','97572-650','Rua'),
(19088,'Passo Fundo','Marilu','Vila Dona Eliza','99020-650','Travessa'),
(19089,'Viamão','Mariluz','Jardim Viamar','94415-800','Rua'),
(19090,'Canoas','Mariluz','Estância Velha','92032-220','Rua'),
(19091,'Cachoeirinha','Mariluz','Jardim Betânia','94970-640','Rua'),
(19092,'Cachoeirinha','Mariluz','Distrito Industrial','94930-390','Rua'),
(19093,'Gravataí','Mariluz','Castelo Branco','94025-090','Rua'),
(19094,'Santana do Livramento','Marina Fernades Morel','Jardins','97576-285','Rua'),
(19095,'Novo Hamburgo','Marina Marcia Penz Garbarino','Hamburgo Velho','93540-650','Rua'),
(19096,'Porto Alegre','Marina Sirângelo Castello','Jardim Itu Sabará','91215-089','Rua'),
(19097,'Caxias do Sul','Marina Turra Susin','Santa Fé','95045-185','Rua'),
(19098,'Santa Cruz do Sul','Maringá','Arroio Grande','96830-480','Rua'),
(19099,'Porto Alegre','Maringá','Jardim Carvalho','91430-160','Praça'),
(19100,'Alvorada','Maringá','Maringá','94814-400','Avenida'),
(19101,'Cachoeirinha','Maringá','Parque da Matriz','94950-260','Rua'),
(19102,'Gravataí','Maringá','Natal','94015-320','Rua'),
(19103,'Novo Hamburgo','Maringá','Rio Branco','93310-100','Rua'),
(19104,'Porto Alegre','Marinha do Brasil','Praia de Belas','90110-240','Parque'),
(19105,'Porto Alegre','Marinheiros','Arquipélago','90090-110','Rua'),
(19106,'São Leopoldo','Marinho da Silva Silveira','Santa Teresa','93037-020','Rua'),
(19107,'Gravataí','Marino','Neópolis','94100-260','Travessa'),
(19108,'Gravataí','Marino','Parque Itacolomi','94175-470','Travessa'),
(19109,'Passo Fundo','Marino Ayala','Vila Popular','99010-700','Rua'),
(19110,'Passo Fundo','Marino Frediani','Loteamento Victor Issler','99020-290','Rua'),
(19111,'Porto Alegre','Mário Andreazza','Aberta dos Morros','91787-206','Rua'),
(19112,'Caxias do Sul','Mário Ângelo Frigeri','Lurdes','95070-020','Rua'),
(19113,'Caxias do Sul','Mário Antônio Marchetto','Desvio Rizzo','95112-630','Rua'),
(19114,'Viamão','Mário Antunes da Veiga','Centro','94410-225','Rua'),
(19115,'Porto Alegre','Mário Arnaud Sampaio','Rubem Berta','91160-040','Rua'),
(19116,'Porto Alegre','Mário Assumpção','Serraria','91770-530','Rua'),
(19117,'Caxias do Sul','Mário Behring','Jardim América','95050-290','Rua'),
(19118,'Novo Hamburgo','Mário Bier','São Jorge','93530-570','Rua'),
(19119,'São Leopoldo','Mário Brasil','Feitoria','93052-300','Travessa'),
(19120,'Caxias do Sul','Mário Brizzoto','Serrano','95059-280','Rua'),
(19121,'Passo Fundo','Mário Cará','Boqueirão','99034-037','Rua'),
(19122,'Caxias do Sul','Mário Cardoso Ramos','Ana Rech','95060-460','Rua'),
(19123,'Caxias do Sul','Mário Casagrande','Jardim Eldorado','95059-375','Rua'),
(19124,'Porto Alegre','Mário Cinco Paus','Centro','90010-100','Travessa'),
(19125,'Porto Alegre','Mário Couto','Sarandi','91120-100','Rua'),
(19126,'Esteio','Mário Cutruneo','Vila Olímpica','93285-230','Travessa'),
(19127,'Caxias do Sul','Mário Dallegrave','Charqueadas','95110-215','Rua'),
(19128,'Caxias do Sul','Mário Damiani Panata','Cinquentenário','95013-290','Rua'),
(19129,'Caxias do Sul','Mário Danton Leitao','Planalto','95088-200','Rua'),
(19130,'Porto Alegre','Mário de Andrade','Ipanema','91760-570','Rua'),
(19131,'São Leopoldo','Mário de Andrade','Duque de Caxias','93037-550','Rua'),
(19132,'Caxias do Sul','Mário de Andrade','Mariland','95057-470','Rua'),
(19133,'Canoas','Mário de Andrade','Harmonia','92320-730','Rua'),
(19134,'Porto Alegre','Mário de Artagão','Partenon','90680-090','Rua'),
(19135,'Caxias do Sul','Mário de Boni','Floresta','95012-580','Rua'),
(19136,'Porto Alegre','Mário de Castilhos Ferreira','Farrapos','90245-400','Rua'),
(19137,'Alvorada','Mário de Deus','Aparecida','94855-480','Rua'),
(19138,'Porto Alegre','Mário de Lima Hornes','Protásio Alves','91450-090','Rua'),
(19139,'Bagé','Mário de Oliveira Sune','São Judas','96415-570','Rua'),
(19140,'Sapucaia do Sul','Mário de Paula','Sete','93224-500','Rua'),
(19141,'Caxias do Sul','Mário Domingos Mezzomo','Desvio Rizzo','95110-813','Rua'),
(19142,'Caxias do Sul','Mário Donato Rossi','Santa Catarina','95030-560','Rua'),
(19143,'Santa Maria','Mário Druck','Patronato','97020-520','Rua'),
(19144,'Novo Hamburgo','Mário Edgar Müller','Centro','93510-660','Praça'),
(19145,'Santana do Livramento','Mário Fernandes da Cunha','Batuva','97572-580','Rua'),
(19146,'Cachoeirinha','Mário Ferreira Brito','Vila Eunice Velha','94920-400','Praça'),
(19147,'Caxias do Sul','Mário Geraldo Empinotti','Bela Vista','95072-340','Rua'),
(19148,'Cachoeira do Sul','Mário Godoy Ilha','Medianeira','96503-290','Rua'),
(19149,'Rio Grande','Mário Gomes Centro','Vila Bernardeth','96203-540','Rua'),
(19150,'Bagé','Mário Grisoli Dias','São Martins','96410-390','Rua'),
(19151,'Alegrete','Mário Guterres','Vila Nova','97541-380','Rua'),
(19152,'Caxias do Sul','Mário Hermindo Cauduro','Ana Rech','95060-660','Rua'),
(19153,'Alvorada','Mário Jacob','Jardim Algarve','94858-710','Rua'),
(19154,'Caxias do Sul','Mário João Beviláqua','Santa Catarina','95032-240','Rua'),
(19155,'Gravataí','Mário Lanza','São Vicente','94155-190','Rua'),
(19156,'Porto Alegre','Mário Leivas Cardia','Passo D''Areia','91340-080','Rua'),
(19157,'Pelotas','Mário Lopes Motta','Areal','96085-490','Rua'),
(19158,'Caxias do Sul','Mário Lovison','Serrano','95059-760','Rua'),
(19159,'Caxias do Sul','Mário Lunardi','Desvio Rizzo','95110-212','Avenida'),
(19160,'Porto Alegre','Mário Marassa','Partenon','91530-550','Rua'),
(19161,'Porto Alegre','Mário Meneghetti','Protásio Alves','91260-190','Avenida'),
(19162,'Caxias do Sul','Mário Milani','Santa Catarina','95030-570','Rua'),
(19163,'Passo Fundo','Mário Missil','Vila Vera Cruz','99025-200','Rua'),
(19164,'Caxias do Sul','Mário Moreira Bueno','Nossa Senhora da Saúde','95032-757','Rua'),
(19165,'Santana do Livramento','Mário Motta','Prado','97571-560','Rua'),
(19166,'Caxias do Sul','Mário Mutti','Nossa Senhora de Fátima','95043-410','Rua'),
(19167,'Santa Maria','Mário Nogueira Napoleão','Juscelino Kubitschek','97035-510','Rua'),
(19168,'Cachoeira do Sul','Mário Nostrani','Soares','96501-580','Rua'),
(19169,'Santa Maria','Mário Otaviano dos Santos','Presidente João Goulart','97090-490','Rua'),
(19170,'Caxias do Sul','Mário Pio Fabbris','Charqueadas','95110-152','Rua'),
(19171,'Porto Alegre','Mário Quintana','Sarandi','91140-260','Rua'),
(19172,'Gravataí','Mário Quintana','Parque Ipiranga','94110-340','Rua'),
(19173,'Novo Hamburgo','Mário Quintana','Rondônia','93415-375','Rua'),
(19174,'Gravataí','Mário Quintana','Bom Sucesso','94130-180','Rua'),
(19175,'Pelotas','Mário Rego Magalhães','Fragata','96040-760','Rua'),
(19176,'Pelotas','Mário Reis','Laranjal','96090-430','Rua'),
(19177,'Pelotas','Mário Requiao Gastaud de Oliveira','Areal','96075-130','Rua'),
(19178,'Rio Grande','Mário Ribeiro','Centro','96200-040','Rua'),
(19179,'São Leopoldo','Mário Rodrigues','Duque de Caxias','93037-310','Travessa'),
(19180,'Viamão','Mário Rodrigues da Fonseca','Estalagem','94425-220','Rua'),
(19181,'Caxias do Sul','Mário Rossi','Lazzer','95055-050','Rua'),
(19182,'Alegrete','Mário Sabóia Bandeira Mello','Promorar','97546-400','Rua'),
(19183,'Santana do Livramento','Mário Santana','Prado','97571-230','Rua'),
(19184,'Gravataí','Mário Sarmento','Centro','94010-320','Rua'),
(19185,'Passo Fundo','Mário Schell','Loteamento Casas Populares','99030-160','Rua'),
(19186,'Porto Alegre','Mário Schenini Cademartori','Farrapos','90245-410','Rua'),
(19187,'Porto Alegre','Mário Silveira da Conceição','Farrapos','90250-340','Rua'),
(19188,'Porto Alegre','Mário Sobroza','Vila Nova','91750-660','Rua'),
(19189,'Caxias do Sul','Mário Soldatélli','Nossa Senhora de Fátima','95041-350','Rua'),
(19190,'Porto Alegre','Mário Tavares de Souza','Lomba do Pinheiro','91540-150','Rua'),
(19191,'Cachoeirinha','Mário Teixeira de Souza','Parque Granja Esperança','94960-410','Rua'),
(19192,'São Leopoldo','Mário Totta','Rio Branco','93040-530','Rua'),
(19193,'Alvorada','Mário Totta','Americana','94820-400','Rua'),
(19194,'Alvorada','Mário Totta','Americana','94820-401','Rua'),
(19195,'Canoas','Mário Totta','São José','92425-220','Rua'),
(19196,'Gravataí','Mário Totta','Morada do Vale III','94085-050','Rua'),
(19197,'Gravataí','Mário Totta','COHAB B','94045-070','Rua'),
(19198,'Caxias do Sul','Mário Viezzer','Lazzer','95055-580','Rua'),
(19199,'Pelotas','Mário Xavier Oliveira','Três Vendas','96020-490','Rua'),
(19200,'Cruz Alta','Marion Silveira Portinho','Cebem','98025-690','Rua'),
(19201,'São Leopoldo','Marisa Faller','Feitoria','93052-680','Rua'),
(19202,'Alvorada','Marise','Piratini','94834-370','Rua'),
(19203,'Porto Alegre','Marista','Vila João Pessoa','91520-120','Rua'),
(19204,'Canoas','Maristela','Estância Velha','92032-230','Rua'),
(19205,'Porto Alegre','Mariz e Barros','Petrópolis','90690-390','Rua'),
(19206,'Alvorada','Mariz e Barros','Americana','94820-411','Rua'),
(19207,'Alvorada','Mariz e Barros','Americana','94820-410','Rua'),
(19208,'Alegrete','Mariz e Barros','Centro','97542-450','Rua'),
(19209,'Cruz Alta','Mariz e Barros','Centro','98005-120','Rua'),
(19210,'Cruz Alta','Mariz e Barros','Centro','98010-650','Rua'),
(19211,'Caxias do Sul','Marlene Elza Panarotto','Planalto','95088-210','Rua'),
(19212,'Caxias do Sul','Marlene Machado','Desvio Rizzo','95110-305','Rua'),
(19213,'Caxias do Sul','Marlise','Mariland','95057-480','Rua'),
(19214,'Porto Alegre','Marquês de Abrantes','Santo Antônio','90660-330','Rua'),
(19215,'Caxias do Sul','Marquês de Abrantes','Lazzer','95055-440','Rua'),
(19216,'Novo Hamburgo','Marquês de Abrantes','São Jorge','93537-270','Rua'),
(19217,'Alegrete','Marquês de Alegrete','Centro','97542-440','Rua'),
(19218,'Novo Hamburgo','Marquês de Alegrete','Ideal','93336-230','Rua'),
(19219,'Porto Alegre','Marquês de Barbacena','Partenon','90680-230','Rua'),
(19220,'Sapucaia do Sul','Marquês de Barbacena','Vargas','93222-120','Rua'),
(19221,'São Leopoldo','Marquês de Barbacena','Duque de Caxias','93037-530','Travessa'),
(19222,'Canoas','Marquês de Barbacena','Niterói','92130-400','Rua'),
(19223,'Pelotas','Marquês de Barbacena','Fragata','96025-240','Rua'),
(19224,'Novo Hamburgo','Marquês de Barbacena','Canudos','93546-020','Rua'),
(19225,'Pelotas','Marquês de Caravela','Três Vendas','96060-560','Passeio'),
(19226,'Passo Fundo','Marquês de Caravela','Vila Santa Maria','99054-010','Rua'),
(19227,'Sapucaia do Sul','Marquês de Caravelas','Getúlio Vargas','93210-160','Rua'),
(19228,'Novo Hamburgo','Marquês de Herval','Ideal','93336-260','Rua'),
(19229,'Rio Grande','Marquês de Maricá','COHAB I','96211-680','Rua'),
(19230,'Pelotas','Marquês de Maricá','Areal','96075-140','Rua'),
(19231,'Passo Fundo','Marquês de Maricá','Vila Cruzeiro','99070-370','Rua'),
(19232,'Novo Hamburgo','Marquês de Maricá','Operário','93315-150','Rua'),
(19233,'Sapucaia do Sul','Marquês de Montalvão','Vacchi','93214-220','Rua'),
(19234,'Passo Fundo','Marquês de Monte Alegre','Vila Santa Maria','99054-580','Rua'),
(19235,'Porto Alegre','Marquês de Olinda','Bom Jesus','91420-460','Rua'),
(19236,'Alvorada','Marquês de Olinda','Aparecida','94838-400','Rua'),
(19237,'Canoas','Marquês de Olinda','São José','92420-580','Rua'),
(19238,'Novo Hamburgo','Marquês de Olinda','Santo Afonso','93425-050','Rua'),
(19239,'Pelotas','Marquês de Olinda','Três Vendas','96065-360','Rua'),
(19240,'Novo Hamburgo','Marquês de Paraná','Ideal','93336-250','Rua'),
(19241,'Esteio','Marquês de Queluz','Bairro do Parque','93270-690','Rua'),
(19242,'Pelotas','Marquês de Queluz','Fragata','96030-700','Rua'),
(19243,'Pelotas','Marquês de Santo Amaro','Areal','96085-220','Rua'),
(19244,'Novo Hamburgo','Marquês de Sapucaí','Ideal','93336-360','Rua'),
(19245,'Porto Alegre','Marquês de Souza','Jardim São Pedro','91040-230','Avenida'),
(19246,'Novo Hamburgo','Marquês de Souza','Hamburgo Velho','93534-010','Rua'),
(19247,'Santo Ângelo','Marquês de Tamandaré','Dido','98802-540','Rua'),
(19248,'Santana do Livramento','Marquês do Alegrete','Prado','97571-500','Rua'),
(19249,'Viamão','Marquês do Baependi','Jardim Krahe','94435-240','Rua'),
(19250,'Santo Ângelo','Marquês do Herval','Meller Sul','98803-390','Rua'),
(19251,'Santo Ângelo','Marquês do Herval','Meller Sul','98801-640','Rua'),
(19252,'Santo Ângelo','Marquês do Herval','Jardim das Palmeiras','98804-330','Rua'),
(19253,'Santa Maria','Marquês do Herval','Nossa Senhora de Lourdes','97060-430','Rua'),
(19254,'Porto Alegre','Marquês do Herval','Moinhos de Vento','90570-140','Rua'),
(19255,'Sapucaia do Sul','Marquês do Herval','Piratini','93216-340','Rua'),
(19256,'São Leopoldo','Marquês do Herval','Centro','93010-200','Rua'),
(19257,'Alvorada','Marquês do Herval','Aparecida','94853-240','Rua'),
(19258,'Caxias do Sul','Marquês do Herval','Centro','95020-260','Rua'),
(19259,'Caxias do Sul','Marquês do Herval','Centro','95020-262','Rua'),
(19260,'Caxias do Sul','Marquês do Herval','Centro','95020-261','Rua'),
(19261,'Canoas','Marquês do Herval','Marechal Rondon','92020-400','Rua'),
(19262,'Porto Alegre','Marquês do Maricá','Vila Nova','91750-460','Rua'),
(19263,'Porto Alegre','Marquês do Pombal','Moinhos de Vento','90540-000','Rua'),
(19264,'Porto Alegre','Marquês do Pombal','Moinhos de Vento','90540-001','Rua'),
(19265,'Alvorada','Marquês do Pombal','Americana','94820-210','Rua'),
(19266,'Passo Fundo','Marquês do Pombal','São Luiz Gonzaga','99054-390','Rua'),
(19267,'Gravataí','Marquês Gomes','Castelo Branco','94025-230','Rua'),
(19268,'Santana do Livramento','Marquês Pavão','Centro','97573-660','Rua'),
(19269,'Porto Alegre','Marquês Rebelo','Protásio Alves','91260-520','Rua'),
(19270,'Cachoeira do Sul','Marquês Ribeiro','Marques Ribeiro','96508-160','Rua'),
(19271,'Viamão','Marquesa de Santos','Jardim Krahe','94440-590','Rua'),
(19272,'Cachoeirinha','Marquesa de Santos','Distrito Industrial','94930-592','Rua'),
(19273,'Novo Hamburgo','Marquesa de Santos','Canudos','93542-120','Rua'),
(19274,'Porto Alegre','Marquesa de Sevigne','Centro','90010-322','Praça'),
(19275,'Porto Alegre','Marquez de Alegrete','São João','91020-030','Rua'),
(19276,'Porto Alegre','Marrocos','Vila Ipiranga','91370-240','Travessa'),
(19277,'São Leopoldo','Marrocos','Feitoria','93056-450','Rua'),
(19278,'Alvorada','Marrocos','Americana','94820-590','Rua'),
(19279,'Gravataí','Marrocos','Central','94065-080','Rua'),
(19280,'Gravataí','Marrocos','Bom Sucesso','94135-130','Rua'),
(19281,'Novo Hamburgo','Marrocos','Petrópolis','93346-090','Rua'),
(19282,'Caxias do Sul','Marselha','Bela Vista','95076-320','Rua'),
(19283,'Porto Alegre','Marselhesa','Santa Cecília','90610-260','Praça'),
(19284,'Santo Ângelo','Marta','Dytz','98802-020','Travessa'),
(19285,'Canoas','Marta Pugin','Harmonia','92325-490','Rua'),
(19286,'Porto Alegre','Marte','Vila Nova','91750-470','Rua'),
(19287,'Cachoeirinha','Marte','Vila Vista Alegre','94945-370','Rua'),
(19288,'Novo Hamburgo','Marte','Boa Saúde','93347-400','Rua'),
(19289,'Gravataí','Marte','Salgado Filho','94020-300','Rua'),
(19290,'Caxias do Sul','Martha Valle Bassanesi','Jardim Eldorado','95059-240','Rua'),
(19291,'Porto Alegre','Martim Afonso','Santo Antônio','90660-210','Rua'),
(19292,'Santa Maria','Martim Afonso de Souza','Salgado Filho','97040-330','Rua'),
(19293,'Rio Grande','Martim Afonso de Souza','Vila Nossa Senhora dos Navegantes','96202-660','Rua'),
(19294,'Sapucaia do Sul','Martim Afonso de Souza','Centro','93220-650','Rua'),
(19295,'São Leopoldo','Martim Afonso de Souza','Arroio da Manteiga','93135-570','Rua'),
(19296,'Canoas','Martim Afonso de Souza','Nossa Senhora das Graças','92025-520','Rua'),
(19297,'Porto Alegre','Martim Aranha','Boa Vista','90520-020','Rua'),
(19298,'Porto Alegre','Martim Bromberg','Partenon','90660-320','Rua'),
(19299,'Porto Alegre','Martim Félix Berta','Rubem Berta','91250-200','Estrada'),
(19300,'Porto Alegre','Martim Félix Berta','Rubem Berta','91270-650','Estrada'),
(19301,'Porto Alegre','Martim Ferreira de Carvalho','Sarandi','91140-340','Rua'),
(19302,'Santana do Livramento','Martim Fierro','Batuva','97572-010','Rua'),
(19303,'Caxias do Sul','Martim Francisco Spiandorello','Esplanada','95095-102','Avenida'),
(19304,'São Leopoldo','Martim Giordani','Scharlau','93125-440','Rua'),
(19305,'Porto Alegre','Martim Minaberry','Partenon','90660-160','Rua'),
(19306,'Porto Alegre','Martim Vaz','São José','91520-440','Rua'),
(19307,'Gravataí','Martin Afonso','COHAB B','94045-080','Rua'),
(19308,'Bagé','Martin Luter King','Getúlio Vargas','96412-430','Rua'),
(19309,'São Leopoldo','Martin Lutero','Morro do Espelho','93030-120','Rua'),
(19310,'Santa Cruz do Sul','Martin Luther','Chácara das Freiras','96825-310','Rua'),
(19311,'Novo Hamburgo','Martin Luther','Lomba Grande','93490-270','Estrada'),
(19312,'Rio Grande','Martin Luther King','Parque Residencial Coelho','96202-510','Rua'),
(19313,'Porto Alegre','Martin Luther King','São Sebastião','91060-130','Rua'),
(19314,'Alegrete','Martin Luther King','Coxilha','97545-460','Rua'),
(19315,'Passo Fundo','Martin Luther King','Vila Donária','99036-430','Rua'),
(19316,'Novo Hamburgo','Martin Luther King','Rio Branco','93315-650','Praça'),
(19317,'Novo Hamburgo','Martin Pilger','Vila Nova','93520-220','Rua'),
(19318,'Alvorada','Martin Vaz','Aparecida','94838-290','Rua'),
(19319,'Porto Alegre','Martinho Lutero','Cavalhada','91910-430','Rua'),
(19320,'Santa Maria','Martinho Lutero','Juscelino Kubitschek','97035-760','Travessa'),
(19321,'Cachoeira do Sul','Martinho Lutero','Tibiriça','96501-595','Rua'),
(19322,'Alvorada','Martinho Lutero','Formoza','94818-470','Rua'),
(19323,'Cachoeirinha','Martinho Lutero','Vila Mauá','94920-410','Rua'),
(19324,'Esteio','Martinho Lutero','Bairro do Parque','93270-030','Rua'),
(19325,'Gravataí','Martinho Lutero','COHAB B','94045-050','Rua'),
(19326,'Pelotas','Martinho Lutero','Areal','96080-740','Rua'),
(19327,'Porto Alegre','Martinho Posta','Arquipélago','90090-120','Rua'),
(19328,'Porto Alegre','Martinica','Restinga','91790-420','Avenida'),
(19329,'Viamão','Martinica','Florescente','94455-230','Rua'),
(19330,'Cruz Alta','Martino Teixeira','Tamoio','98045-390','Rua'),
(19331,'Novo Hamburgo','Martins','Canudos','93546-013','Rua'),
(19332,'Porto Alegre','Martins Bastos','Sarandi','91120-420','Avenida'),
(19333,'Porto Alegre','Martins de Carvalho','Cascata','91710-520','Rua'),
(19334,'Porto Alegre','Martins de Lima','São José','91520-000','Rua'),
(19335,'Canoas','Martins Filho','Niterói','92130-160','Rua'),
(19336,'Porto Alegre','Martins Fontes','Jardim Itu Sabará','91215-250','Rua'),
(19337,'Passo Fundo','Martins Fontes','São Luiz Gonzaga','99054-460','Rua'),
(19338,'Santa Maria','Martins Pena','Camobi','97110-490','Rua'),
(19339,'Passo Fundo','Martins Scheleder','São José','99052-340','Rua'),
(19340,'Porto Alegre','Martins Silva','Humaitá','90250-200','Rua'),
(19341,'Santo Ângelo','Martires','Pippi','98805-490','Praça'),
(19342,'Porto Alegre','Marujaíba','Rubem Berta','91170-340','Rua'),
(19343,'São Leopoldo','Marumbi','Scharlau','93125-040','Travessa'),
(19344,'Novo Hamburgo','Marumbi','São Jorge','93537-330','Rua'),
(19345,'Porto Alegre','Marupá','Rubem Berta','91170-350','Rua'),
(19346,'Passo Fundo','Mascarenhas','Centro','99025-040','Rua'),
(19347,'Rio Grande','Mascarenhas de Moraes','Getúlio Vargas','96201-190','Rua'),
(19348,'Alegrete','Mascarenhas de Moraes','Coxilha','97545-470','Praça'),
(19349,'Alegrete','Masgrau','Petrópolis','97542-460','Estrada'),
(19350,'Caxias do Sul','Massimo Nandi','Interlagos','95052-480','Rua'),
(19351,'Porto Alegre','Master','Rubem Berta','91170-580','Rua'),
(19352,'Porto Alegre','Mata Bacelar','Auxiliadora','90540-150','Rua'),
(19353,'Porto Alegre','Mata Coelho','Nonoai','90830-060','Rua'),
(19354,'Gravataí','Matadouro','Castelo Branco','94025-150','Rua'),
(19355,'Alegrete','Mateus Ricciardi','Coxilha','97545-480','Rua'),
(19356,'Caxias do Sul','Matheo Gianella','Santa Catarina','95034-240','Rua'),
(19357,'Rio Grande','Matheo Tonietti','Parque Residencial Salgado Filho','96201-590','Rua'),
(19358,'Pelotas','Matheus Gomes Vianna','Fragata','96045-630','Rua'),
(19359,'Sapucaia do Sul','Matheus Ribeiro','COHAB','93212-380','Rua'),
(19360,'Gravataí','Mathias Bins','Morada do Vale III','94080-100','Rua'),
(19361,'Canoas','Mathias de Albuquerque','Mato Grande','92320-190','Rua'),
(19362,'Santa Cruz do Sul','Mathias José Melchiors','Faxinal Velho','96845-322','Rua'),
(19363,'Santo Ângelo','Mathias José Vier','Castelarin','98804-605','Rua'),
(19364,'Cachoeirinha','Mathias Pedro Scheffer','Vila Vista Alegre','94960-420','Beco'),
(19365,'Caxias do Sul','Mathias Pooter','São Leopoldo','95097-170','Rua'),
(19366,'Canoas','Mathias Velho','Centro','92310-300','Rua'),
(19367,'Porto Alegre','Mathilde Trein Renner','Vila Ipiranga','91370-050','Avenida'),
(19368,'Porto Alegre','Mathilde Zatar','Nonoai','91720-530','Rua'),
(19369,'Pelotas','Matias Cardoso','Areal','96085-230','Rua'),
(19370,'Santa Maria','Matias de Albuquerque','Nossa Senhora do Perpétuo Socorro','97045-320','Rua'),
(19371,'Caxias do Sul','Matias de Albuquerque','Santa Fé','95045-270','Rua'),
(19372,'Porto Alegre','Matias José Bins','Três Figueiras','91330-290','Rua'),
(19373,'Porto Alegre','Matias José Bins','Vila Jardim','91330-291','Rua'),
(19374,'São Leopoldo','Matias Scherer','Feitoria','93054-170','Rua'),
(19375,'São Leopoldo','Matias Scherer','Arroio da Manteiga','93135-640','Rua'),
(19376,'Santana do Livramento','Matilde V. de Almeida','Tabatinga','97578-200','Rua'),
(19377,'Passo Fundo','Mato Castelhano','São Cristóvão','99060-360','Rua'),
(19378,'Santa Maria','Mato Grosso','Parque Pinheiro Machado','97030-360','Rua'),
(19379,'Santa Cruz do Sul','Mato Grosso','Faxinal Velho','96835-110','Rua'),
(19380,'Porto Alegre','Mato Grosso','Medianeira','90880-490','Travessa'),
(19381,'Sapucaia do Sul','Mato Grosso','Camboim','93224-510','Rua'),
(19382,'Viamão','Mato Grosso','Santa Isabel','94480-190','Rua'),
(19383,'Cruz Alta','Mato Grosso','Vila Presidente João Goulart','98015-480','Rua'),
(19384,'Canoas','Mato Grosso','Matias Velho','92340-110','Rua'),
(19385,'Cachoeirinha','Mato Grosso','Vila Vista Alegre','94955-250','Rua'),
(19386,'Caxias do Sul','Mato Grosso','Jardim América','95050-300','Rua'),
(19387,'Passo Fundo','Mato Grosso','Vila Schell','99070-200','Rua'),
(19388,'Pelotas','Mato Grosso','Laranjal','96095-170','Avenida'),
(19389,'Gravataí','Mato Grosso','Neópolis','94100-120','Travessa'),
(19390,'Novo Hamburgo','Mato Grosso','Rondônia','93415-380','Rua'),
(19391,'Caxias do Sul','Mato Sartori','Madureira','95040-020','Parque'),
(19392,'Porto Alegre','Matos','Coronel Aparício Borges','91510-321','Travessa'),
(19393,'Santa Maria','Matoso Câmara','Nossa Senhora das Dores','97050-500','Rua'),
(19394,'Santana do Livramento','Maturino Xavier da Silva','Jardins','97576-355','Rua'),
(19395,'Santo Ângelo','Mauá','Centro','98801-730','Travessa'),
(19396,'Porto Alegre','Mauá','Centro','90010-110','Avenida'),
(19397,'Porto Alegre','Mauá','Centro','90030-080','Avenida'),
(19398,'Porto Alegre','Mauá','Marcílio Dias','90230-270','Avenida'),
(19399,'Sapucaia do Sul','Mauá','Centro','93218-270','Avenida'),
(19400,'São Leopoldo','Mauá','Santos Dumont','93110-320','Avenida'),
(19401,'São Leopoldo','Mauá','Centro','93020-770','Avenida'),
(19402,'São Leopoldo','Mauá','Centro','93020-190','Avenida'),
(19403,'Viamão','Mauá','Tarumã','94415-370','Rua'),
(19404,'Canoas','Mauá','Rio Branco','92200-190','Rua'),
(19405,'Alvorada','Mauá','Maringá','94814-410','Rua'),
(19406,'Passo Fundo','Mauá','Roselândia','99066-010','Avenida'),
(19407,'Novo Hamburgo','Mauá','Hamburgo Velho','93525-390','Praça'),
(19408,'Gravataí','Mauá','Passo das Pedras','94035-140','Travessa'),
(19409,'Gravataí','Mauá','Parque Florido','94075-250','Rua'),
(19410,'Novo Hamburgo','Mauá','Hamburgo Velho','93534-020','Rua'),
(19411,'Porto Alegre','Mauri Meurer','Jardim Itu Sabará','91225-350','Praça'),
(19412,'Cachoeira do Sul','Maurício Almada','Vila Carvalho','96508-820','Rua'),
(19413,'Santa Maria','Maurício Ângelo','Presidente João Goulart','97090-500','Rua'),
(19414,'Bagé','Maurício Campos','Popular','96407-140','Rua'),
(19415,'Santa Maria','Maurício Cardoso','Medianeira','97015-390','Travessa'),
(19416,'Santa Maria','Maurício Cardoso','Medianeira','97015-400','Rua'),
(19417,'Santa Cruz do Sul','Maurício Cardoso','Faxinal Velho','96840-370','Travessa'),
(19418,'Sapucaia do Sul','Maurício Cardoso','Jardim','93222-310','Rua'),
(19419,'Caxias do Sul','Maurício Cardoso','São Leopoldo','95097-740','Rua'),
(19420,'Alegrete','Maurício Cardoso','Cidade Alta','97545-000','Rua'),
(19421,'Alvorada','Maurício Cardoso','Tijuca','94852-010','Rua'),
(19422,'Esteio','Maurício Cardoso','São Sebastião','93260-020','Rua'),
(19423,'Gravataí','Maurício Cardoso','Passo das Pedras','94035-160','Rua'),
(19424,'Passo Fundo','Maurício Cardoso','Vila Schell','99072-080','Rua'),
(19425,'São Leopoldo','Maurício de Cardoso','Scharlau','93125-310','Rua'),
(19426,'Canoas','Maurício de Nassau','Estância Velha','92030-200','Rua'),
(19427,'Gravataí','Maurício de Nassau','Barnabé','94150-310','Rua'),
(19428,'Gravataí','Maurício Furtado','Jardim do Cedro','94197-580','Rua'),
(19429,'Passo Fundo','Maurício Lacerda','Vila São Miguel','99030-220','Rua'),
(19430,'Caxias do Sul','Maurício Nunes de Almeida','Bela Vista','95072-350','Rua'),
(19431,'Pelotas','Maurício Nunes Silveira','Três Vendas','96070-110','Rua'),
(19432,'Pelotas','Maurício Rodrigues','Fragata','96050-210','Rua'),
(19433,'Esteio','Maurício Rosemblat','Vila Olímpica','93285-240','Travessa'),
(19434,'Esteio','Maurício Rosemblat','Vila Olímpica','93285-570','Travessa'),
(19435,'Porto Alegre','Maurício Rosenblatt','Protásio Alves','91270-260','Praça'),
(19436,'Porto Alegre','Maurício Seligman','Rubem Berta','91180-090','Avenida'),
(19437,'Passo Fundo','Maurício Siroski Sobrinho','Vila Petrópolis','99051-315','Rua'),
(19438,'Santana do Livramento','Maurício Sirotski Sobrinho','Armour','97577-050','Rua'),
(19439,'Viamão','Maurício Sirotski Sobrinho','Sitio São José','94430-050','Rua'),
(19440,'Bagé','Maurício Sirotski Sobrinho','Tarumã','96405-680','Rua'),
(19441,'Cachoeirinha','Maurício Sirotski Sobrinho','Distrito Industrial','94930-370','Rua'),
(19442,'Cachoeirinha','Maurício Sirotski Sobrinho','COHAB','94930-380','Parque'),
(19443,'Esteio','Maurício Sirotski Sobrinho','Bairro do Parque','93270-300','Rua'),
(19444,'Porto Alegre','Maurício Sirotsky Sobrinho','Praia de Belas','90010-440','Parque'),
(19445,'Caxias do Sul','Maurício Sirotsky Sobrinho','Bela Vista','95088-600','Avenida'),
(19446,'São Leopoldo','Maurício Sobrinho','Feitoria','93052-670','Rua'),
(19447,'Esteio','Maurício Sperb','Vila Três Marias','93295-710','Rua'),
(19448,'Passo Fundo','Maurício Teixeira','São Cristóvão','99060-530','Rua'),
(19449,'Caxias do Sul','Maurício Viola','Salgado Filho','95095-400','Rua'),
(19450,'Porto Alegre','Maurício Zaduchliver','Nonoai','90830-370','Praça'),
(19451,'Porto Alegre','Maurílio Ferreira','Aberta dos Morros','91787-140','Rua'),
(19452,'Pelotas','Maurílio Martins Villar','Fragata','96050-220','Rua'),
(19453,'São Leopoldo','Mauritânia','Feitoria','93056-470','Rua'),
(19454,'Cruz Alta','Maurity','Bonini','98040-520','Rua'),
(19455,'Novo Hamburgo','Mauro Chika','Santo Afonso','93420-515','Rua'),
(19456,'Bagé','Mauro Mattos','São Judas','96418-700','Rua'),
(19457,'Porto Alegre','Mauro Vieira','Lami','91780-680','Beco'),
(19458,'Bagé','Mauryti','Centro','96400-261','Rua'),
(19459,'Bagé','Mauryti','Centro','96400-260','Rua'),
(19460,'Porto Alegre','Max Juniman','Humaitá','90250-060','Rua'),
(19461,'Esteio','Max Kollert','Vila Olímpica','93285-620','Rua'),
(19462,'Rio Grande','Max Swoboda','Cassino','96207-590','Rua'),
(19463,'Viamão','Maxacali','Parque Índio Jari','94495-440','Rua'),
(19464,'Santa Maria','Maximiano','Passo D''Areia','97020-540','Rua'),
(19465,'Pelotas','Maximiano Fraga','Três Vendas','96065-370','Rua'),
(19466,'Caxias do Sul','Maximiliano A. Rodrigues','Santa Catarina','95030-830','Rua'),
(19467,'Caxias do Sul','Maximiliano Danieli','Esplanada','95095-290','Rua'),
(19468,'Cachoeira do Sul','Maximiliano de Franceschi','Oliveira','96505-440','Rua'),
(19469,'Viamão','Maximiliano José Bernardes','Santa Isabel','94480-145','Rua'),
(19470,'Caxias do Sul','Maximiliano Meletti','Pio X','95034-250','Rua'),
(19471,'Pelotas','Maximiliano Schenatto Filho','Laranjal','96083-430','Rua'),
(19472,'Alegrete','Maximino Marinho','Vera Cruz','97543-410','Rua'),
(19473,'Caxias do Sul','Máximo Bampi','Pio X','95034-030','Rua'),
(19474,'Caxias do Sul','Máximo Fachin','Panazzolo','95082-160','Rua'),
(19475,'Caxias do Sul','Máximo Nandi','Interlagos','95052-163','Rua'),
(19476,'Caxias do Sul','Máximo Pappi','Interlagos','95052-490','Rua'),
(19477,'Caxias do Sul','Máximo Pedro Zulian','Charqueadas','95110-349','Rua'),
(19478,'Porto Alegre','M-Dois','Rubem Berta','91160-191','Acesso'),
(19479,'Porto Alegre','M-Dois','Bom Jesus','91420-681','Rua'),
(19480,'Canoas','Mearim','Vila Igara','92410-180','Rua'),
(19481,'São Leopoldo','Meca','Arroio da Manteiga','93145-620','Rua'),
(19482,'São Leopoldo','Medianeira','Cristo Rei','93020-440','Rua'),
(19483,'Viamão','Medianeira','Santa Isabel','94480-600','Rua'),
(19484,'Caxias do Sul','Medianeira','Medianeira','95010-210','Rua'),
(19485,'Gravataí','Medianeira','Castelo Branco','94025-290','Rua'),
(19486,'Santa Cruz do Sul','Mees','Centro','96820-560','Corredor'),
(19487,'Santa Cruz do Sul','Meinhardt','Universitário','96815-750','Travessa'),
(19488,'Bagé','Melani Granier','Menino Deus','96402-000','Rua'),
(19489,'Passo Fundo','Melânia Salton','Imobiliária Charrua','99062-520','Rua'),
(19490,'Bagé','Melanie Granier','Centro','96400-500','Rua'),
(19491,'Viamão','Melissa','Sitio São José','94430-520','Rua'),
(19492,'Porto Alegre','Melvin Jones','Higienópolis','90520-030','Largo'),
(19493,'Santa Maria','Melvin Jones','Patronato','97015-410','Rua'),
(19494,'Santa Cruz do Sul','Melvin Jones','Linha Santa Cruz','96820-270','Avenida'),
(19495,'Cachoeira do Sul','Melvin Jones','Centro','96501-340','Rua'),
(19496,'Esteio','Melvin Jones','Parque Tamandaré','93260-390','Rua'),
(19497,'Pelotas','Melvin Jones','Laranjal','96090-410','Praça'),
(19498,'Bagé','Melwin Jones','Getúlio Vargas','96412-570','Rua'),
(19499,'Santa Maria','Mem de Sá','São José','97095-440','Rua'),
(19500,'Sapucaia do Sul','Mem de Sá','Primor','93220-660','Rua'),
(19501,'Esteio','Mem de Sá','Centro','93280-090','Travessa'),
(19502,'Passo Fundo','Mem de Sá','Vila Cruzeiro','99070-430','Travessa'),
(19503,'Porto Alegre','Men de Sá','Chácara das Pedras','91330-480','Praça'),
(19504,'Porto Alegre','Men de Sá','Bom Jesus','91420-160','Rua'),
(19505,'Canoas','Men de Sá','Nossa Senhora das Graças','92110-290','Rua'),
(19506,'Alvorada','Men de Sá','Maria Regina','94828-510','Rua'),
(19507,'Gravataí','Men de Sá','Bom Sucesso','94135-300','Rua'),
(19508,'Novo Hamburgo','Men de Sá','Operário','93315-510','Rua'),
(19509,'Porto Alegre','Mena Barreto','Santa Maria Goretti','91030-470','Avenida'),
(19510,'Alvorada','Mena Barreto','Piratini','94838-440','Rua'),
(19511,'Novo Hamburgo','Mena Barreto','Hamburgo Velho','93534-030','Rua'),
(19512,'Gravataí','Mena Barreto','Jardim do Cedro','94197-590','Rua'),
(19513,'Gravataí','Mena Barreto','Santa Fé','94060-150','Rua'),
(19514,'Porto Alegre','Menachem Begin','Jardim Itu Sabará','91220-630','Rua'),
(19515,'Viamão','Mendanha','Centro','94410-500','Avenida'),
(19516,'Gravataí','Mendes Júnior','Jansen','94030-380','Rua'),
(19517,'Rio Grande','Mendes Neto','COHAB II','96211-450','Rua'),
(19518,'Santa Maria','Mendes Nunes','Centro','97010-340','Travessa'),
(19519,'Porto Alegre','Menezes Paredes','Nonoai','90830-070','Rua'),
(19520,'Uruguaiana','Menezio Fabricio','Rui Ramos','97500-450','Travessa'),
(19521,'Porto Alegre','Mengue','Aberta dos Morros','91750-092','Beco'),
(19522,'Porto Alegre','Menina Alvira','Coronel Aparício Borges','91510-330','Rua'),
(19523,'Porto Alegre','Menino Deus','Cascata','91712-470','Travessa'),
(19524,'Porto Alegre','Menino Deus','Menino Deus','90850-180','Praça'),
(19525,'Santo Ângelo','Menino Deus','Indubrás','98806-120','Rua'),
(19526,'São Leopoldo','Menino Deus','Santos Dumont','93115-220','Travessa'),
(19527,'Gravataí','Menino Deus','Morada do Vale III','94080-130','Rua'),
(19528,'Viamão','Menino Jesus','Nossa Senhora Aparecida','94490-440','Rua'),
(19529,'Pelotas','Menna Barreto','Areal','96077-640','Rua'),
(19530,'Bagé','Menote Médici','Pedras Brancas','96418-240','Rua'),
(19531,'Porto Alegre','Mercado do Bonfim','Farroupilha','90040-150','Galeria'),
(19532,'Porto Alegre','Mercado Público','Centro','90020-070','Galeria'),
(19533,'Porto Alegre','Mercedes','Floresta','90560-060','Avenida'),
(19534,'Gravataí','Mercedes','Bom Sucesso','94135-170','Rua'),
(19535,'São Leopoldo','Mercúrio','Santa Teresa','93035-060','Rua'),
(19536,'Novo Hamburgo','Mercúrio','Boa Saúde','93347-420','Rua'),
(19537,'Porto Alegre','Meridional','Restinga','91790-070','Avenida'),
(19538,'Santana do Livramento','Mesofante Gomes','Armour','97576-560','Rua'),
(19539,'Passo Fundo','Messias Berthier','São Cristóvão','99060-590','Rua'),
(19540,'Caxias do Sul','Mestre Divino','Mariland','95058-110','Rua'),
(19541,'Rio Grande','Mestre Jerônimo','Parque Residencial Coelho','96202-350','Rua'),
(19542,'São Leopoldo','Mestre João','Santa Teresa','93037-090','Rua'),
(19543,'Porto Alegre','Mestre Macedinho','Nonoai','91720-610','Rua'),
(19544,'Caxias do Sul','Mestre Tito Bettini','Marechal Floriano','95030-155','Rua'),
(19545,'Caxias do Sul','Metilde Loss Melere','Planalto','95088-220','Rua'),
(19546,'Caxias do Sul','Metilde Trevisan','Esplanada','95095-385','Rua'),
(19547,'Porto Alegre','Mexiana','Arquipélago','90090-130','Rua'),
(19548,'Rio Grande','México','América','96212-260','Rua'),
(19549,'Santo Ângelo','México','Jardim Residencial Sabo','98804-210','Rua'),
(19550,'Porto Alegre','México','Rubem Berta','91240-020','Praça'),
(19551,'Porto Alegre','México','Navegantes','90240-140','Rua'),
(19552,'Santa Cruz do Sul','México','Arroio Grande','96830-100','Rua'),
(19553,'Alvorada','México','Passo do Feijó','94810-370','Rua'),
(19554,'Cachoeirinha','México','Vila Vista Alegre','94945-390','Rua'),
(19555,'Caxias do Sul','México','Jardim América','95050-310','Rua'),
(19556,'Alegrete','México','Vera Cruz','97544-330','Rua'),
(19557,'Gravataí','México','São Jerônimo','94055-370','Rua'),
(19558,'Novo Hamburgo','México','Santo Afonso','93420-310','Rua'),
(19559,'Novo Hamburgo','Miami','Santo Afonso','93420-290','Rua'),
(19560,'Caxias do Sul','Michel Lopes da Trindade','Desvio Rizzo','95112-193','Rua'),
(19561,'Bagé','Miguel Aballah Kalil','Castro Alves','96420-460','Rua'),
(19562,'Novo Hamburgo','Miguel Ângelo','Canudos','93546-210','Rua'),
(19563,'Santana do Livramento','Miguel Ângelo M. de Castro','Batuva','97577-610','Rua'),
(19564,'Porto Alegre','Miguel Aníbal Genta','Jardim Itu Sabará','91225-210','Praça'),
(19565,'Porto Alegre','Miguel Ascolese','Vila Nova','91740-470','Rua'),
(19566,'Cachoeira do Sul','Miguel Aued','COHAB','96503-650','Rua'),
(19567,'Uruguaiana','Miguel Bárbara','Jockey Club','97505-390','Rua'),
(19568,'Uruguaiana','Miguel Belleza','Cidade Nova','97505-400','Rua'),
(19569,'Santa Maria','Miguel Beltrame','Pé de Plátano','97110-500','Estrada'),
(19570,'Caxias do Sul','Miguel Bertelli','Cinquentenário','95012-390','Rua'),
(19571,'Viamão','Miguel C. de Oliveira','Tarumã','94415-260','Rua'),
(19572,'Cachoeira do Sul','Miguel Cândido Trindade','Marques Ribeiro','96508-185','Rua'),
(19573,'Alegrete','Miguel Carvalho','Boa Vista','97542-335','Rua'),
(19574,'Santa Maria','Miguel Carvalho de Macêdo','Urlândia','97070-530','Rua'),
(19575,'Novo Hamburgo','Miguel Chies Sobrinho','Ideal','93332-030','Rua'),
(19576,'Santana do Livramento','Miguel Copatti','Armour','97575-320','Rua'),
(19577,'Porto Alegre','Miguel Costa','Vila João Pessoa','91520-350','Rua'),
(19578,'Santo Ângelo','Miguel Couto','Oliveira','98801-320','Rua'),
(19579,'Porto Alegre','Miguel Couto','Menino Deus','90850-050','Rua'),
(19580,'Santa Maria','Miguel Couto','km 3','97095-450','Rua'),
(19581,'São Leopoldo','Miguel Couto','Campina','93130-130','Rua'),
(19582,'Caxias do Sul','Miguel Couto','Presidente Vargas','95054-290','Rua'),
(19583,'Alvorada','Miguel Couto','Maringá','94814-420','Travessa'),
(19584,'Novo Hamburgo','Miguel Couto','Centro','93320-040','Rua'),
(19585,'Santa Cruz do Sul','Miguel de Assis','Centro','96840-060','Corredor'),
(19586,'Cruz Alta','Miguel de Pauli','Vila Toribio Veríssimo','98010-060','Rua'),
(19587,'Porto Alegre','Miguel Di Giorgio','São Sebastião','91060-370','Rua'),
(19588,'Pelotas','Miguel Faria da Rocha','Três Vendas','96020-500','Rua'),
(19589,'Santo Ângelo','Miguel Francisco Zoskiewskc','Recanto do Sol','98802-690','Rua'),
(19590,'Porto Alegre','Miguel Gustavo','Sarandi','91130-090','Praça'),
(19591,'Cachoeira do Sul','Miguel Iponema','Barcelos','96506-730','Rua'),
(19592,'Caxias do Sul','Miguel João Basso','Jardim Eldorado','95059-367','Rua'),
(19593,'Cachoeira do Sul','Miguel Loreto Sobrinho','Gonçalves','96501-150','Rua'),
(19594,'Caxias do Sul','Miguel Madalosso','Santa Fé','95045-565','Rua'),
(19595,'Santo Ângelo','Miguel Maraschin','Neri dos Santos Cavalheiro','98802-245','Rua'),
(19596,'Santa Maria','Miguel Meirelles','Patronato','97020-550','Rua'),
(19597,'Pelotas','Miguel Meirelles','Areal','96080-170','Rua'),
(19598,'Caxias do Sul','Miguel Muratore','Medianeira','95010-220','Rua'),
(19599,'Santo Ângelo','Miguel Nardon','José Alcebíades Oliveira','98805-650','Travessa'),
(19600,'Santa Maria','Miguel Nascimento','Juscelino Kubitschek','97035-520','Rua'),
(19601,'São Leopoldo','Miguel Ozório de Almeida','Feitoria','93054-030','Rua'),
(19602,'Porto Alegre','Miguel Pereira','Medianeira','90870-200','Travessa'),
(19603,'Santana do Livramento','Miguel Rodrigues','Batuva','97572-450','Rua'),
(19604,'Caxias do Sul','Miguel Silfredo Knob','Desvio Rizzo','95112-170','Rua'),
(19605,'Cachoeira do Sul','Miguel Simões','Tupinambá','96506-370','Rua'),
(19606,'São Leopoldo','Miguel Steigleder','Rio dos Sinos','93110-290','Rua'),
(19607,'Pelotas','Miguel Tarnac da Rocha','Três Vendas','96020-510','Rua'),
(19608,'Porto Alegre','Miguel Teixeira','Cidade Baixa','90050-250','Rua'),
(19609,'Alvorada','Miguel Teixeira','Aparecida','94838-120','Rua'),
(19610,'Porto Alegre','Miguel Tostes','Rio Branco','90430-060','Rua'),
(19611,'Porto Alegre','Miguel Tostes','Rio Branco','90430-061','Rua'),
(19612,'Viamão','Miguel Tostes','Santa Isabel','94480-105','Rua'),
(19613,'Canoas','Miguel Tostes','São Luis','92420-280','Rua'),
(19614,'Gravataí','Miguel Tostes','Morada do Vale II','94120-290','Rua'),
(19615,'Passo Fundo','Miguel Vargas','Vila Berthier','99025-380','Rua'),
(19616,'Passo Fundo','Miguel Vedot','Vila Boa Vista','99072-655','Rua'),
(19617,'Passo Fundo','Miguelzinho Lima','Loteamento Força e Luz','99036-050','Avenida'),
(19618,'Porto Alegre','Mil e Doze','Aberta dos Morros','91751-640','Praça'),
(19619,'Porto Alegre','Mil e Nove','Anchieta','90200-150','Praça'),
(19620,'Porto Alegre','Mil e Onze','Aberta dos Morros','91751-790','Praça'),
(19621,'Porto Alegre','Mil e Trinta','Jardim Itu Sabará','91220-370','Praça'),
(19622,'Porto Alegre','Mil e Trinta e Dois','Aberta dos Morros','91751-685','Praça'),
(19623,'Porto Alegre','Mil Novecentos e Dezoito','Mário Quintana','91250-650','Rua'),
(19624,'Porto Alegre','Mil Novecentos e Quarenta e Cinco','Rubem Berta','91150-260','Rua'),
(19625,'Porto Alegre','Mil Novecentos e Trinta','Rubem Berta','91150-240','Rua'),
(19626,'Porto Alegre','Mil Novecentos e Vinte','Mário Quintana','91250-690','Rua'),
(19627,'Cachoeira do Sul','Milan Kras','Bom Retiro','96506-570','Rua'),
(19628,'Viamão','Milano','Santa Isabel','94480-745','Travessa'),
(19629,'Viamão','Milão','Tarumã','94415-490','Rua'),
(19630,'Uruguaiana','Mileto Vasconcelos','Cidade Nova','97505-410','Rua'),
(19631,'Cruz Alta','Militão de Moura','Prefeito Vila Nova','98015-310','Rua'),
(19632,'Caxias do Sul','Milton Berti','Salgado Filho','95098-350','Rua'),
(19633,'Esteio','Milton Campos','Parque Tamandaré','93260-510','Rua'),
(19634,'Porto Alegre','Milton Carlos Baggio','Rubem Berta','91180-765','Praça'),
(19635,'Porto Alegre','Milton Clarel de Azevedo','Farrapos','90250-510','Rua'),
(19636,'São Leopoldo','Milton Cruz','Santo André','93042-380','Travessa'),
(19637,'Novo Hamburgo','Milton Ernesto Rhoden','Guarani','93520-210','Rua'),
(19638,'Caxias do Sul','Milton Manoel Borges','Cristo Redentor','95074-271','Rua'),
(19639,'Santa Maria','Milton Mendonça de Souza','COHAB Passo da Ferreira','97032-330','Rua'),
(19640,'Caxias do Sul','Milton Roveda','Santa Fé','95045-280','Rua'),
(19641,'Porto Alegre','Milton Sales Silveira','Coronel Aparício Borges','91530-660','Rua'),
(19642,'Novo Hamburgo','Milton Vergara','Canudos','93548-025','Rua'),
(19643,'Esteio','Milton Wilson Lain','Vila São José','93285-464','Rua'),
(19644,'Caxias do Sul','Milton Zugno','São Cristóvão','95058-470','Rua'),
(19645,'Porto Alegre','Mimosa','Partenon','91530-560','Rua'),
(19646,'Pelotas','Mimosa Assunção','Laranjal','96090-570','Rua'),
(19647,'Viamão','Mimoso do Sul','Planalto','94465-400','Rua'),
(19648,'Rio Grande','Minas Gerais','Miguel de Castro Moreira','96211-660','Rua'),
(19649,'Santa Maria','Minas Gerais','Centro','97060-440','Beco'),
(19650,'Porto Alegre','Minas Gerais','Sarandi','91110-480','Avenida'),
(19651,'Santa Maria','Minas Gerais','Parque Pinheiro Machado','97030-370','Rua'),
(19652,'São Leopoldo','Minas Gerais','Arroio da Manteiga','93135-530','Rua'),
(19653,'Viamão','Minas Gerais','Santa Isabel','94480-130','Rua'),
(19654,'Caxias do Sul','Minas Gerais','Jardim América','95050-320','Rua'),
(19655,'Canoas','Minas Gerais','Niterói','92120-040','Rua'),
(19656,'Cachoeirinha','Minas Gerais','Vila Vista Alegre','94965-490','Rua'),
(19657,'Alegrete','Minas Gerais','Capão do Angico','97547-300','Rua'),
(19658,'Passo Fundo','Minas Gerais','Vila Schell','99074-350','Rua'),
(19659,'Gravataí','Minas Gerais','Neópolis','94100-160','Rua'),
(19660,'Passo Fundo','Minas Gerais','Vila Schell','99072-160','Rua'),
(19661,'Passo Fundo','Minas Gerais','Vila Schell','99072-161','Rua'),
(19662,'Pelotas','Minas Gerais','Laranjal','96095-180','Avenida'),
(19663,'Novo Hamburgo','Minas Gerais','Rondônia','93415-400','Rua'),
(19664,'Gravataí','Minas Gerais','São Luiz','94065-440','Rua'),
(19665,'Gravataí','Minato','Morada do Vale II','94120-190','Travessa'),
(19666,'Viamão','Minerva','Tarumã','94415-520','Rua'),
(19667,'Esteio','Mineto','Parque Claret','93280-250','Rua'),
(19668,'Cruz Alta','Mingote Veríssimo','Brum','98035-320','Rua'),
(19669,'Uruguaiana','Ministro Assis Brasil','Santo Inácio','97505-420','Avenida'),
(19670,'Bagé','Ministro Fernando Brochado da Rocha','São Judas','96415-420','Rua'),
(19671,'Passo Fundo','Ministro Francisco Brochado da Rocha','São José','99052-390','Rua'),
(19672,'Uruguaiana','Ministro Joaquim Murtinho','Santana','97500-460','Rua'),
(19673,'Porto Alegre','Ministro Oliveira Lima','São Sebastião','91060-540','Rua'),
(19674,'Caxias do Sul','Ministro Ruben da Rosa','Ana Rech','95060-480','Rua'),
(19675,'Caxias do Sul','Ministro Toledo','São Pelegrino','95020-110','Rua'),
(19676,'Sapucaia do Sul','Minuano','Pasqualini','93224-520','Rua'),
(19677,'Viamão','Minuano','Viamópolis','94470-250','Rua'),
(19678,'Alvorada','Minuano','Piratini','94838-450','Travessa'),
(19679,'Cruz Alta','Minuano','São Jorge','98010-670','Rua'),
(19680,'Esteio','Minuano','Parque Claret','93280-140','Rua'),
(19681,'Gravataí','Minuano','Sítio Sobrado','94180-140','Rua'),
(19682,'Novo Hamburgo','Minuano','Liberdade','93330-150','Rua'),
(19683,'Porto Alegre','Miosótis','Três Figueiras','90470-290','Rua'),
(19684,'Porto Alegre','Mirabel','Lomba do Pinheiro','91550-270','Rua'),
(19685,'Porto Alegre','Miracema','Chácara das Pedras','91330-490','Rua'),
(19686,'Porto Alegre','Mirador','Espírito Santo','91770-550','Rua'),
(19687,'Gravataí','Miraflores','Neópolis','94100-680','Loteamento'),
(19688,'Santa Maria','Miraguai','Chácara das Flores','97043-360','Rua'),
(19689,'Santa Cruz do Sul','Miraguai','Loteamento Santo Antônio','96835-230','Rua'),
(19690,'Novo Hamburgo','Miraguaia','Ouro Branco','93320-260','Rua'),
(19691,'Porto Alegre','Miramar','Medianeira','90880-100','Rua'),
(19692,'Canoas','Miramar','Estância Velha','92032-240','Rua'),
(19693,'Novo Hamburgo','Miranda','Liberdade','93330-390','Rua'),
(19694,'Porto Alegre','Miranda e Castro','Santana','90040-280','Travessa'),
(19695,'Porto Alegre','Miranda Viana','Jardim Itu Sabará','91220-380','Rua'),
(19696,'Porto Alegre','Miriam Gress','Teresópolis','90840-210','Rua'),
(19697,'Porto Alegre','Mirim','Vila Ipiranga','91320-120','Rua'),
(19698,'Caxias do Sul','Miroclede Romão Ramos','Desvio Rizzo','95110-643','Rua'),
(19699,'Santo Ângelo','Missioneiro','Rogowski','98802-835','Rua'),
(19700,'Porto Alegre','Mississipi','Restinga','91790-430','Rua'),
(19701,'Porto Alegre','Missões','Navegantes','90230-100','Avenida'),
(19702,'Santo Ângelo','Missões','Rosental','98801-430','Rua'),
(19703,'Porto Alegre','Missões','Santa Tereza','90850-330','Travessa'),
(19704,'Viamão','Missões','Parque Índio Jari','94495-190','Rua'),
(19705,'Alvorada','Missões','Aparecida','94853-490','Rua'),
(19706,'Cachoeirinha','Missões','Vila Vista Alegre','94945-410','Rua'),
(19707,'Cachoeirinha','Missões','Vila Fátima','94955-600','Rua'),
(19708,'Canoas','Missões','Matias Velho','92340-120','Rua'),
(19709,'Gravataí','Missões','Sítio Sobrado','94180-170','Rua'),
(19710,'Porto Alegre','Missouri','Protásio Alves','91250-210','Rua'),
(19711,'Porto Alegre','Moab Caldas','Santa Tereza','90880-310','Avenida'),
(19712,'Caxias do Sul','Moacir Alves Brito','Desvio Rizzo','95112-620','Rua'),
(19713,'Cruz Alta','Moacir Bessa','Vila Dirceu','98050-280','Travessa'),
(19714,'Passo Fundo','Moacir da Motta Fortes','Vila Vera Cruz','99040-010','Avenida'),
(19715,'Caxias do Sul','Moacir Emigio Fabro','Planalto','95080-080','Rua'),
(19716,'Caxias do Sul','Moacir Feliciano Braghirolli','Planalto','95080-290','Rua'),
(19717,'Cruz Alta','Moacir M. Sebastião','Nossa Senhora de Fátima','98030-100','Rua'),
(19718,'Esteio','Moacir Pereira Tavares','Parque Primavera','93295-468','Rua'),
(19719,'Porto Alegre','Moacir Santana','Partenon','91530-170','Rua'),
(19720,'Cachoeira do Sul','Moacyr da Cunha Roesing','Rio Branco','96506-635','Rua'),
(19721,'Canoas','Moacyr Domingues','São José','92425-200','Rua'),
(19722,'Pelotas','Moacyr Mac Dondueh Dias','Três Vendas','96060-570','Rua'),
(19723,'Caxias do Sul','Moacyr Mendes de Oliveira','Santa Catarina','95030-695','Rua'),
(19724,'Porto Alegre','Moçambique','Protásio Alves','91260-530','Rua'),
(19725,'Porto Alegre','Moderna','Santa Tereza','90830-620','Praça'),
(19726,'Passo Fundo','Modesta Vanzo','Professor Schisler','99034-050','Rua'),
(19727,'Sapucaia do Sul','Modesto Dias','Nova Sapucaia','93224-210','Rua'),
(19728,'Caxias do Sul','Modesto Dias dos Santos','Santa Catarina','95030-580','Avenida'),
(19729,'Porto Alegre','Modesto Franco','Passo das Pedras','91230-100','Rua'),
(19730,'Cachoeirinha','Modesto Lima','Vila Regina','94930-400','Rua'),
(19731,'Porto Alegre','Modesto Pereira Pinto','Cavalhada','91740-400','Rua'),
(19732,'Rio Grande','Modesto Rey Dornelles','Parque Residencial Coelho','96202-590','Avenida'),
(19733,'Porto Alegre','Moema','Chácara das Pedras','91330-500','Rua'),
(19734,'Porto Alegre','Moema','Espírito Santo','91770-041','Praça'),
(19735,'Viamão','Moema','Parque Índio Jari','94495-580','Rua'),
(19736,'Passo Fundo','Moema','São José','99052-350','Rua'),
(19737,'Cachoeirinha','Mogi-Mirim','Parque da Matriz','94950-270','Rua'),
(19738,'Porto Alegre','Moinhos do Vento','Moinhos de Vento','90430-110','Parque'),
(19739,'Santana do Livramento','Moisés C. Araújo','Armour','97576-030','Rua'),
(19740,'Cachoeirinha','Moisés Santos','Vila Márcia','94930-410','Rua'),
(19741,'Santa Maria','Moisés Schahsis','Juscelino Kubitschek','97035-530','Rua'),
(19742,'Canoas','Moisés Vellinho','São José','92425-230','Rua'),
(19743,'Santana do Livramento','Moisés Viana','Centro','97574-150','Rua'),
(19744,'Passo Fundo','Moliterno','São Cristóvão','99060-100','Rua'),
(19745,'Viamão','Mônaco','Santa Isabel','94480-750','Rua'),
(19746,'Alvorada','Mônaco','Piratini','94852-390','Rua'),
(19747,'Novo Hamburgo','Mônaco','Rincão','93348-380','Rua'),
(19748,'Gravataí','Monalisa','Barnabé','94150-300','Rua'),
(19749,'Porto Alegre','Monroe','Santa Tereza','90810-220','Rua'),
(19750,'Gravataí','Monsai','Neópolis','94100-730','Rua'),
(19751,'Porto Alegre','Monsenhor Alberto Nejar','Farrapos','90250-725','Praça'),
(19752,'Porto Alegre','Monsenhor André Pedro Frank','Serraria','91770-560','Rua'),
(19753,'Cachoeira do Sul','Monsenhor Armando Teixeira','Frota','96508-780','Rua'),
(19754,'Porto Alegre','Monsenhor Arthur Wickert','Farrapos','90250-780','Rua'),
(19755,'Porto Alegre','Monsenhor Avelino Dalla Vecchia','Jardim Carvalho','91430-140','Praça'),
(19756,'Caxias do Sul','Monsenhor Compagnoni','Universitário','95041-590','Rua'),
(19757,'Bagé','Monsenhor Constabile Hipólito','Menino Deus','96402-500','Rua'),
(19758,'Bagé','Monsenhor Constabile Hipólito','Centro','96400-590','Rua'),
(19759,'Porto Alegre','Monsenhor Emílio Lottermann','Floresta','90560-050','Praça'),
(19760,'Uruguaiana','Monsenhor Estanislau Wolski','Centro','97510-360','Rua'),
(19761,'Rio Grande','Monsenhor Eurico de Mello Magalhães','Centro','96200-550','Rua'),
(19762,'Porto Alegre','Monsenhor Felipe Diehl','Humaitá','90240-150','Rua'),
(19763,'Porto Alegre','Monsenhor João André Mascarello','São João','90550-025','Praça'),
(19764,'Caxias do Sul','Monsenhor João Meneguzzi','Nossa Senhora de Fátima','95043-420','Avenida'),
(19765,'Gravataí','Monsenhor Leopoldo Nells','Dom Feciliano','94015-120','Rua'),
(19766,'Uruguaiana','Monsenhor Pereira da Silva','Pedro Mendizabal','97510-370','Travessa'),
(19767,'Pelotas','Monsenhor Pizarro','Três Vendas','96060-580','Rua'),
(19768,'Pelotas','Monsenhor Queiroz','Areal','96080-680','Rua'),
(19769,'Porto Alegre','Monsenhor Roncato','Jardim Itu Sabará','91215-315','Praça'),
(19770,'Pelotas','Monsenhor Silvano Souza','Areal','96080-690','Rua'),
(19771,'Porto Alegre','Monsenhor Veras','Santana','90610-010','Rua'),
(19772,'Porto Alegre','Monsenhor Zeno Marques','Farrapos','90250-255','Rua'),
(19773,'Santa Maria','Montanha Russa','Presidente João Goulart','97090-510','Rua'),
(19774,'Santa Maria','Monte Alegre','Chácara das Flores','97040-340','Rua'),
(19775,'Porto Alegre','Monte Alegre','Jardim Floresta','91040-120','Rua'),
(19776,'Novo Hamburgo','Monte Alegre','Ideal','93334-400','Rua'),
(19777,'Porto Alegre','Monte Alverne','Chácara das Pedras','91330-510','Rua'),
(19778,'Porto Alegre','Monte Arraes','Nonoai','90830-380','Rua'),
(19779,'Viamão','Monte Belo','Jardim Krahe','94435-540','Rua'),
(19780,'Gravataí','Monte Belo','Bom Sucesso','94135-150','Rua'),
(19781,'Porto Alegre','Monte Bonito','Jardim Floresta','91040-130','Rua'),
(19782,'Porto Alegre','Monte Carlo','Lami','91787-230','Rua'),
(19783,'Viamão','Monte Carlo','Santa Isabel','94480-340','Rua'),
(19784,'Cachoeirinha','Monte Carlo','Vila Monte Carlo','94940-200','Avenida'),
(19785,'São Leopoldo','Monte Carmelo','Cristo Rei','93022-240','Rua'),
(19786,'Caxias do Sul','Monte Carmelo','São Leopoldo','95080-530','Rua'),
(19787,'Canoas','Monte Caseiros','Centro','92010-090','Rua'),
(19788,'Uruguaiana','Monte Caseros','Centro','97510-381','Rua'),
(19789,'Uruguaiana','Monte Caseros','Centro','97510-382','Rua'),
(19790,'Uruguaiana','Monte Caseros','Centro','97510-380','Rua'),
(19791,'Gravataí','Monte Cassino','Marrocos','94045-270','Rua'),
(19792,'Santo Ângelo','Monte Castelo','Kurtz','98804-090','Praça'),
(19793,'Santa Maria','Monte Castelo','Chácara das Flores','97040-490','Rua'),
(19794,'Santo Ângelo','Monte Castelo','Emília','98801-520','Rua'),
(19795,'Porto Alegre','Monte Castelo','Cavalhada','91740-150','Rua'),
(19796,'Sapucaia do Sul','Monte Castelo','Centro','93220-260','Rua'),
(19797,'Cachoeirinha','Monte Castelo','Vila Vista Alegre','94945-400','Rua'),
(19798,'Canoas','Monte Castelo','Nossa Senhora das Graças','92025-370','Rua'),
(19799,'Caxias do Sul','Monte Castelo','Panazzolo','95082-170','Rua'),
(19800,'Novo Hamburgo','Monte Castelo','Santo Afonso','93425-170','Rua'),
(19801,'Gravataí','Monte Castelo','Marrocos','94045-290','Rua'),
(19802,'Porto Alegre','Monte Claro','Aberta dos Morros','91787-150','Rua'),
(19803,'Cachoeirinha','Monte Claro','Parque Marechal Rondon','94965-425','Travessa'),
(19804,'Porto Alegre','Monte Cristo','Vila Nova','91750-000','Avenida'),
(19805,'Porto Alegre','Monte Flor','Jardim Floresta','91040-640','Rua'),
(19806,'Bagé','Monte Líbano','Getúlio Vargas','96412-730','Rua'),
(19807,'Viamão','Monte Negro','Planalto','94465-150','Avenida'),
(19808,'Porto Alegre','Monte Pascoal','Vila Ipiranga','91320-260','Rua'),
(19809,'Sapucaia do Sul','Monte Pascoal','São José','93218-280','Rua'),
(19810,'Gravataí','Monte Pascoal','COHAB C','94030-130','Rua'),
(19811,'Gravataí','Monte Rey','Vera Cruz','94090-060','Rua'),
(19812,'Novo Hamburgo','Monteiro','Canudos','93546-014','Rua'),
(19813,'Bagé','Monteiro Alves','Getúlio Vargas','96412-640','Rua'),
(19814,'Santa Cruz do Sul','Monteiro Lobato','Vila Jardim','96820-120','Rua'),
(19815,'Rio Grande','Monteiro Lobato','Getúlio Vargas','96201-160','Rua'),
(19816,'Santa Maria','Monteiro Lobato','Centro','97015-420','Rua'),
(19817,'Porto Alegre','Monteiro Lobato','Partenon','90620-270','Rua'),
(19818,'Sapucaia do Sul','Monteiro Lobato','COHAB','93212-620','Rua'),
(19819,'São Leopoldo','Monteiro Lobato','Rio Branco','93040-350','Rua'),
(19820,'Uruguaiana','Monteiro Lobato','Centro','97510-390','Rua'),
(19821,'Cachoeirinha','Monteiro Lobato','Parque da Matriz','94950-280','Rua'),
(19822,'Alvorada','Monteiro Lobato','Formoza','94814-430','Rua'),
(19823,'Canoas','Monteiro Lobato','Vila Igara','92410-190','Rua'),
(19824,'Bagé','Monteiro Lobato','Aeroporto','96422-450','Rua'),
(19825,'Caxias do Sul','Monteiro Lobato','Esplanada','95095-545','Rua'),
(19826,'Novo Hamburgo','Monteiro Lobato','Vila Dihel','93530-100','Rua'),
(19827,'Gravataí','Monteiro Lobato','Parque Ipiranga','94110-320','Rua'),
(19828,'Esteio','Monteiro Lobato','Bairro do Parque','93270-310','Rua'),
(19829,'Pelotas','Monteiro Lobato','Três Vendas','96060-590','Passeio'),
(19830,'Passo Fundo','Monteiro Lobato','Vila Jerônimo Coelho','99034-020','Rua'),
(19831,'Gravataí','Monteiro Lobato','Barnabé','94150-390','Rua'),
(19832,'Caxias do Sul','Monteiro Lobatto','Lurdes','95084-490','Parque'),
(19833,'Santa Cruz do Sul','Montenegro','Loteamento Jardim Esmeralda','96835-450','Rua'),
(19834,'Porto Alegre','Montenegro','Petrópolis','90460-160','Avenida'),
(19835,'Sapucaia do Sul','Montenegro','Primor','93220-670','Rua'),
(19836,'Canoas','Montenegro','Rio Branco','92200-450','Rua'),
(19837,'Caxias do Sul','Montenegro','Kayser','95096-490','Rua'),
(19838,'Cachoeirinha','Montenegro','Vila Fátima','94955-680','Rua'),
(19839,'Novo Hamburgo','Montenegro','Boa Saúde','93347-180','Rua'),
(19840,'Novo Hamburgo','Montenegro','Mauá','93548-300','Rua'),
(19841,'Esteio','Montenegro','Parque Tamandaré','93260-500','Rua'),
(19842,'Pelotas','Montenegro','Laranjal','96090-420','Rua'),
(19843,'Gravataí','Montenegro','Vera Cruz','94090-410','Rua'),
(19844,'Porto Alegre','Montese','Medianeira','90850-500','Praça'),
(19845,'Sapucaia do Sul','Montesul','Pasqualini','93224-530','Rua'),
(19846,'Porto Alegre','Monteverde','Belém Velho','91712-455','Rua'),
(19847,'Porto Alegre','Monteverdi','São Sebastião','91060-380','Rua'),
(19848,'Rio Grande','Montevidéo','Cassino','96207-510','Rua'),
(19849,'Rio Grande','Montevidéo','Cassino','96205-240','Rua'),
(19850,'Santa Cruz do Sul','Montevidéo','Vila Bom Jesus','96845-290','Rua'),
(19851,'Porto Alegre','Montevidéo','Centro','90010-170','Praça'),
(19852,'São Leopoldo','Montevidéo','Santa Teresa','93037-010','Rua'),
(19853,'Passo Fundo','Montevidéo','São Luiz Gonzaga','99054-400','Rua'),
(19854,'Novo Hamburgo','Montevidéo','Santo Afonso','93420-400','Avenida'),
(19855,'Alvorada','Montevidéu','Aparecida','94853-460','Rua'),
(19856,'Novo Hamburgo','Montezuma','Roselândia','93351-280','Rua'),
(19857,'Porto Alegre','Montreal','Jardim Lindóia','91050-310','Avenida'),
(19858,'Caxias do Sul','Montrose Antônio Formolo','Santa Catarina','95032-630','Rua'),
(19859,'Santa Maria','Monumento','Itararé','97045-330','Travessa'),
(19860,'Porto Alegre','Monumento','Vila Assunção','91900-460','Rua'),
(19861,'Porto Alegre','Monza','Rubem Berta','91180-300','Rua'),
(19862,'Viamão','Monza','Santa Isabel','94480-780','Rua'),
(19863,'Porto Alegre','Morano Calabro','Ipanema','91760-580','Rua'),
(19864,'Santa Maria','Moreira','Medianeira','97070-540','Travessa'),
(19865,'Pelotas','Moreira Cabral','Areal','96085-240','Rua'),
(19866,'Caxias do Sul','Moreira César','Pio X','95034-000','Rua'),
(19867,'Porto Alegre','Moreira da Silva','Sarandi','91110-360','Rua'),
(19868,'Pelotas','Moreira da Silva','Fragata','96040-360','Rua'),
(19869,'Santa Maria','Moreira Lima','Salgado Filho','97040-045','Rua'),
(19870,'Passo Fundo','Morom','Centro','99010-031','Rua'),
(19871,'Passo Fundo','Morom','Vila Popular','99010-030','Rua'),
(19872,'Passo Fundo','Morom','Centro','99010-032','Rua'),
(19873,'Passo Fundo','Morom','Centro','99010-033','Rua'),
(19874,'Passo Fundo','Morom','Boqueirão','99010-034','Rua'),
(19875,'Passo Fundo','Morom','Boqueirão','99010-035','Rua'),
(19876,'Passo Fundo','Morom','Vila Petrópolis','99051-400','Rua'),
(19877,'Rio Grande','Moron','Centro','96200-450','Rua'),
(19878,'Cachoeira do Sul','Moron','Centro','96508-031','Rua'),
(19879,'Cachoeira do Sul','Moron','Centro','96508-030','Rua'),
(19880,'Santa Maria','Morotin','Medianeira','97015-430','Rua'),
(19881,'Porto Alegre','Morretes','Santa Maria Goretti','91030-300','Rua'),
(19882,'Porto Alegre','Morro Alto','Aberta dos Morros','91751-650','Rua'),
(19883,'Gravataí','Morro Azul','Loteamento Vila Rica','94070-350','Rua'),
(19884,'Porto Alegre','Morro da Primavera','Teresópolis','90870-210','Praça'),
(19885,'São Leopoldo','Morro de Paula','São Borja','93032-530','Estrada'),
(19886,'Gravataí','Morro do Coco','Jansen','94030-430','Estrada'),
(19887,'São Leopoldo','Morro do Espelho','Campestre','93044-430','Rua'),
(19888,'São Leopoldo','Morro dos Conventos','Campestre','93044-420','Rua'),
(19889,'Gravataí','Morro dos Conventos','COHAB A','94050-100','Rua'),
(19890,'Pelotas','Morro Redondo','Laranjal','96090-020','Rua'),
(19891,'São Leopoldo','Morro Reuter','Campestre','93044-440','Rua'),
(19892,'Pelotas','Mortágua','Recanto de Portugal','96083-220','Rua'),
(19893,'Viamão','Morumbi','Santo Onofre','94445-430','Rua'),
(19894,'Cachoeirinha','Morumbi','Parque da Matriz','94950-290','Rua'),
(19895,'Gravataí','Morungava','Jardim do Cedro','94197-600','Rua'),
(19896,'Gravataí','Morungava','Castelo Branco','94025-080','Rua'),
(19897,'Porto Alegre','Moshe Dayan','Jardim Itu Sabará','91225-220','Praça'),
(19898,'Passo Fundo','Mosqueteiros','Recreio','99034-060','Rua'),
(19899,'Canoas','Mossoró','Vila Igara','92410-430','Rua'),
(19900,'Novo Hamburgo','Mossoró','Liberdade','93330-120','Rua'),
(19901,'Viamão','Mostardas','Centro','94410-620','Rua'),
(19902,'Canoas','Mostardas','Estância Velha','92032-250','Rua'),
(19903,'Pelotas','Mostardas','Laranjal','96090-440','Rua'),
(19904,'Gravataí','Mostardas','Loteamento Vila Rica','94070-280','Rua'),
(19905,'Porto Alegre','Mostardeiro','Independência','90430-001','Rua'),
(19906,'Porto Alegre','Mostardeiro','Independência','90430-000','Rua'),
(19907,'Santa Maria','Motorista Mariano','Nossa Senhora de Lourdes','97050-510','Rua'),
(19908,'Porto Alegre','Moura Azevedo','São Geraldo','90230-151','Rua'),
(19909,'Porto Alegre','Moura Azevedo','São Geraldo','90230-150','Rua'),
(19910,'Porto Alegre','Moyses Antunes da Cunha','Santo Antônio','90640-190','Rua'),
(19911,'Porto Alegre','Moyses Golubcik','Belém Novo','91780-243','Rua'),
(19912,'Caxias do Sul','Moyses Maschio','Forqueta','95115-390','Rua'),
(19913,'Porto Alegre','Mozart','Três Figueiras','91330-200','Rua'),
(19914,'Viamão','Mozart','São Lucas','94450-250','Rua'),
(19915,'Caxias do Sul','Mozart Antônio da Silva','Charqueadas','95096-730','Rua'),
(19916,'Passo Fundo','Mozart Lopes','Vila Petrópolis','99050-440','Rua'),
(19917,'Caxias do Sul','Mozart Perpétuo Monteiro','Salgado Filho','95095-415','Rua'),
(19918,'Santa Maria','Mucio Teixeira','Salgado Filho','97043-370','Rua'),
(19919,'Porto Alegre','Mucio Teixeira','Menino Deus','90050-360','Rua'),
(19920,'Porto Alegre','Mucio Teixeira','Menino Deus','90150-090','Rua'),
(19921,'Canoas','Muck','Centro','92010-250','Rua'),
(19922,'Passo Fundo','Muçum','Vila Donária','99036-440','Rua'),
(19923,'Passo Fundo','Muçum','Parque Comerciários','99042-530','Travessa'),
(19924,'Novo Hamburgo','Mulheres Farroupilhas','Primavera','93340-370','Avenida'),
(19925,'Porto Alegre','M-Um','Bom Jesus','91420-682','Rua'),
(19926,'Sapucaia do Sul','Mundo Novo','Nova Sapucaia','93226-320','Rua'),
(19927,'Novo Hamburgo','Mundo Novo','Canudos','93548-000','Rua'),
(19928,'Santa Cruz do Sul','Municipal','Faxinal Velho','96840-490','Corredor'),
(19929,'Porto Alegre','Municipal','Cristo Redentor','91040-400','Praça'),
(19930,'Passo Fundo','Municipal','Jardim América','99066-130','Estrada'),
(19931,'Gravataí','Municipal','Neópolis','94100-000','Estrada'),
(19932,'Pelotas','Municipal Cascata','Três Vendas','96070-120','Estrada'),
(19933,'Cruz Alta','Municipal Della Campus Mea','Educacional','98020-290','Rodovia'),
(19934,'Caxias do Sul','Municipal Jausino Silveira Gomes','Desvio Rizzo','95112-370','Praça'),
(19935,'Cruz Alta','Municipal Luciano Furan','Vila Brenner','98045-180','Rodovia'),
(19936,'Esteio','Município Getúlio Vargas','Centro','93260-310','Travessa'),
(19937,'Porto Alegre','Mura','Guarujá','91770-570','Rua'),
(19938,'Viamão','Muras','Parque Índio Jari','94495-630','Rua'),
(19939,'Viamão','Murici','Viamópolis','94470-340','Rua'),
(19940,'Passo Fundo','Murilo Ferreira da Silva','Jardim América','99036-450','Rua'),
(19941,'Porto Alegre','Murilo Furtado','Petrópolis','90470-440','Rua'),
(19942,'Alvorada','Murilo Furtado','Aparecida','94853-470','Rua'),
(19943,'Alegrete','Murilo Nunes de Oliveira','Vila Nova','97541-390','Rua'),
(19944,'Cruz Alta','Murilo Sampaio','Educacional','98020-300','Rua'),
(19945,'Cachoeirinha','Murta','Parque Granja Esperança','94960-417','Rua'),
(19946,'Pelotas','Murtosa','Recanto de Portugal','96083-230','Rua'),
(19947,'Porto Alegre','Músico Nelson Ferreira','Coronel Aparício Borges','91710-131','Rua'),
(19948,'Caxias do Sul','Mustang','Forqueta','95115-380','Rua'),
(19949,'Novo Hamburgo','Mutema','Vila Dihel','93530-571','Rua'),
(19950,'Porto Alegre','Muttoni','Belém Velho','91787-350','Beco'),
(19951,'Porto Alegre','Mutual','Protásio Alves','91260-210','Rua'),
(19952,'Porto Alegre','Mutualidade','Santa Tereza','90850-340','Rua'),
(19953,'Porto Alegre','Myriam Benz','Aberta dos Morros','91751-532','Rua'),
(19954,'Porto Alegre','N','Rubem Berta','91160-480','Rua'),
(19955,'Porto Alegre','N','Camaquã','91910-131','Acesso'),
(19956,'Porto Alegre','N','Cascata','91710-242','Rua'),
(19957,'Porto Alegre','N','Sarandi','91140-131','Rua'),
(19958,'Porto Alegre','N','Rubem Berta','91160-190','Rua'),
(19959,'Rio Grande','N','Profilurbi','96213-310','Rua'),
(19960,'Porto Alegre','N','Santa Tereza','90830-451','Acesso'),
(19961,'Porto Alegre','N','Restinga','91790-591','Travessa'),
(19962,'Porto Alegre','N','Farrapos','90240-410','Rua'),
(19963,'Porto Alegre','N','Restinga','91792-300','Acesso'),
(19964,'Porto Alegre','N','Cristal','90820-380','Beco'),
(19965,'Porto Alegre','N','Aberta dos Morros','91751-660','Rua'),
(19966,'Porto Alegre','N','Sarandi','91120-131','Acesso'),
(19967,'Porto Alegre','N','Serraria','91770-715','Rua'),
(19968,'Porto Alegre','N','Rubem Berta','91250-430','Acesso'),
(19969,'Porto Alegre','N','Protásio Alves','91270-010','Acesso'),
(19970,'Porto Alegre','N','Restinga','91792-110','Acesso'),
(19971,'Porto Alegre','N','Belém Novo','91780-705','Beco'),
(19972,'Porto Alegre','N','Vila João Pessoa','91510-610','Rua'),
(19973,'Porto Alegre','N','Restinga','91792-290','Acesso'),
(19974,'Porto Alegre','N','Bom Jesus','91420-170','Rua'),
(19975,'Porto Alegre','N','Jardim Carvalho','91440-410','Beco'),
(19976,'Porto Alegre','N','Lomba do Pinheiro','91540-330','Rua'),
(19977,'Viamão','N','Nossa Senhora Aparecida','94490-300','Rua'),
(19978,'Viamão','N','Santo Onofre','94445-120','Rua'),
(19979,'Viamão','N','Jardim Krahe','94440-120','Rua'),
(19980,'Viamão','N','Vila Elsa','94420-420','Rua'),
(19981,'Gravataí','N','Girassol','94185-040','Rua'),
(19982,'Bagé','Nabor Menezes','Menino Deus','96402-190','Rua'),
(19983,'Santa Maria','Nabuco de Araújo','Nossa Senhora do Perpétuo Socorro','97045-340','Rua'),
(19984,'Viamão','Nacional','Tarumã','94415-460','Rua'),
(19985,'Porto Alegre','Nações','Petrópolis','90690-400','Avenida'),
(19986,'Esteio','Nações Arabes','Parque Primavera','93295-400','Rua'),
(19987,'Porto Alegre','Nações Unidas','Petrópolis','90690-230','Praça'),
(19988,'Sapucaia do Sul','Nações Unidas','Capão da Cruz','93226-460','Rua'),
(19989,'Canoas','Nações Unidas','Nossa Senhora das Graças','92110-340','Rua'),
(19990,'Alvorada','Nações Unidas','Aparecida','94834-380','Rua'),
(19991,'Alvorada','Nações Unidas','Bela Vista','94814-670','Praça'),
(19992,'Novo Hamburgo','Nações Unidas','Rio Branco','93320-020','Avenida'),
(19993,'Novo Hamburgo','Nações Unidas','Rio Branco','93310-500','Avenida'),
(19994,'Pelotas','Nações Unidas','Três Vendas','96065-100','Rua'),
(19995,'Novo Hamburgo','Nações Unidas','Rio Branco','93320-690','Avenida'),
(19996,'Novo Hamburgo','Nações Unidas','Rio Branco','93320-021','Avenida'),
(19997,'Porto Alegre','Nadir','Santa Tereza','90880-260','Travessa'),
(19998,'Alvorada','Nadir Feijó','Passo do Feijó','94810-380','Rua'),
(19999,'Viamão','Nadir García Feijó','Vila Elsa','94420-170','Rua'),
(20000,'Caxias do Sul','Nadir Silveira de Freitas','Desvio Rizzo','95112-180','Rua'),
(20001,'Caxias do Sul','Nadir Vicente Morganti','Ana Rech','95060-573','Rua'),
(20002,'Caxias do Sul','Nadyr Tomiello','São Cristóvão','95060-690','Rua'),
(20003,'Passo Fundo','Nagippe Kraide','Boqueirão','99032-570','Rua'),
(20004,'Santana do Livramento','Nair Alves da Silva','Jardins','97576-305','Rua'),
(20005,'Caxias do Sul','Nair de Grandi Gazzi','Marechal Floriano','95013-380','Rua'),
(20006,'Santa Maria','Namem José Curi','Nossa Senhora de Lourdes','97060-230','Rua'),
(20007,'Passo Fundo','Não Me Toque','Vila Vera Cruz','99042-110','Rua'),
(20008,'Novo Hamburgo','Não-Me-Toque','Rondônia','93320-390','Rua'),
(20009,'Viamão','Napoleão Bonaparte','Santa Isabel','94480-480','Rua'),
(20010,'Canoas','Napoleão Laureano','Centro','92010-190','Rua'),
(20011,'Santana do Livramento','Napoleão Menezes','Prado','97571-050','Rua'),
(20012,'Passo Fundo','Napoleão Mojjen','Imobiliária Charrua','99062-260','Rua'),
(20013,'Novo Hamburgo','Nápoles','Canudos','93542-170','Rua'),
(20014,'Porto Alegre','Nápoli','Coronel Aparício Borges','91710-132','Travessa'),
(20015,'Viamão','Nápoli','Santa Isabel','94480-755','Rua'),
(20016,'Caxias do Sul','Narceiso Rech','Jardim Eldorado','95059-245','Rua'),
(20017,'Porto Alegre','Narcisa Amália','Partenon','90680-490','Rua'),
(20018,'Viamão','Narciso Goulart de Aguiar','Santo Onofre','94445-300','Rua'),
(20019,'Bagé','Narciso Sune','Popular','96405-750','Rua'),
(20020,'Passo Fundo','Narciso Vieira','Loteamento Menino Deus','99036-655','Rua'),
(20021,'Canoas','Nascente do Sol','Matias Velho','92330-075','Rua'),
(20022,'Porto Alegre','Nascimento Soares de Araújo','Santa Tereza','90840-700','Rua'),
(20023,'Passo Fundo','Nascimento Vargas','Vila Armando Annes','99020-000','Rua'),
(20024,'Porto Alegre','Natal','Medianeira','90880-110','Avenida'),
(20025,'Santa Cruz do Sul','Natal','Chácara das Freiras','96825-160','Travessa'),
(20026,'Santo Ângelo','Natal','Boa Esperança','98801-810','Rua'),
(20027,'Santa Maria','Natal','Parque Pinheiro Machado','97030-380','Rua'),
(20028,'Viamão','Natal','São Lucas','94450-630','Rua'),
(20029,'Viamão','Natal','Jardim Universitário','94500-280','Rua'),
(20030,'Canoas','Natal','Matias Velho','92340-310','Rua'),
(20031,'Canoas','Natal','Matias Velho','92325-190','Travessa'),
(20032,'Alvorada','Natal','Sumaré','94824-070','Rua'),
(20033,'Esteio','Natal','COHAB','93295-290','Travessa'),
(20034,'Novo Hamburgo','Natal','Boa Vista','93410-500','Rua'),
(20035,'Gravataí','Natal','Bom Sucesso','94135-140','Rua'),
(20036,'Caxias do Sul','Natal Bonadeo','São Leopoldo','95097-750','Rua'),
(20037,'Caxias do Sul','Natal Chiarello','Desvio Rizzo','95012-663','Rua'),
(20038,'Porto Alegre','Natal Condotta','Belém Velho','91780-420','Rua'),
(20039,'Caxias do Sul','Natal Idalino Fadanelli','Planalto','95088-610','Rua'),
(20040,'Caxias do Sul','Natal Rech','Esplanada','95095-300','Rua'),
(20041,'Caxias do Sul','Natal Sacchini','Rio Branco','95099-360','Rua'),
(20042,'Santo Ângelo','Natale Zanetti','Maria Ritter','98803-065','Rua'),
(20043,'São Leopoldo','Natalício Jaime Bento Leal','Morro do Espelho','93030-310','Praça'),
(20044,'Passo Fundo','Natalício Magalhães Ferreira','Promorar','99042-550','Rua'),
(20045,'Alegrete','Natalino Escarrone','Vila Nova','97541-400','Praça'),
(20046,'Caxias do Sul','Natalino Jaci Deitos','Santa Fé','95045-290','Rua'),
(20047,'Passo Fundo','Natalino Rich de Souza','Vila Mattos','99064-330','Rua'),
(20048,'Alegrete','Natálio Luiz Reginato','Vera Cruz','97544-340','Rua'),
(20049,'Porto Alegre','Natércia Cunha Veloso','Protásio Alves','91450-350','Rua'),
(20050,'Porto Alegre','Natho Henn','Protásio Alves','91450-100','Rua'),
(20051,'Viamão','Natho Henn','São Lucas','94450-090','Rua'),
(20052,'Cachoeira do Sul','Nativa','Tibiriça','96501-102','Rua'),
(20053,'Porto Alegre','Natureza Verde','Belém Velho','91712-051','Rua'),
(20054,'Santo Ângelo','Naureliri Cardoso','Centro','98801-770','Rua'),
(20055,'São Leopoldo','Nauru','Feitoria','93056-490','Rua'),
(20056,'Canoas','Nautas','Nossa Senhora das Graças','92025-530','Rua'),
(20057,'Porto Alegre','Navegantes','Navegantes','90240-160','Praça'),
(20058,'Canoas','Navegantes','Niterói','92130-765','Rua'),
(20059,'Gravataí','Navegantes','Natal','94015-370','Rua'),
(20060,'Caxias do Sul','Nayr Leonzio Covolan','Santa Catarina','95030-600','Rua'),
(20061,'Viamão','Nazaré','São Lucas','94450-770','Rua'),
(20062,'Cachoeirinha','Nazaré','Vila Vista Alegre','94945-420','Rua'),
(20063,'Canoas','Nazaré','Nossa Senhora das Graças','92025-540','Rua'),
(20064,'Gravataí','Nazaré','Castelo Branco','94025-310','Rua'),
(20065,'Novo Hamburgo','Nazaré','Santo Afonso','93420-548','Rua'),
(20066,'Santana do Livramento','Nazareno Cenerelli','Armour','97575-290','Rua'),
(20067,'Porto Alegre','Nazareth','Bom Jesus','91420-470','Rua'),
(20068,'Bagé','Nazeazeno D''Almeida','Castro Alves','96418-060','Rua'),
(20069,'Santana do Livramento','Nazir Hillal','Jardins','97576-350','Rua'),
(20070,'Cruz Alta','Neco Paula','Jardim Petrópolis','98030-390','Rua'),
(20071,'Alegrete','Negrinho do Pastoreio','Vera Cruz','97544-350','Rua'),
(20072,'Esteio','Negrinho do Pastoreio','Bairro do Parque','93270-700','Rua'),
(20073,'Canoas','Negrinho Santos','Harmonia','92325-200','Rua'),
(20074,'Porto Alegre','Nehita Martins Ramos','Sarandi','91110-160','Rua'),
(20075,'São Leopoldo','Nei Câmara','Santos Dumont','93115-050','Rua'),
(20076,'Santana do Livramento','Nei da Silva','Batuva','97572-025','Rua'),
(20077,'Uruguaiana','Nei Messias','Pedro Mendizabal','97510-400','Travessa'),
(20078,'Gravataí','Nei Messias','COHAB C','94030-060','Rua'),
(20079,'Bagé','Nei Ornelas Cunha','Tarumã','96405-590','Rua'),
(20080,'Bagé','Nei Ribeiro Flores','Getúlio Vargas','96412-490','Rua'),
(20081,'Viamão','Neida Maciel','Jardim Universitário','94500-050','Rua'),
(20082,'Alegrete','Nelci Fontoura Pedroso','Macedo','97542-470','Rua'),
(20083,'Gravataí','Nelci Machado','Santa Cruz','94170-400','Rua'),
(20084,'Cachoeirinha','Nelida Passos Dias','Parque Granja Esperança','94960-430','Rua'),
(20085,'Santa Maria','Nelma Weber Denardini','Parque Pinheiro Machado','97030-390','Rua'),
(20086,'Pelotas','Nelson Abott de Freitas','Três Vendas','96072-020','Rua'),
(20087,'Cachoeira do Sul','Nelson Aveline','São José','96503-373','Rua'),
(20088,'Caxias do Sul','Nelson Biasio','Desvio Rizzo','95110-193','Rua'),
(20089,'Porto Alegre','Nelson Boeira Faedrich','Lageado','91780-054','Rua'),
(20090,'Porto Alegre','Nelson Bório','Passo D''Areia','91350-185','Rua'),
(20091,'Gravataí','Nelson Cidade de Souza','Loteamento Jardim Timbaúva','94015-550','Rua'),
(20092,'Esteio','Nelson de O. Mello','Parque Santo Inácio','93290-280','Rua'),
(20093,'Caxias do Sul','Nelson de Oliveira Leite','Santa Catarina','95112-455','Rua'),
(20094,'Caxias do Sul','Nelson Dimas de Oliveira','Lurdes','95074-450','Rua'),
(20095,'Porto Alegre','Nelson Duarte Brochado','Partenon','90610-090','Rua'),
(20096,'Santa Maria','Nelson Durand','Nossa Senhora de Lourdes','97050-520','Rua'),
(20097,'Novo Hamburgo','Nelson Ervino Dieter','Canudos','93544-610','Rua'),
(20098,'Caxias do Sul','Nelson Gallas','Pioneiro','95042-430','Rua'),
(20099,'Caxias do Sul','Nelson Guerra Fogaça','Desvio Rizzo','95112-660','Rua'),
(20100,'Caxias do Sul','Nelson Henz','Pioneiro','95042-440','Rua'),
(20101,'Santo Ângelo','Nelson Kaercher','Maria Ritter','98803-440','Rua'),
(20102,'Bagé','Nelson Machado','Castro Alves','96420-310','Rua'),
(20103,'Sapucaia do Sul','Nelson Mattos','COHAB','93212-630','Rua'),
(20104,'Caxias do Sul','Nelson Michielon','Mariland','95057-490','Rua'),
(20105,'São Leopoldo','Nelson Moog','São Miguel','93025-770','Rua'),
(20106,'Cachoeirinha','Nelson Oliveira Lopes','Vila Vista Alegre','94945-430','Rua'),
(20107,'Porto Alegre','Nelson Pulgatti Moreira','Cavalhada','91920-300','Avenida'),
(20108,'Gravataí','Nelson Rodrigues','Bom Sucesso','94130-150','Rua'),
(20109,'Santa Maria','Nelson Rossi','Camobi','97110-510','Rua'),
(20110,'Novo Hamburgo','Nelson Sá','Boa Saúde','93347-425','Rua'),
(20111,'Santo Ângelo','Nelson Sessegalo','Indubrás','98806-010','Rua'),
(20112,'Porto Alegre','Nelson Silva','Vila Nova','91750-055','Acesso'),
(20113,'Passo Fundo','Nelson Tozon','Loteamento Victor Issler','99020-430','Rua'),
(20114,'Porto Alegre','Nelson Zang','Partenon','91530-350','Rua'),
(20115,'Bagé','Nely Egas Ribeiro','Menino Deus','96402-480','Rua'),
(20116,'Porto Alegre','Nemoto','São Sebastião','91060-140','Avenida'),
(20117,'Cachoeira do Sul','Nenê Müller','Otaviano','96505-227','Rua'),
(20118,'Porto Alegre','Nene Portalet','Rubem Berta','91170-360','Rua'),
(20119,'Novo Hamburgo','Nepal','Rincão','93310-480','Rua'),
(20120,'Santana do Livramento','Nepomucemo Machado Brum','Wilson','97577-490','Rua'),
(20121,'Caxias do Sul','Nepomuceno Diniz de Vargas','Cruzeiro','95076-660','Rua'),
(20122,'Canoas','Nerci Pereira Flores','Harmonia','92310-310','Rua'),
(20123,'Cachoeirinha','Nércio Xavier','Vila Carlos Antônio Wilkens','94930-420','Rua'),
(20124,'Caxias do Sul','Nercy Sambaquy','Salgado Filho','95098-360','Rua'),
(20125,'Pelotas','Nereu Nery da Cunha','Três Vendas','96087-040','Rua'),
(20126,'Caxias do Sul','Nereu Pinto Prestes','Cristo Redentor','95086-240','Rua'),
(20127,'São Leopoldo','Nereu Ramos','Duque de Caxias','93037-570','Rua'),
(20128,'Sapucaia do Sul','Nereu Ramos','Silva','93210-000','Rua'),
(20129,'Cachoeirinha','Nereu Ramos','Vila Veranópolis','94920-430','Rua'),
(20130,'Pelotas','Nereu Ramos','Fragata','96025-250','Rua'),
(20131,'Passo Fundo','Nereu Ramos','Vila Dona Eliza','99020-580','Rua'),
(20132,'Passo Fundo','Neri Gosch','Invernadinha','99050-260','Rua'),
(20133,'Santa Maria','Neri Menna Barreto','Urlândia','97070-550','Rua'),
(20134,'Santana do Livramento','Neri Ucha','Tabatinga','97578-185','Rua'),
(20135,'São Leopoldo','Nero F. Leal','Feitoria','93052-630','Rua'),
(20136,'Porto Alegre','Nero José da Silva Filho','Partenon','91530-570','Rua'),
(20137,'São Leopoldo','Neromi José Scrins','Vicentina','93025-130','Rua'),
(20138,'Pelotas','Nery Alves','Fragata','96045-150','Praça'),
(20139,'Santa Maria','Nery Kurtz','Camobi','97110-520','Rua'),
(20140,'Santana do Livramento','Nery Reis de Oliveira','Centro','97577-530','Rua'),
(20141,'Santa Maria','Nésio Beltrame','km 3','97095-460','Rua'),
(20142,'Viamão','Nestor Avelin','Vila Augusta','94510-560','Rua'),
(20143,'Caxias do Sul','Nestor Carlos Fedrizzi','Interlagos','95052-103','Rua'),
(20144,'Gravataí','Nestor de Moura Jardim','Salgado Filho','94020-160','Rua'),
(20145,'Caxias do Sul','Nestor Domingos Rizzo','Desvio Rizzo','95110-550','Rua'),
(20146,'Gravataí','Nestor Jardim','São Jerônimo','94055-450','Rua'),
(20147,'São Leopoldo','Nestor Lauri Rech','Feitoria','93054-463','Rua'),
(20148,'Novo Hamburgo','Nestor Mielke Filho','Canudos','93546-625','Rua'),
(20149,'Sapucaia do Sul','Nestor Moraes','Lomba da Palmeira','93224-710','Rua'),
(20150,'Caxias do Sul','Nestor Moreira','Lurdes','95052-500','Rua'),
(20151,'Rio Grande','Nestor Pedroso','Vila Maria José','96203-190','Rua'),
(20152,'Gravataí','Nestor Pereira','Dom Feciliano','94015-250','Rua'),
(20153,'Santo Ângelo','Nestor Portela','Rosa','98807-250','Rua'),
(20154,'Cachoeira do Sul','Nestor Terra','Marina','96505-730','Rua'),
(20155,'Porto Alegre','Nestor Valdman','Jardim Itu Sabará','91220-005','Avenida'),
(20156,'Porto Alegre','Netuno','Vila João Pessoa','91510-700','Rua'),
(20157,'São Leopoldo','Netuno','Scharlau','93120-690','Rua'),
(20158,'Canoas','Netuno','Estância Velha','92032-260','Rua'),
(20159,'Gravataí','Netuno','Santa Fé','94060-310','Rua'),
(20160,'Novo Hamburgo','Netuno','Boa Saúde','93347-350','Rua'),
(20161,'Caxias do Sul','Neuri Bissani','Desvio Rizzo','95110-045','Rua'),
(20162,'Caxias do Sul','Neuri Rufino Pinheiro','Desvio Rizzo','95112-203','Rua'),
(20163,'Porto Alegre','Neusa Goulart Brizola','Petrópolis','90460-230','Avenida'),
(20164,'Santa Cruz do Sul','Neuza Goulart Brizola','Faxinal Velho','96840-595','Rua'),
(20165,'Viamão','Nevada','Parque Índio Jari','94495-070','Rua'),
(20166,'Porto Alegre','Neves','Santa Tereza','90840-710','Rua'),
(20167,'Passo Fundo','Newton Abreu','Loteamento Santa Rita','99066-075','Rua'),
(20168,'Rio Grande','Newton Azevedo','Parque Residencial Coelho','96202-300','Rua'),
(20169,'Bagé','Ney Azambuja','São Jorge','96408-530','Rua'),
(20170,'Porto Alegre','Ney Bastos','Farrapos','90245-045','Rua'),
(20171,'Canoas','Ney Brito','Nossa Senhora das Graças','92030-210','Rua'),
(20172,'Esteio','Ney Brito','Parque Santo Inácio','93290-370','Rua'),
(20173,'Porto Alegre','Ney Messias','Jardim do Salso','91410-120','Rua'),
(20174,'Santana do Livramento','Ney Savi','Centro','97573-300','Rua'),
(20175,'Porto Alegre','Ney Só dos Santos','Jardim Itu Sabará','91380-430','Rua'),
(20176,'Passo Fundo','Ney Teixeira','Boqueirão','99032-590','Rua'),
(20177,'Santana do Livramento','Ney Vares Albornoz','Centro','97573-250','Rua'),
(20178,'Viamão','Niagara','Vila Elsa','94420-080','Rua'),
(20179,'Cruz Alta','Nicacia Morais','Prefeito Vila Nova','98015-320','Rua'),
(20180,'Passo Fundo','Nicandro Oltramari','São Cristóvão','99060-170','Rua'),
(20181,'São Leopoldo','Nicanor Álvaro Sefrin','Fião','93020-720','Praça'),
(20182,'Cruz Alta','Nicanor dos Santos Nunes','Bonini','98035-140','Rua'),
(20183,'Porto Alegre','Nicanor Luz','Jardim Itu Sabará','91220-400','Rua'),
(20184,'Bagé','Nicanor Pena Médici','Getúlio Vargas','96412-560','Rua'),
(20185,'Caxias do Sul','Nicanor Soares Antunes','Pioneiro','95042-450','Rua'),
(20186,'Rio Grande','Nicarágua','Frederico Ernesto Buchholz','96212-010','Rua'),
(20187,'Santo Ângelo','Nicarágua','Jardim Residencial Sabo','98804-160','Rua'),
(20188,'Cachoeirinha','Nicarágua','Vila Fátima','94965-015','Rua'),
(20189,'Cruz Alta','Nice de Oliveira','Jardim Petrópolis','98030-530','Rua'),
(20190,'Bagé','Nice Nocchi','Castro Alves','96420-190','Rua'),
(20191,'Caxias do Sul','Nico Pires','Marechal Floriano','95013-310','Rua'),
(20192,'Caxias do Sul','Nicodemos Comerlato','Galópolis','95090-200','Rua'),
(20193,'Uruguaiana','Nicola Belini','Jockey Club','97505-430','Rua'),
(20194,'Bagé','Nicola Consentino','Menino Deus','96400-680','Rua'),
(20195,'Caxias do Sul','Nicola Mariani','Universitário','95040-470','Rua'),
(20196,'Passo Fundo','Nicola Paganini','São Luiz Gonzaga','99054-330','Rua'),
(20197,'Porto Alegre','Nicola Rosito','Ipanema','91760-590','Rua'),
(20198,'Gravataí','Nicola Rosito','Jardim do Cedro','94197-610','Rua'),
(20199,'Uruguaiana','Nicola Ugarte','Jockey Club','97505-440','Rua'),
(20200,'Novo Hamburgo','Nicolae Vasilescu','Canudos','93542-440','Rua'),
(20201,'Porto Alegre','Nicolau Aneli','Passo das Pedras','91240-610','Rua'),
(20202,'Novo Hamburgo','Nicolau Becker','Centro','93510-060','Avenida'),
(20203,'Caxias do Sul','Nicolau Chedid','Sagrada Família','95054-310','Rua'),
(20204,'Porto Alegre','Nicolau Coelho','Vila Ipiranga','91380-170','Rua'),
(20205,'Rio Grande','Nicolau Coelho','Parque Residencial Coelho','96202-640','Rua'),
(20206,'Canoas','Nicolau Coelho','Nossa Senhora das Graças','92025-650','Rua'),
(20207,'Porto Alegre','Nicolau Copérnico','Sarandi','91110-170','Rua'),
(20208,'Rio Grande','Nicolau Copérnico','Vila Maria José','96203-180','Rua'),
(20209,'Esteio','Nicolau Copérnico','Parque Tamandaré','93260-520','Rua'),
(20210,'Santana do Livramento','Nicolau da Silva','Batuva','97577-620','Rua'),
(20211,'Novo Hamburgo','Nicolau Edmundo Blauth','Centro','93510-050','Rua'),
(20212,'Porto Alegre','Nicolau Ely','Jardim Floresta','91040-631','Rua'),
(20213,'Porto Alegre','Nicolau Faillace','Jardim Itu Sabará','91380-180','Rua'),
(20214,'Gravataí','Nicolau Hees','Santa Fé','94060-490','Rua'),
(20215,'Passo Fundo','Nicolau José Ribeiro','Vila Nossa Senhora Aparecida','99034-000','Rua'),
(20216,'Santo Ângelo','Nicolau Languiru','Sobuki','98801-370','Travessa'),
(20217,'Passo Fundo','Nicolau Penz','Professor Schisler','99034-550','Rua'),
(20218,'Novo Hamburgo','Nicolau Plentz','Lomba Grande','93490-130','Rua'),
(20219,'Caxias do Sul','Nicolau Reck','Santa Catarina','95112-430','Rua'),
(20220,'Passo Fundo','Nicolau Ribeiro de Rezende','Vila Entre Rios','99050-057','Rua'),
(20221,'Cachoeira do Sul','Nicolau Roos','Oliveira','96505-400','Rua'),
(20222,'Cachoeirinha','Nicolau Rosa','Vila Eunice Velha','94920-440','Rua'),
(20223,'Cruz Alta','Nicolau Schurr','Brum','98035-290','Rua'),
(20224,'Novo Hamburgo','Nicolau Seger','Primavera','93340-530','Rua'),
(20225,'Canoas','Nicolau Seibel','Rio Branco','92200-310','Rua'),
(20226,'São Leopoldo','Niger','Feitoria','93056-510','Rua'),
(20227,'Porto Alegre','Nigéria','Vila Ipiranga','91380-190','Rua'),
(20228,'São Leopoldo','Nigéria','Feitoria','93056-540','Rua'),
(20229,'Caxias do Sul','Nilceu de Melo Catarina','Desvio Rizzo','95110-115','Rua'),
(20230,'Novo Hamburgo','Nildo Nienow','Primavera','93344-470','Travessa'),
(20231,'Caxias do Sul','Nilo Antônio Rigon','Cruzeiro','95074-270','Rua'),
(20232,'Caxias do Sul','Nilo Benfica da Rocha','Marechal Floriano','95013-320','Rua'),
(20233,'Porto Alegre','Nilo da Silva Marques','Farrapos','90250-750','Rua'),
(20234,'Cachoeira do Sul','Nilo Fernandes Barbosa','Otaviano','96505-215','Rua'),
(20235,'Caxias do Sul','Nilo José Corte','Desvio Rizzo','95110-785','Rua'),
(20236,'Caxias do Sul','Nilo Luiz Zugno','Planalto','95088-620','Rua'),
(20237,'Santa Maria','Nilo Peçanha','Salgado Filho','97043-380','Rua'),
(20238,'Santana do Livramento','Nilo Peçanha','Tabatinga','97578-570','Rua'),
(20239,'Sapucaia do Sul','Nilo Peçanha','Dihel','93210-170','Rua'),
(20240,'São Leopoldo','Nilo Peçanha','Duque de Caxias','93037-540','Rua'),
(20241,'Caxias do Sul','Nilo Peçanha','Rio Branco','95097-760','Rua'),
(20242,'Alvorada','Nilo Peçanha','Aparecida','94853-640','Rua'),
(20243,'Pelotas','Nilo Peçanha','Três Vendas','96055-410','Rua'),
(20244,'Novo Hamburgo','Nilo Peçanha','Rondônia','93320-380','Rua'),
(20245,'Passo Fundo','Nilo Peçanha','Vila Petrópolis','99050-140','Rua'),
(20246,'Porto Alegre','Nilo Ruschel','Protásio Alves','91260-220','Avenida'),
(20247,'Viamão','Nilo Scur','Jardim Krahe','94440-470','Rua'),
(20248,'Porto Alegre','Nilo Torres','Coronel Aparício Borges','90680-500','Rua'),
(20249,'Bagé','Nilo V. Cachapuz','Menino Deus','96402-350','Rua'),
(20250,'Gravataí','Nilo Wolff','Jardim do Cedro','94197-620','Rua'),
(20251,'Passo Fundo','Nilo Zimermann','Professor Schisler','99032-600','Rua'),
(20252,'Passo Fundo','Nilo Zimermann','Vila Donária','99036-460','Rua'),
(20253,'Porto Alegre','Nilópolis','Petrópolis','90460-050','Avenida'),
(20254,'Viamão','Nilópolis','Planalto','94465-480','Rua'),
(20255,'Porto Alegre','Nilson dos Santos Costa','Protásio Alves','91260-550','Rua'),
(20256,'Caxias do Sul','Nilson Pante','Desvio Rizzo','95112-217','Rua'),
(20257,'Caxias do Sul','Nilson Soares','Santa Fé','95045-300','Rua'),
(20258,'Porto Alegre','Nilton Salgado Pereira','Jardim Itu Sabará','91220-540','Rua'),
(20259,'Bagé','Nilton Vaz Cachapuz','Castro Alves','96418-100','Rua'),
(20260,'Porto Alegre','Nilton Waldemar Stock','Jardim Itu Sabará','91220-610','Avenida'),
(20261,'Porto Alegre','Nilva Garrido','Rubem Berta','91180-100','Travessa'),
(20262,'Caxias do Sul','Nilva Suzete da Silva Pinto','Esplanada','95095-600','Rua'),
(20263,'Caxias do Sul','Nilza Darsie Viegas','Charqueadas','95096-720','Rua'),
(20264,'Gravataí','Nilza Gonçalves','Passo das Pedras','94035-320','Rua'),
(20265,'Alvorada','Nilzo Ramires','Maringá','94814-460','Rua'),
(20266,'Passo Fundo','Nino Machado','Loteamento Santo Antônio','99064-090','Avenida'),
(20267,'Caxias do Sul','Nino Marsiaj','Ana Rech','95060-500','Rua'),
(20268,'Caxias do Sul','Nirvano Zanetti','Cruzeiro','95074-280','Rua'),
(20269,'Porto Alegre','Nísia Floresta','Restinga','91790-440','Rua'),
(20270,'Gravataí','Nissin Castel','Distrito Industrial','94045-420','Rua'),
(20271,'Santa Maria','Niterói','Parque Pinheiro Machado','97030-400','Rua'),
(20272,'Porto Alegre','Niterói','Medianeira','90880-270','Avenida'),
(20273,'Santa Cruz do Sul','Niterói','Chácara das Freiras','96825-290','Rua'),
(20274,'São Leopoldo','Niterói','Scharlau','93120-030','Rua'),
(20275,'Alvorada','Niterói','Aparecida','94853-510','Rua'),
(20276,'Novo Hamburgo','Niterói','Boa Vista','93410-520','Rua'),
(20277,'Gravataí','Niterói','Parque Ipiranga','94110-510','Travessa'),
(20278,'Passo Fundo','Niterói','Vila Vera Cruz','99042-540','Rua'),
(20279,'Gravataí','Niterói','Vera Cruz','94090-580','Travessa'),
(20280,'Porto Alegre','Nitheroy Taveira Ribeiro','Jardim Itu Sabará','91215-098','Rua'),
(20281,'Passo Fundo','Niva Bilhar','Conjunto Habitacional Luiz Secchi','99030-425','Rua'),
(20282,'Novo Hamburgo','Nobel','Canudos','93546-470','Rua'),
(20283,'Sapucaia do Sul','Nóbrega','Silva','93214-230','Rua'),
(20284,'São Leopoldo','Nóbrega','Cristo Rei','93020-410','Rua'),
(20285,'Bagé','Noca Souza','Tarumã','96410-570','Travessa'),
(20286,'Passo Fundo','Nodário T. de Carvalho','Vila Vera Cruz','99025-510','Rua'),
(20287,'Uruguaiana','Noé','Centro','97500-470','Travessa'),
(20288,'Cachoeira do Sul','Noé Antônio Ramos','Bom Retiro','96506-450','Rua'),
(20289,'Santana do Livramento','Noel P. Almeida','Armour','97577-360','Rua'),
(20290,'Porto Alegre','Noel Rosa','Jardim Itu Sabará','91210-110','Rua'),
(20291,'Santa Maria','Noel Rosa','Itararé','97090-520','Rua'),
(20292,'São Leopoldo','Noel Rosa','Duque de Caxias','93037-520','Travessa'),
(20293,'Alvorada','Noel Rosa','Maringá','94814-450','Rua'),
(20294,'Novo Hamburgo','Noel Rosa','Pátria Nova','93410-070','Rua'),
(20295,'Gravataí','Noel Rosa','Jardim do Cedro','94197-630','Rua'),
(20296,'Santa Maria','Noemi Lima Trindade','Salgado Filho','97040-195','Rua'),
(20297,'Caxias do Sul','Noemi Machado','Kayser','95097-825','Rua'),
(20298,'Caxias do Sul','Noêmia Nabinger','Universitário','95041-680','Rua'),
(20299,'São Leopoldo','Nogueira','Campestre','93044-520','Rua'),
(20300,'Cachoeirinha','Nogueira','Parque Granja Esperança','94960-597','Rua'),
(20301,'Novo Hamburgo','Nogueira','Vila Nova','93520-320','Rua'),
(20302,'Cachoeira do Sul','Nogueira da Gama','Nossa Senhora de Fátima','96506-040','Rua'),
(20303,'Cachoeirinha','Noiva do Mar','Distrito Industrial','94930-435','Rua'),
(20304,'Canoas','Noiva do Mar','Estância Velha','92032-270','Rua'),
(20305,'Porto Alegre','Nonoai','Nonoai','91720-000','Avenida'),
(20306,'Sapucaia do Sul','Nonoai','Freitas','93218-290','Rua'),
(20307,'São Leopoldo','Nonoai','Santa Teresa','93037-200','Rua'),
(20308,'Cachoeirinha','Nonoai','Parque Granja Esperança','94960-670','Rua'),
(20309,'Caxias do Sul','Nonoai','Desvio Rizzo','95112-155','Rua'),
(20310,'Passo Fundo','Nonoai','Vila Vera Cruz','99040-690','Rua'),
(20311,'Santa Maria','Nonoai Corrêa','COHAB Passo da Ferreira','97032-430','Rua'),
(20312,'Viamão','Noquinha de Oliveira','Tarumã','94415-100','Rua'),
(20313,'Gravataí','Nora Nei','Vera Cruz','94090-070','Rua'),
(20314,'Caxias do Sul','Noralina Julieta Ribeiro da Silva','Serrano','95059-590','Rua'),
(20315,'Cruz Alta','Norberto B. Oliveira','Vila Hilda','98040-060','Rua'),
(20316,'Porto Alegre','Norberto Cavalcanti da Silveira','Farrapos','90245-540','Praça'),
(20317,'Santa Maria','Norberto José Kipper','Camobi','97110-530','Estrada'),
(20318,'Porto Alegre','Norberto Jung','Rubem Berta','91130-170','Rua'),
(20319,'Gravataí','Norberto Lessa','Salgado Filho','94020-140','Rua'),
(20320,'Novo Hamburgo','Norberto Lichtler','Rio Branco','93310-180','Rua'),
(20321,'Viamão','Norberto Mottola','Vila Augusta','94510-430','Rua'),
(20322,'Pelotas','Norberto Nogueira Soares','Três Vendas','96020-520','Rua'),
(20323,'Caxias do Sul','Norberto Oscar Nora','Cristo Redentor','95086-290','Rua'),
(20324,'Gravataí','Norberto Peixoto','Dom Feciliano','94015-190','Rua'),
(20325,'Porto Alegre','Norberto Treis','Rubem Berta','91180-710','Rua'),
(20326,'Porto Alegre','Norberto Vaz Lopes','Passo das Pedras','91230-180','Travessa'),
(20327,'Santo Ângelo','Nordeste','Rogowski','98802-815','Rua'),
(20328,'Sapucaia do Sul','Nordeste','Pasqualini','93224-540','Rua'),
(20329,'Canoas','Nordeste','Estância Velha','92032-280','Rua'),
(20330,'Gravataí','Nordeste','Jansen','94030-310','Rua'),
(20331,'Porto Alegre','Norino Fagundes da Silva','Restinga','91790-450','Acesso'),
(20332,'Santa Maria','Norizonte Figueiró da Rosa','Tomazetti','97065-175','Rua'),
(20333,'Porto Alegre','Normelina Lemes Muniz','Farrapos','90250-520','Rua'),
(20334,'Santa Cruz do Sul','Normelio Egídio Boettcher','Distrito Industrial','96840-780','Rua'),
(20335,'Novo Hamburgo','Normélio Stabel','Canudos','93540-310','Rua'),
(20336,'Alvorada','Noruega','Passo do Feijó','94810-390','Rua'),
(20337,'Cachoeirinha','Noruega','Parque Marechal Rondon','94965-370','Rua'),
(20338,'Novo Hamburgo','Noruega','Petrópolis','93346-390','Rua'),
(20339,'Gravataí','Noruega','Central','94065-070','Rua'),
(20340,'São Leopoldo','Noruéga','Feitoria','93056-600','Rua'),
(20341,'Viamão','Noruéga','Planalto','94465-490','Rua'),
(20342,'Santa Maria','Nossa Senhora Aparecida','Juscelino Kubitschek','97035-540','Rua'),
(20343,'Porto Alegre','Nossa Senhora Aparecida','Vila Conceição','91920-690','Rua'),
(20344,'Porto Alegre','Nossa Senhora Aparecida','Arquipélago','90090-400','Rua'),
(20345,'Santo Ângelo','Nossa Senhora Aparecida','Dornelles','98802-380','Rua'),
(20346,'São Leopoldo','Nossa Senhora Aparecida','Santo André','93044-120','Rua'),
(20347,'Sapucaia do Sul','Nossa Senhora Aparecida','Ipiranga','93230-520','Rua'),
(20348,'Viamão','Nossa Senhora Aparecida','Nossa Senhora Aparecida','94490-480','Rua'),
(20349,'Alvorada','Nossa Senhora Aparecida','Aparecida','94855-510','Avenida'),
(20350,'Caxias do Sul','Nossa Senhora Aparecida','Medianeira','95010-520','Rua'),
(20351,'Canoas','Nossa Senhora Aparecida','Matias Velho','92325-210','Rua'),
(20352,'Canoas','Nossa Senhora Aparecida','Rio Branco','92200-460','Rua'),
(20353,'Esteio','Nossa Senhora Aparecida','Vila Esperança','93285-440','Rua'),
(20354,'Cruz Alta','Nossa Senhora Auxiliadora','Bonini','98040-590','Rua'),
(20355,'Bagé','Nossa Senhora Conquistadora','Castro Alves','96420-750','Rua'),
(20356,'Pelotas','Nossa Senhora da Aparecida','Fragata','96025-260','Rua'),
(20357,'Porto Alegre','Nossa Senhora da Boa Viagem','Arquipélago','90090-140','Rua'),
(20358,'Sapucaia do Sul','Nossa Senhora da Conceição','Centro','93220-270','Rua'),
(20359,'Canoas','Nossa Senhora da Conceição','Matias Velho','92325-220','Rua'),
(20360,'Alvorada','Nossa Senhora da Conceição','Stella Maris','94855-520','Rua'),
(20361,'Cachoeira do Sul','Nossa Senhora da Conceição','Frota','96508-790','Rua'),
(20362,'Novo Hamburgo','Nossa Senhora da Conceição','Rincão','93348-130','Travessa'),
(20363,'Passo Fundo','Nossa Senhora da Conceição','Vila Santa Marta','99036-635','Rua'),
(20364,'Porto Alegre','Nossa Senhora da Glória','Glória','91710-270','Rua'),
(20365,'Canoas','Nossa Senhora da Luz','Harmonia','92325-230','Travessa'),
(20366,'Pelotas','Nossa Senhora da Luz','Centro','96020-020','Travessa'),
(20367,'Porto Alegre','Nossa Senhora da Medianeira','Medianeira','90870-370','Rua'),
(20368,'Rio Grande','Nossa Senhora da Medianeira','Cidade Nova','96211-220','Travessa'),
(20369,'Alegrete','Nossa Senhora da Natividade','Cidade Alta','97544-360','Rua'),
(20370,'Gravataí','Nossa Senhora da Penha','União','94025-370','Rua'),
(20371,'Porto Alegre','Nossa Senhora da Saúde','Teresópolis','90840-340','Rua'),
(20372,'Santa Maria','Nossa Senhora das Dores','Centro','97050-530','Avenida'),
(20373,'Santa Maria','Nossa Senhora das Dores','Centro','97050-531','Avenida'),
(20374,'Rio Grande','Nossa Senhora das Graças','Cidade Nova','96211-350','Travessa'),
(20375,'Porto Alegre','Nossa Senhora das Graças','Glória','90660-170','Rua'),
(20376,'Santa Maria','Nossa Senhora das Graças','Juscelino Kubitschek','97035-265','Rua'),
(20377,'Sapucaia do Sul','Nossa Senhora das Graças','Centro','93220-280','Rua'),
(20378,'Cachoeirinha','Nossa Senhora das Graças','Vila Vista Alegre','94955-548','Travessa'),
(20379,'Passo Fundo','Nossa Senhora das Graças','Vila Lucas Araújo','99074-500','Rua'),
(20380,'Porto Alegre','Nossa Senhora de Belém','Belém Velho','91712-240','Praça'),
(20381,'Santo Ângelo','Nossa Senhora de Fátima','Rosa','98807-310','Rua'),
(20382,'Porto Alegre','Nossa Senhora de Fátima','Rubem Berta','91180-003','Rua'),
(20383,'Porto Alegre','Nossa Senhora de Fátima','Lomba do Pinheiro','91570-540','Rua'),
(20384,'Sapucaia do Sul','Nossa Senhora de Fátima','Pasqualini','93224-550','Rua'),
(20385,'Viamão','Nossa Senhora de Fátima','Viamópolis','94470-500','Rua'),
(20386,'Caxias do Sul','Nossa Senhora de Fátima','Planalto','95076-720','Rua'),
(20387,'Cruz Alta','Nossa Senhora de Fátima','Bonini','98040-580','Rua'),
(20388,'Canoas','Nossa Senhora de Fátima','Matias Velho','92325-240','Travessa'),
(20389,'Passo Fundo','Nossa Senhora de Fátima','Vila Lucas Araújo','99074-090','Rua'),
(20390,'Porto Alegre','Nossa Senhora de Lourdes','Tristeza','91920-040','Travessa'),
(20391,'Alvorada','Nossa Senhora de Lourdes','Tijuca','94836-060','Avenida'),
(20392,'Passo Fundo','Nossa Senhora de Lourdes','Vila Lucas Araújo','99074-490','Rua'),
(20393,'Porto Alegre','Nossa Senhora do Brasil','Partenon','90660-340','Rua'),
(20394,'Porto Alegre','Nossa Senhora do Brasil','Santa Tereza','90850-510','Rua'),
(20395,'Viamão','Nossa Senhora do Caravagio','Nossa Senhora Aparecida','94490-460','Rua'),
(20396,'Caxias do Sul','Nossa Senhora do Caravágio','Esplanada','95095-470','Rua'),
(20397,'Caxias do Sul','Nossa Senhora do Carmo','Planalto','95076-710','Rua'),
(20398,'Alegrete','Nossa Senhora do Carmo','Centro','97541-410','Rua'),
(20399,'Canoas','Nossa Senhora do Perpétuo Socorro','São Luis','92420-290','Rua'),
(20400,'Porto Alegre','Nossa Senhora do Rosário','Belém Velho','91712-250','Rua'),
(20401,'Santa Maria','Nossa Senhora do Trabalho','Salgado Filho','97043-390','Rua'),
(20402,'Gravataí','Nossa Senhora dos Anjos','Centro','94010-130','Rua'),
(20403,'Bagé','Nossa Senhora dos Navegantes','São Judas','96415-180','Rua'),
(20404,'Cachoeira do Sul','Nossa Senhora dos Navegantes','Frota','96508-280','Rua'),
(20405,'Gravataí','Nossa Senhora dos Navegantes','Barnabé','94150-590','Rua'),
(20406,'Passo Fundo','Nossa Senhora dos Passos','Vila Lucas Araújo','99074-570','Rua'),
(20407,'Cruz Alta','Nossa Senhora Fátima','Bonini','98040-620','Travessa'),
(20408,'Santa Maria','Nossa Senhora Medianeira','Medianeira','97060-000','Avenida'),
(20409,'Santa Maria','Nossa Senhora Medianeira','Centro','97060-002','Avenida'),
(20410,'Santa Maria','Nossa Senhora Medianeira','Centro','97060-003','Avenida'),
(20411,'Santa Maria','Nossa Senhora Medianeira','Medianeira','97060-001','Avenida'),
(20412,'Alvorada','Nossa Senhora Medianeira','Aparecida','94838-350','Rua'),
(20413,'Novo Hamburgo','Nosso Chão','Santo Afonso','93420-562','Rua'),
(20414,'Porto Alegre','Notavel','Rubem Berta','91180-320','Rua'),
(20415,'Santo Ângelo','Nova','Esperança','98807-375','Rua'),
(20416,'Santa Maria','Nova','Urlândia','97070-560','Rua'),
(20417,'Viamão','Nova','Parque Índio Jari','94495-315','Rua'),
(20418,'Caxias do Sul','Nova Araçá','São Leopoldo','95097-530','Rua'),
(20419,'Rio Grande','Nova Atlantica','Cassino','96207-250','Avenida'),
(20420,'Rio Grande','Nova Beira Mar','Cassino','96207-200','Avenida'),
(20421,'Cachoeirinha','Nova Bélgica','Parque Marechal Rondon','94965-590','Rua'),
(20422,'Cachoeirinha','Nova Dinamarca','Parque Marechal Rondon','94965-610','Rua'),
(20423,'Cachoeirinha','Nova Espanha','Parque Marechal Rondon','94965-620','Rua'),
(20424,'Santa Maria','Nova Esperança','Tomazetti','97070-025','Rua'),
(20425,'Cachoeirinha','Nova França','Parque Marechal Rondon','94965-630','Rua'),
(20426,'Novo Hamburgo','Nova Friburgo','Primavera','93340-550','Rua'),
(20427,'Cachoeirinha','Nova Holanda','Parque Marechal Rondon','94965-600','Rua'),
(20428,'Porto Alegre','Nova Olinda','Lami','91787-640','Rua'),
(20429,'Passo Fundo','Nova Olinda','São José','99052-020','Avenida'),
(20430,'Viamão','Nova Padua','Jardim Krahe','94435-530','Rua'),
(20431,'Santa Maria','Nova Palma','Caturrita','97040-350','Rua'),
(20432,'Passo Fundo','Nova Palma','Vila Vinte de Setembro','99036-470','Rua'),
(20433,'Pelotas','Nova Palma','Laranjal','96090-450','Praça'),
(20434,'Porto Alegre','Nova Petrópolis','Cascata','91710-500','Rua'),
(20435,'São Leopoldo','Nova Petrópolis','Campestre','93044-210','Rua'),
(20436,'Novo Hamburgo','Nova Petrópolis','Ideal','93334-390','Rua'),
(20437,'Santa Maria','Nova Prata','Presidente João Goulart','97090-530','Rua'),
(20438,'Porto Alegre','Nova Prata','Passo D''Areia','90520-150','Rua'),
(20439,'Santa Cruz do Sul','Nova Prata','Universitário','96815-590','Rua'),
(20440,'Porto Alegre','Nova Prata','Coronel Aparício Borges','91510-340','Travessa'),
(20441,'Viamão','Nova Prata','Vila Augusta','94510-090','Rua'),
(20442,'Alvorada','Nova Prata','Americana','94810-400','Rua'),
(20443,'Novo Hamburgo','Nova Prata','Ouro Branco','93415-010','Rua'),
(20444,'Passo Fundo','Nova Prata','Vila Vera Cruz','99040-230','Rua'),
(20445,'Gravataí','Nova Prata','Vera Cruz','94090-480','Rua'),
(20446,'Novo Hamburgo','Nova Prata','Boa Saúde','93347-230','Rua'),
(20447,'Pelotas','Nova Prata','Laranjal','96090-460','Rua'),
(20448,'Alegrete','Nova República','Gamino','97545-490','Rua'),
(20449,'Pelotas','Nova República','Porto','96075-700','Praça'),
(20450,'Viamão','Nova Roma','Jardim Krahe','94435-520','Rua'),
(20451,'Porto Alegre','Nova Trento','Tristeza','91920-540','Travessa'),
(20452,'Gravataí','Nova Trento','COHAB C','94030-120','Rua'),
(20453,'Esteio','Nova Trento','Centro','93260-210','Rua'),
(20454,'Porto Alegre','Nova York','Auxiliadora','90550-070','Avenida'),
(20455,'Viamão','Nova York','Planalto','94465-510','Rua'),
(20456,'Gravataí','Nova York','Passo das Pedras','94035-170','Rua'),
(20457,'Alvorada','Nova Zelândia','Americana','94810-410','Rua'),
(20458,'Cachoeirinha','Nova Zelândia','Vila Vista Alegre','94945-440','Avenida'),
(20459,'Porto Alegre','Nove','Rubem Berta','91150-190','Rua'),
(20460,'Rio Grande','Nove','Cassino','96206-550','Avenida'),
(20461,'Porto Alegre','Nove','Protásio Alves','91450-600','Beco'),
(20462,'Santa Maria','Nove','Camobi','97110-795','Rua'),
(20463,'Porto Alegre','Nove','Nonoai','90843-410','Beco'),
(20464,'Porto Alegre','Nove','São José','91520-691','Beco'),
(20465,'Porto Alegre','Nove','Rubem Berta','91130-250','Rua'),
(20466,'Porto Alegre','Nove','Lomba do Pinheiro','91560-590','Acesso'),
(20467,'Porto Alegre','Nove','Santa Tereza','90880-582','Beco'),
(20468,'Rio Grande','Nove','Cassino','96207-100','Rua'),
(20469,'Porto Alegre','Nove','Jardim Carvalho','91430-600','Beco'),
(20470,'Rio Grande','Nove','Cassino','96206-300','Rua'),
(20471,'Porto Alegre','Nove','Lomba do Pinheiro','91550-330','Rua'),
(20472,'Porto Alegre','Nove','Santana','90040-252','Rua'),
(20473,'Rio Grande','Nove','Vila Maria José','96203-130','Rua'),
(20474,'Porto Alegre','Nove','Cascata','91712-803','Beco'),
(20475,'Porto Alegre','Nove','Cascata','91712-301','Beco'),
(20476,'Porto Alegre','Nove','Bom Jesus','91420-590','Rua'),
(20477,'Porto Alegre','Nove','Protásio Alves','91450-780','Acesso'),
(20478,'Porto Alegre','Nove','Cascata','91710-243','Beco'),
(20479,'Porto Alegre','Nove','Lomba do Pinheiro','91560-521','Rua'),
(20480,'Porto Alegre','Nove','Aberta dos Morros','91750-093','Beco'),
(20481,'Rio Grande','Nove','COHAB IV','96214-290','Rua'),
(20482,'Rio Grande','Nove','Zona Portuária','96204-140','Rua'),
(20483,'Rio Grande','Nove','Cassino','96208-340','Travessa'),
(20484,'Porto Alegre','Nove','Jardim Carvalho','91430-310','Rua'),
(20485,'Rio Grande','Nove','Profilurbi II','96213-530','Rua'),
(20486,'Rio Grande','Nove','Cassino','96208-230','Rua'),
(20487,'Porto Alegre','Nove','Protásio Alves','91270-660','Acesso'),
(20488,'Porto Alegre','Nove','Santa Tereza','90850-551','Beco'),
(20489,'Rio Grande','Nove','Cassino','96209-070','Rua'),
(20490,'Rio Grande','Nove','Cassino','96206-590','Travessa'),
(20491,'Porto Alegre','Nove','Protásio Alves','91270-670','Acesso'),
(20492,'Porto Alegre','Nove','Nonoai','91720-395','Acesso'),
(20493,'Porto Alegre','Nove','Ponta Grossa','91780-793','Acesso'),
(20494,'Porto Alegre','Nove','Jardim do Salso','91410-460','Viela'),
(20495,'Porto Alegre','Nove','Protásio Alves','91240-500','Rua'),
(20496,'Porto Alegre','Nove','Lomba do Pinheiro','91550-320','Beco'),
(20497,'Porto Alegre','Nove','Rubem Berta','91250-313','Acesso'),
(20498,'Porto Alegre','Nove','Santa Tereza','90840-451','Acesso'),
(20499,'Porto Alegre','Nove','Protásio Alves','91440-500','Viela'),
(20500,'Porto Alegre','Nove','São José','91560-710','Rua'),
(20501,'Viamão','Nove','Nossa Senhora Aparecida','94490-090','Rua'),
(20502,'Viamão','Nove','Vila Augusta','94515-110','Rua'),
(20503,'Viamão','Nove','Sitio São José','94430-340','Rua'),
(20504,'Canoas','Nove','Vila Igara','92415-190','Rua'),
(20505,'Canoas','Nove','Nossa Senhora das Graças','92025-805','Rua'),
(20506,'Alvorada','Nove','Jardim Algarve','94858-280','Rua'),
(20507,'Canoas','Nove','Estância Velha','92030-540','Rua'),
(20508,'Canoas','Nove','São José','92420-690','Rua'),
(20509,'Canoas','Nove','Estância Velha','92030-550','Travessa'),
(20510,'Canoas','Nove','Marechal Rondon','92025-130','Rua'),
(20511,'Alvorada','Nove','Bela Vista','94810-770','Rua'),
(20512,'Gravataí','Nove','Parque Ipiranga','94110-540','Rua'),
(20513,'Pelotas','Nove','Porto','96076-280','Rua'),
(20514,'Gravataí','Nove','Loteamento Umbu','94140-400','Travessa'),
(20515,'Pelotas','Nove','Porto','96076-060','Passagem'),
(20516,'Pelotas','Nove','Porto','96076-170','Travessa'),
(20517,'Esteio','Nove','Vila Esperança','93285-720','Beco'),
(20518,'Gravataí','Nove','Bom Sucesso','94130-320','Rua'),
(20519,'Pelotas','Nove','Três Vendas','96070-140','Rua'),
(20520,'Pelotas','Nove','Areal','96077-650','Rua'),
(20521,'Gravataí','Nove','Loteamento Jardim Florenca','94160-320','Rua'),
(20522,'Novo Hamburgo','Nove','Vila Dihel','93530-573','Rua'),
(20523,'Gravataí','Nove','Parque do Itatiaia','94197-240','Rua'),
(20524,'Pelotas','Nove','Fragata','96040-370','Rua'),
(20525,'Porto Alegre','Nove A','Sarandi','91120-033','Acesso'),
(20526,'Porto Alegre','Nove B','Sarandi','91120-650','Acesso'),
(20527,'Porto Alegre','Nove C','Sarandi','91120-651','Acesso'),
(20528,'Porto Alegre','Nove D','Sarandi','91120-652','Acesso'),
(20529,'Passo Fundo','Nove de Julho','São Cristóvão','99062-010','Rua'),
(20530,'Gravataí','Nove de Julho','São Luiz','94065-290','Rua'),
(20531,'Porto Alegre','Nove de Junho','São José','91520-610','Rua'),
(20532,'São Leopoldo','Nove de Maio','Scharlau','93125-060','Rua'),
(20533,'Porto Alegre','Nove de Março','Vila Ipiranga','91370-260','Rua'),
(20534,'Canoas','Nove de Outubro','Matias Velho','92325-245','Rua'),
(20535,'Porto Alegre','Nove F','Sarandi','91120-122','Acesso'),
(20536,'Porto Alegre','Nove G','Sarandi','91120-123','Acesso'),
(20537,'Porto Alegre','Nove H','Sarandi','91120-611','Acesso'),
(20538,'Porto Alegre','Nove I','Sarandi','91110-461','Acesso'),
(20539,'Porto Alegre','Nove Irmãos','Lami','91787-650','Rua'),
(20540,'Alvorada','Noventa','Jardim Algarve','94858-360','Rua'),
(20541,'Bagé','Noventa','Menino Deus','96402-610','Travessa'),
(20542,'Bagé','Noventa','Floresta','96425-520','Rua'),
(20543,'Bagé','Noventa e Cinco','Arvorezinha','96405-110','Travessa'),
(20544,'Alvorada','Noventa e Cinco','Jardim Algarve','94858-200','Rua'),
(20545,'Alvorada','Noventa e Dois','Jardim Algarve','94858-320','Rua'),
(20546,'Bagé','Noventa e Dois','Arvorezinha','96405-140','Travessa'),
(20547,'Alvorada','Noventa e Nove','Tijuca','94834-030','Rua'),
(20548,'Alvorada','Noventa e Nove','Jardim Algarve','94858-220','Rua'),
(20549,'Bagé','Noventa e Oito','Arvorezinha','96405-020','Travessa'),
(20550,'Alvorada','Noventa e Oito','Jardim Algarve','94858-310','Rua'),
(20551,'Bagé','Noventa e Quatro','Arvorezinha','96405-120','Travessa'),
(20552,'Alvorada','Noventa e Quatro','Jardim Algarve','94858-530','Rua'),
(20553,'Bagé','Noventa e Seis','Arvorezinha','96405-080','Travessa'),
(20554,'Bagé','Noventa e Seis','Tarumã','96407-310','Rua'),
(20555,'Alvorada','Noventa e Seis','Jardim Algarve','94858-520','Rua'),
(20556,'Alvorada','Noventa e Sete','Jardim Algarve','94858-210','Rua'),
(20557,'Alvorada','Noventa e Três','Jardim Algarve','94858-190','Rua'),
(20558,'Bagé','Noventa e Três','Arvorezinha','96405-130','Travessa'),
(20559,'Alvorada','Noventa e Um','Jardim Algarve','94858-180','Rua'),
(20560,'Bagé','Noventa e Um','Menino Deus','96402-540','Travessa'),
(20561,'Gravataí','Novidade','Novo Mundo','94075-520','Rua'),
(20562,'Porto Alegre','Novo Hamburgo','Passo D''Areia','90520-160','Rua'),
(20563,'Rio Grande','Novo Hamburgo','Cassino','96207-220','Rua'),
(20564,'Viamão','Novo Hamburgo','Vila Augusta','94510-070','Rua'),
(20565,'Sapucaia do Sul','Novo Hamburgo','Capão da Cruz','93226-470','Rua'),
(20566,'São Leopoldo','Novo Hamburgo','Santos Dumont','93115-480','Rua'),
(20567,'Canoas','Novo Hamburgo','Matias Velho','92340-320','Rua'),
(20568,'Cachoeirinha','Novo Hamburgo','Vila Ponta Porã','94935-450','Rua'),
(20569,'Esteio','Novo Hamburgo','Parque Amador','93280-300','Rua'),
(20570,'Passo Fundo','Novo Hamburgo','Vila Vera Cruz','99025-110','Rua'),
(20571,'Gravataí','Novo Hamburgo','Morada do Vale III','94080-020','Rua'),
(20572,'Pelotas','Novo Hamburgo','Laranjal','96090-470','Rua'),
(20573,'Gravataí','Novo Mundo','Bom Sucesso','94135-280','Rua'),
(20574,'Novo Hamburgo','Núcleo Habitacional Mundo Novo','Mauá','93548-651','Rua'),
(20575,'Porto Alegre','Nunes','Medianeira','90870-390','Rua'),
(20576,'Viamão','Nunes','Santa Isabel','94480-270','Rua'),
(20577,'Gravataí','Nunes','Barnabé','94155-020','Rua'),
(20578,'Porto Alegre','Nunes Costa','São José','91520-360','Rua'),
(20579,'Porto Alegre','Nunes Machado','Azenha','90130-080','Rua'),
(20580,'Gravataí','Nutrella','Novo Mundo','94075-500','Rua'),
(20581,'Porto Alegre','O','Serraria','91770-791','Beco'),
(20582,'Porto Alegre','O','Protásio Alves','91270-270','Acesso'),
(20583,'Porto Alegre','O','Rubem Berta','91250-520','Acesso'),
(20584,'Porto Alegre','O','Belém Novo','91780-801','Beco'),
(20585,'Porto Alegre','O','Cristal','90820-003','Beco'),
(20586,'Porto Alegre','O','Rubem Berta','91160-490','Rua'),
(20587,'Porto Alegre','O','Camaquã','91910-253','Acesso'),
(20588,'Porto Alegre','O','Santa Tereza','90830-491','Acesso'),
(20589,'Porto Alegre','O','Restinga','91792-310','Acesso'),
(20590,'Porto Alegre','O','Farrapos','90240-303','Beco'),
(20591,'Rio Grande','O','Profilurbi','96213-300','Rua'),
(20592,'Porto Alegre','O','Vila João Pessoa','91510-620','Rua'),
(20593,'Porto Alegre','O','Jardim Carvalho','91440-110','Beco'),
(20594,'Porto Alegre','O','Partenon','90610-160','Rua'),
(20595,'Porto Alegre','O','Lomba do Pinheiro','91540-340','Rua'),
(20596,'Porto Alegre','O','Bom Jesus','91420-180','Rua'),
(20597,'Porto Alegre','O','Restinga','91792-260','Acesso'),
(20598,'Porto Alegre','O','Rubem Berta','91160-200','Rua'),
(20599,'Porto Alegre','O','Cascata','91710-251','Rua'),
(20600,'Gravataí','O','Girassol','94185-050','Rua'),
(20601,'Alvorada','Oasis','Formoza','94818-440','Travessa'),
(20602,'Canoas','Oasis','Estância Velha','92032-290','Rua'),
(20603,'Cachoeirinha','Oásis','Jardim Betânia','94970-660','Rua'),
(20604,'Cachoeirinha','Oásis','Distrito Industrial','94930-430','Rua'),
(20605,'Caxias do Sul','Oberdan Cavinatto','Lazzer','95055-450','Rua'),
(20606,'Santa Maria','Oberecy Peixoto de Carvalho','COHAB Passo da Ferreira','97032-340','Rua'),
(20607,'Porto Alegre','Obirici','Passo D''Areia','91010-010','Viaduto'),
(20608,'Alvorada','Oceania','Passo do Feijó','94810-420','Rua'),
(20609,'Caxias do Sul','Ocer Pereira Campos','Santa Fé','95047-121','Rua'),
(20610,'Porto Alegre','Ocidente','Cascata','91710-390','Rua'),
(20611,'Caxias do Sul','Ocidentino Fontoura','Jardelino Ramos','95050-330','Rua'),
(20612,'Gravataí','Ocivio Oliveira','Salgado Filho','94020-280','Rua'),
(20613,'Rio Grande','Octacílio Charao','Vila Bernardeth','96203-590','Rua'),
(20614,'Santa Maria','Octacílio Chaves','Nossa Senhora do Perpétuo Socorro','97045-360','Rua'),
(20615,'Uruguaiana','Octacílio Fernandes Lima','Centro','97510-503','Rua'),
(20616,'Porto Alegre','Octacílio Gonçalves dos Santos','Jardim Itu Sabará','91220-410','Praça'),
(20617,'Porto Alegre','Octacílio José Dias','Passo das Pedras','91230-380','Rua'),
(20618,'São Leopoldo','Octacílio José Dias','São Borja','93035-300','Rua'),
(20619,'Sapucaia do Sul','Octacílio José Lucas','Sete','93224-560','Rua'),
(20620,'Santana do Livramento','Octacílio M. da Costa','Wilson','97578-670','Rua'),
(20621,'Caxias do Sul','Octávia Maggi Andreazza','Salgado Filho','95098-640','Rua'),
(20622,'Cachoeirinha','Octaviano Matos de Mello','Parque Granja Esperança','94960-440','Rua'),
(20623,'Novo Hamburgo','Octávio Antônio Machado','Santo Afonso','93420-050','Rua'),
(20624,'Porto Alegre','Octávio de Souza','Teresópolis','90840-350','Rua'),
(20625,'Porto Alegre','Octávio Frasca','Belém Velho','91787-360','Estrada'),
(20626,'Caxias do Sul','Octávio Mantovani','Desvio Rizzo','95110-647','Rua'),
(20627,'Caxias do Sul','Octávio Medeiros','Ana Rech','95060-161','Rua'),
(20628,'Viamão','Octávio Moreira Alves','Santo Onofre','94445-600','Rua'),
(20629,'Cruz Alta','Octávio Moser','Nossa Senhora da Penha','98025-600','Rua'),
(20630,'Caxias do Sul','Octávio Nozari','Planalto','95088-230','Rua'),
(20631,'Pelotas','Octávio Peixoto','Fragata','96040-770','Rua'),
(20632,'Santa Maria','Octávio Rocha','Itararé','97045-370','Rua'),
(20633,'Porto Alegre','Octávio Sagebin','Rubem Berta','91180-720','Rua'),
(20634,'Sapucaia do Sul','Octávio Santos','Centro','93218-300','Rua'),
(20635,'Esteio','Octávio Silveira Borges','Vila Olímpica','93285-110','Rua'),
(20636,'Gravataí','Odete Venâncio Rangel','Jardim do Cedro','94197-640','Rua'),
(20637,'Porto Alegre','Odeth Alves dos Santos Rosa','Restinga','91790-810','Acesso'),
(20638,'Caxias do Sul','Odila Clara Pedrotti Fabro','Mariland','95057-500','Rua'),
(20639,'Porto Alegre','Odila Gay da Fonseca','Jardim Botânico','90690-110','Rua'),
(20640,'Caxias do Sul','Odila Pasquali Mauri','Mariland','95057-510','Rua'),
(20641,'São Leopoldo','Odilo Aloysio Daudt','Feitoria','93054-000','Rua'),
(20642,'Bagé','Odilon Álvares','Industrial I','96413-010','Rua'),
(20643,'Porto Alegre','Odilon Alves Chaves','Vila Nova','91750-094','Rua'),
(20644,'Porto Alegre','Odilon Funk Tubino','Farrapos','90250-530','Rua'),
(20645,'Passo Fundo','Odilon Soares de Lima','Loteamento Leonardo Ilha','99052-325','Rua'),
(20646,'Gravataí','Odilon Tupinambá','Santa Fé','94060-280','Rua'),
(20647,'Porto Alegre','Odisséia','Rubem Berta','91180-330','Rua'),
(20648,'Bagé','Odith Moglia','Tarumã','96405-670','Rua'),
(20649,'Porto Alegre','Odo Cazzulo','Nonoai','90830-080','Rua'),
(20650,'Novo Hamburgo','Odon Cavalcante','Canudos','93544-210','Rua'),
(20651,'Novo Hamburgo','Odon Cavalcante','Canudos','93542-470','Rua'),
(20652,'Cachoeira do Sul','Odon Cavalcanti','Marina','96505-630','Rua'),
(20653,'Caxias do Sul','Odone dos Santos Bauler','Esplanada','95095-596','Rua'),
(20654,'Porto Alegre','Odorico Fantinel','Aberta dos Morros','91787-200','Rua'),
(20655,'Porto Alegre','Odorico Fantinel','Belém Novo','91780-035','Rua'),
(20656,'Alegrete','Odorico Gonçalves Ramos','Jardim Planalto','97545-500','Rua'),
(20657,'Caxias do Sul','Odorico Serafini','Jardim Eldorado','95059-465','Rua'),
(20658,'Sapucaia do Sul','Odorio Victorino Machado','COHAB','93216-350','Rua'),
(20659,'Canoas','Oduvaldo Viana Filho','Marechal Rondon','92025-030','Rua'),
(20660,'Santa Cruz do Sul','Oeste','Vila Bom Jesus','96845-352','Corredor'),
(20661,'Porto Alegre','Ofredy Strenge Torgo','Centro','90050-205','Rua'),
(20662,'Porto Alegre','Oiampi','Guarujá','91770-580','Rua'),
(20663,'Passo Fundo','Oiapoc','Vila Cruzeiro','99070-240','Rua'),
(20664,'Passo Fundo','Oitava','São Cristóvão','99064-140','Rua'),
(20665,'São Leopoldo','Oitavo BC','Fião','93020-530','Avenida'),
(20666,'Bagé','Oitenta','Pedras Brancas','96418-330','Rua'),
(20667,'Alvorada','Oitenta','Jardim Algarve','94858-560','Rua'),
(20668,'Alvorada','Oitenta e Cinco','Jardim Algarve','94858-150','Rua'),
(20669,'Bagé','Oitenta e Dois','Pedras Brancas','96418-260','Rua'),
(20670,'Alvorada','Oitenta e Dois','Jardim Algarve','94858-550','Rua'),
(20671,'Bagé','Oitenta e Nove','Menino Deus','96402-560','Travessa'),
(20672,'Bagé','Oitenta e Nove','Tarumã','96410-520','Rua'),
(20673,'Alvorada','Oitenta e Nove','Tijuca','94858-170','Rua'),
(20674,'Bagé','Oitenta e Oito','Menino Deus','96402-220','Travessa'),
(20675,'Alvorada','Oitenta e Oito','Jardim Algarve','94858-540','Rua'),
(20676,'Alvorada','Oitenta e Quatro','Jardim Algarve','94858-380','Rua'),
(20677,'Alvorada','Oitenta e Seis','Jardim Algarve','94858-370','Rua'),
(20678,'Bagé','Oitenta e Sete','Menino Deus','96402-570','Travessa'),
(20679,'Alvorada','Oitenta e Sete','Jardim Algarve','94858-160','Rua'),
(20680,'Alvorada','Oitenta e Três','Jardim Algarve','94858-140','Rua'),
(20681,'Bagé','Oitenta e Três','Pedras Brancas','96418-290','Rua'),
(20682,'Alvorada','Oitenta e Um','Jardim Algarve','94858-130','Rua'),
(20683,'Bagé','Oitenta e Um','Pedras Brancas','96418-320','Rua'),
(20684,'Porto Alegre','Oito','Protásio Alves','91240-520','Rua'),
(20685,'Porto Alegre','Oito','Rubem Berta','91130-260','Rua'),
(20686,'Porto Alegre','Oito','Restinga','91795-310','Acesso'),
(20687,'Santa Maria','Oito','Camobi','97110-790','Rua'),
(20688,'Rio Grande','Oito','Cassino','96207-110','Rua'),
(20689,'Porto Alegre','Oito','Aberta dos Morros','91751-595','Passagem'),
(20690,'Porto Alegre','Oito','Ponta Grossa','91780-794','Acesso'),
(20691,'Porto Alegre','Oito','Cascata','91712-601','Rua'),
(20692,'Porto Alegre','Oito','Lami','91787-768','Estrada'),
(20693,'Porto Alegre','Oito','Partenon','91530-650','Viela'),
(20694,'Porto Alegre','Oito','Santa Tereza','90840-511','Acesso'),
(20695,'Porto Alegre','Oito','Protásio Alves','91270-470','Acesso'),
(20696,'Porto Alegre','Oito','Sarandi','91130-121','Viela'),
(20697,'Porto Alegre','Oito','Ponta Grossa','91780-802','Beco'),
(20698,'Porto Alegre','Oito','Lomba do Pinheiro','91560-750','Beco'),
(20699,'Porto Alegre','Oito','Protásio Alves','91450-520','Acesso'),
(20700,'Porto Alegre','Oito','Rubem Berta','91250-321','Acesso'),
(20701,'Porto Alegre','Oito','Protásio Alves','91440-530','Acesso'),
(20702,'Porto Alegre','Oito','Rubem Berta','91150-070','Rua'),
(20703,'Porto Alegre','Oito','Jardim Carvalho','91430-320','Rua'),
(20704,'Porto Alegre','Oito','Jardim Carvalho','91430-620','Beco'),
(20705,'Porto Alegre','Oito','Santa Tereza','90850-552','Beco'),
(20706,'Porto Alegre','Oito','Nonoai','90843-420','Beco'),
(20707,'Porto Alegre','Oito','Santana','90040-253','Rua'),
(20708,'Porto Alegre','Oito','Lomba do Pinheiro','91560-650','Acesso'),
(20709,'Porto Alegre','Oito','São José','91520-711','Beco'),
(20710,'Porto Alegre','Oito','Rubem Berta','91150-230','Rua'),
(20711,'Porto Alegre','Oito','Santa Tereza','90880-562','Beco'),
(20712,'Porto Alegre','Oito','Cascata','91710-202','Beco'),
(20713,'Rio Grande','Oito','Vila Maria José','96203-120','Rua'),
(20714,'Porto Alegre','Oito','Protásio Alves','91270-730','Rua'),
(20715,'Rio Grande','Oito','Profilurbi II','96213-520','Rua'),
(20716,'Rio Grande','Oito','Cassino','96208-380','Travessa'),
(20717,'Rio Grande','Oito','Cassino','96208-240','Rua'),
(20718,'Rio Grande','Oito','COHAB IV','96214-280','Rua'),
(20719,'Rio Grande','Oito','Cassino','96209-060','Rua'),
(20720,'Rio Grande','Oito','Zona Portuária','96204-130','Rua'),
(20721,'Rio Grande','Oito','Cassino','96206-570','Travessa'),
(20722,'Rio Grande','Oito','Cassino','96205-320','Alameda'),
(20723,'Porto Alegre','Oito','São José','91560-720','Rua'),
(20724,'Porto Alegre','Oito','Protásio Alves','91250-220','Rua'),
(20725,'Porto Alegre','Oito','Lomba do Pinheiro','91550-450','Rua'),
(20726,'Porto Alegre','Oito','Jardim Carvalho','91430-610','Rua'),
(20727,'Porto Alegre','Oito','Farrapos','90250-601','Beco'),
(20728,'Porto Alegre','Oito','Protásio Alves','91450-610','Beco'),
(20729,'Porto Alegre','Oito','Restinga','91790-404','Beco'),
(20730,'Porto Alegre','Oito','Cascata','91712-302','Beco'),
(20731,'Porto Alegre','Oito','Aberta dos Morros','91750-101','Beco'),
(20732,'Porto Alegre','Oito','Azenha','90040-411','Beco'),
(20733,'Porto Alegre','Oito','Protásio Alves','91450-461','Rua'),
(20734,'Rio Grande','Oito','Parque Residencial São Pedro','96203-520','Rua'),
(20735,'Porto Alegre','Oito','Lomba do Pinheiro','91570-181','Rua'),
(20736,'Porto Alegre','Oito','Jardim Carvalho','91430-420','Beco'),
(20737,'Porto Alegre','Oito','Bom Jesus','91420-591','Rua'),
(20738,'Viamão','Oito','Nossa Senhora Aparecida','94490-080','Rua'),
(20739,'Canoas','Oito','Marechal Rondon','92025-140','Rua'),
(20740,'Canoas','Oito','Nossa Senhora das Graças','92025-800','Rua'),
(20741,'Canoas','Oito','Estância Velha','92030-560','Travessa'),
(20742,'Canoas','Oito','Estância Velha','92030-570','Rua'),
(20743,'Canoas','Oito','Vila Igara','92415-200','Rua'),
(20744,'Alvorada','Oito','Jardim Algarve','94859-040','Rua'),
(20745,'Bagé','Oito','São Judas','96418-680','Travessa'),
(20746,'Alvorada','Oito','Bela Vista','94810-810','Rua'),
(20747,'Pelotas','Oito','Fragata','96040-380','Rua'),
(20748,'Novo Hamburgo','Oito','Vila Dihel','93530-574','Rua'),
(20749,'Pelotas','Oito','Porto','96076-080','Passagem'),
(20750,'Gravataí','Oito','Bom Sucesso','94130-310','Rua'),
(20751,'Gravataí','Oito','Loteamento Jardim Florenca','94160-280','Rua'),
(20752,'Pelotas','Oito','Três Vendas','96070-150','Rua'),
(20753,'Gravataí','Oito','Loteamento Umbu','94140-280','Travessa'),
(20754,'Pelotas','Oito','Porto','96076-070','Travessa'),
(20755,'Gravataí','Oito','Loteamento Jardim Florenca','94160-330','Travessa'),
(20756,'Esteio','Oito','Vila Esperança','93285-730','Beco'),
(20757,'Pelotas','Oito','Porto','96076-180','Rua'),
(20758,'Rio Grande','Oito de Julho','Getúlio Vargas','96201-200','Rua'),
(20759,'Porto Alegre','Oito de Julho','Jardim Botânico','90690-240','Rua'),
(20760,'Esteio','Oito de Julho','Centro','93280-070','Rua'),
(20761,'Santa Maria','Oito de Junho','Camobi','97110-540','Avenida'),
(20762,'Santa Maria','Oito de Maio','Salgado Filho','97040-360','Rua'),
(20763,'Esteio','Oito de Março','Jardim das Figueiras','93295-570','Rua'),
(20764,'Esteio','Oito de Março','Jardim das Figueiras','93295-520','Rua'),
(20765,'Porto Alegre','Oito de Outubro','Sarandi','91110-490','Rua'),
(20766,'Porto Alegre','Oito de Setembro','Santa Tereza','90880-280','Travessa'),
(20767,'Rio Grande','Oito Irmãos','Vila Senandes','96217-140','Rua'),
(20768,'Porto Alegre','Olaria','Hípica','91755-150','Rua'),
(20769,'Santa Cruz do Sul','Olaria','Vila Schultz','96845-740','Rua'),
(20770,'Porto Alegre','Olávio José de Souza','Belém Novo','91780-470','Rua'),
(20771,'Santana do Livramento','Olavo Abdon Funck','Km 5','97578-730','Rua'),
(20772,'Pelotas','Olavo Afonso Alves','Porto','96075-710','Avenida'),
(20773,'Porto Alegre','Olavo Barreto Viana','Moinhos de Vento','90570-070','Rua'),
(20774,'Santo Ângelo','Olavo Bilac','Meller Norte','98804-530','Rua'),
(20775,'Rio Grande','Olavo Bilac','Vila Junção','96212-430','Rua'),
(20776,'Porto Alegre','Olavo Bilac','Azenha','90040-310','Rua'),
(20777,'Santa Cruz do Sul','Olavo Bilac','Centro','96810-290','Rua'),
(20778,'Santa Maria','Olavo Bilac','Centro','97015-440','Rua'),
(20779,'São Leopoldo','Olavo Bilac','Jardim América','93032-090','Rua'),
(20780,'Viamão','Olavo Bilac','Vila Augusta','94510-540','Rua'),
(20781,'Sapucaia do Sul','Olavo Bilac','Vacchi','93214-240','Rua'),
(20782,'Canoas','Olavo Bilac','Rio Branco','92200-200','Rua'),
(20783,'Cachoeira do Sul','Olavo Bilac','Oliveira','96505-850','Rua'),
(20784,'Caxias do Sul','Olavo Bilac','Forqueta','95115-391','Rua'),
(20785,'Caxias do Sul','Olavo Bilac','Rio Branco','95010-080','Rua'),
(20786,'Bagé','Olavo Bilac','Aeroporto','96422-430','Rua'),
(20787,'Alvorada','Olavo Bilac','Formoza','94814-470','Rua'),
(20788,'Gravataí','Olavo Bilac','Parque Ipiranga','94110-280','Rua'),
(20789,'Gravataí','Olavo Bilac','Bom Sucesso','94135-360','Rua'),
(20790,'Esteio','Olavo Bilac','Vila Teópolis','93260-560','Rua'),
(20791,'Pelotas','Olavo Bilac','Fragata','96030-400','Rua'),
(20792,'Passo Fundo','Olavo Bilac','Vila Petrópolis','99050-050','Rua'),
(20793,'Novo Hamburgo','Olavo Bilac','Vila Nova','93525-370','Rua'),
(20794,'Cruz Alta','Olavo Bilibio','Vila Esperança','98020-040','Rua'),
(20795,'Sapucaia do Sul','Olavo Camboim','Camboim','93224-220','Rua'),
(20796,'Porto Alegre','Olavo Domingos de Oliveira','Jardim Carvalho','91540-650','Acesso'),
(20797,'Porto Alegre','Olavo Dutra','Partenon','91410-490','Rua'),
(20798,'Caxias do Sul','Olavo Ferreira','Kayser','95096-350','Rua'),
(20799,'Canoas','Olavo Ferreira','Marechal Rondon','92020-330','Rua'),
(20800,'Cachoeirinha','Olavo Freitas','Vila Márcia','94930-440','Rua'),
(20801,'Passo Fundo','Olavo Hann','Loteamento Casas Populares','99074-390','Rua'),
(20802,'Gravataí','Olavo J. Kuhn','Central','94065-110','Avenida'),
(20803,'Viamão','Olavo Miranda de Figueiredo','Tarumã','94415-670','Rua'),
(20804,'Pelotas','Olavo Pereira Couto','Fragata','96050-230','Rua'),
(20805,'Santo Ângelo','Oldemar Steinhaus','Neri dos Santos Cavalheiro','98802-255','Rua'),
(20806,'Porto Alegre','Olécio Cavedini','Espírito Santo','91770-590','Rua'),
(20807,'Gravataí','Olegário Batista','Novo Mundo','94060-540','Rua'),
(20808,'Porto Alegre','Olegário Dias Maciel','Espírito Santo','91770-600','Rua'),
(20809,'Alvorada','Olegário José Guimarães','Piratini','94838-470','Avenida'),
(20810,'Porto Alegre','Olegário Mariano','Espírito Santo','91770-610','Rua'),
(20811,'Santa Maria','Olegário Mariano','Salgado Filho','97040-370','Rua'),
(20812,'Bagé','Olegário Mariano','Tiarajú','96422-150','Rua'),
(20813,'Passo Fundo','Olegário Mariano','Recreio','99034-560','Rua'),
(20814,'Pelotas','Olegário Mariano','Três Vendas','96065-390','Rua'),
(20815,'Alegrete','Olegário Vítor de Andrade','Coxilha','97543-420','Rua'),
(20816,'Pelotas','Olenka Litran de S. Soares','Fragata','96040-490','Rua'),
(20817,'São Leopoldo','Olentino V. Câmara','Pinheiro','93050-000','Rua'),
(20818,'Esteio','Olga Benario Prestes','Vila Olímpica','93285-200','Rua'),
(20819,'Gravataí','Olga Bernardes Prestes','Novo Mundo','94060-590','Rua'),
(20820,'Pelotas','Olga Eifler','Três Vendas','96055-670','Rua'),
(20821,'São Leopoldo','Olga Kampf','Arroio da Manteiga','93125-540','Rua'),
(20822,'Gravataí','Olga Martins Plentz','Jansen','94030-390','Rua'),
(20823,'Santa Maria','Olga Parcianello Lorenzi','Tomazetti','97070-570','Rua'),
(20824,'Caxias do Sul','Olga Perez Dal Ri','Desvio Rizzo','95110-395','Rua'),
(20825,'São Leopoldo','Olga Uebel','Campestre','93044-190','Rua'),
(20826,'Caxias do Sul','Oli Debastiani','Desvio Rizzo','95110-560','Rua'),
(20827,'Santa Maria','Oli Rodrigues de Araújo','Tomazetti','97065-155','Rua'),
(20828,'Viamão','Olímpia','São Tomé','94460-170','Rua'),
(20829,'Gravataí','Olímpia','Parque Itacolomi','94175-360','Travessa'),
(20830,'Cachoeira do Sul','Olímpia de Paula','Noemia','96503-210','Rua'),
(20831,'Cachoeira do Sul','Olímpio Almada','Marina','96505-690','Rua'),
(20832,'Porto Alegre','Olímpio de Oliveira Pacheco','Vila Ipiranga','91370-070','Travessa'),
(20833,'Cachoeira do Sul','Olímpio Falcão da Frotta','São José','96503-377','Rua'),
(20834,'Viamão','Olímpio Laurindo Oliveira','Vila Elsa','94420-180','Rua'),
(20835,'Cachoeira do Sul','Olímpio Leal','Soares','96501-520','Rua'),
(20836,'Passo Fundo','Olímpio Lima','Loteamento Casas Populares','99032-610','Rua'),
(20837,'Passo Fundo','Olímpio Loos','Loteamento Casas Populares','99030-120','Rua'),
(20838,'Caxias do Sul','Olímpio Ricardo dos Reis','Planalto','95088-630','Rua'),
(20839,'São Leopoldo','Olímpio Rodrigues da Silva','Cristo Rei','93022-290','Rua'),
(20840,'Caxias do Sul','Olímpio Rosa','Kayser','95098-370','Rua'),
(20841,'Caxias do Sul','Olímpio Stumpf','Marechal Floriano','95013-330','Rua'),
(20842,'Caxias do Sul','Olímpio Susin','Santa Fé','95047-410','Rua'),
(20843,'Rio Grande','Olinda','Vila Senandes','96217-110','Rua'),
(20844,'Santa Cruz do Sul','Olinda','Vila Margarida','96830-070','Rua'),
(20845,'Porto Alegre','Olinda','São Geraldo','90240-570','Rua'),
(20846,'Viamão','Olinda','São Tomé','94460-140','Rua'),
(20847,'São Leopoldo','Olinda','Scharlau','93120-110','Rua'),
(20848,'Passo Fundo','Olinda','Vila Nossa Senhora Aparecida','99034-070','Rua'),
(20849,'Gravataí','Olinda','Bom Sucesso','94135-160','Rua'),
(20850,'Novo Hamburgo','Olinda','Guarani','93520-450','Rua'),
(20851,'Caxias do Sul','Olinda Blauth','Serrano','95059-600','Rua'),
(20852,'Caxias do Sul','Olinda de Almeida Lima','Charqueadas','95096-790','Rua'),
(20853,'Passo Fundo','Olinda Dornelles','Vila Independente','99025-267','Rua'),
(20854,'Novo Hamburgo','Olinda Luiza Müller','Canudos','93546-630','Rua'),
(20855,'Cachoeira do Sul','Olindo Scarparo','Gonçalves','96501-170','Rua'),
(20856,'Santana do Livramento','Olinta Braga','Batuva','97572-630','Rua'),
(20857,'Porto Alegre','Olintho Sanmartin','Vila Ipiranga','91360-140','Travessa'),
(20858,'Santa Maria','Olintho Trevisan','COHAB Passo da Ferreira','97032-350','Rua'),
(20859,'Sapucaia do Sul','Olinto Fagan','COHAB','93216-360','Rua'),
(20860,'Caxias do Sul','Olinto J. Casagrande','Santa Catarina','95030-845','Rua'),
(20861,'Cruz Alta','Olinto Lorenzon','Vila Isabel','98015-260','Rua'),
(20862,'Santa Maria','Olinto Lovato','Juscelino Kubitschek','97035-550','Rua'),
(20863,'Caxias do Sul','Olinto Mário Luchesi','Santa Catarina','95032-250','Rua'),
(20864,'Santo Ângelo','Olinto R. Braga','Assistencial Braga','98802-035','Rua'),
(20865,'Bagé','Olinto Vaz','São Judas','96415-510','Rua'),
(20866,'Santana do Livramento','Olivar M. Bolivar','Prado','97571-430','Rua'),
(20867,'Porto Alegre','Oliveira','Agronomia','91440-440','Rua'),
(20868,'Viamão','Oliveira','Sitio São José','94430-490','Rua'),
(20869,'Sapucaia do Sul','Oliveira Braga','Freitas','93218-310','Rua'),
(20870,'Pelotas','Oliveira de Azemeis','Recanto de Portugal','96083-240','Rua'),
(20871,'Canoas','Oliveira Lima','Niterói','92130-170','Rua'),
(20872,'Porto Alegre','Oliveira Lopes','Sarandi','91120-430','Rua'),
(20873,'Santa Maria','Oliveira Mesquita','Salgado Filho','97043-000','Avenida'),
(20874,'Porto Alegre','Oliveira Rolim','Sarandi','91120-270','Praça'),
(20875,'Santa Maria','Oliveira Viana','Patronato','97020-560','Rua'),
(20876,'Canoas','Oliveira Viana','Fátima','92200-730','Rua'),
(20877,'Caxias do Sul','Oliveira Viana','Cristo Redentor','95082-180','Rua'),
(20878,'Porto Alegre','Oliveiro Mendes Muller','Belém Velho','91712-070','Rua'),
(20879,'Caxias do Sul','Oliveiros Marcelino Teixeira','Kayser','95096-360','Rua'),
(20880,'Caxias do Sul','Oliveiros Marcelino Teixeira','Desvio Rizzo','95112-490','Avenida'),
(20881,'Santana do Livramento','Olivério José Rodrigues','Prado','97571-350','Rua'),
(20882,'Sapucaia do Sul','Olivério Lemos da Silva','COHAB','93216-370','Rua'),
(20883,'Passo Fundo','Olivério Trindade','Loteamento Victor Issler','99020-340','Rua'),
(20884,'Caxias do Sul','Olívia dos Santos de Oliveira','Santa Fé','95047-049','Rua'),
(20885,'Gravataí','Olívia F. Fonseca','São Jerônimo','94055-380','Rua'),
(20886,'Caxias do Sul','Olívia Gomes','Sagrada Família','95054-320','Rua'),
(20887,'São Leopoldo','Olívia Uebel','Loteamento Parque Recreio','93046-310','Rua'),
(20888,'Santana do Livramento','Olívio Farias','Centro','97573-170','Rua'),
(20889,'Passo Fundo','Olívio Giavarina','Vila Simon','99072-300','Rua'),
(20890,'Passo Fundo','Olívio Giavarina','Chácara Bela Vista','99054-270','Rua'),
(20891,'Caxias do Sul','Olívio Marcon','Desvio Rizzo','95110-255','Rua'),
(20892,'Cruz Alta','Olmerindo Teles de Freitas','Nossa Senhora da Penha','98025-650','Rua'),
(20893,'Santa Maria','Olmiro Câmara da Silva','Camobi','97105-260','Rua'),
(20894,'Santa Maria','Olmiro de Oliveira','Medianeira','97060-305','Largo'),
(20895,'Cruz Alta','Olmiro Gonçalves Dias','Nossa Senhora da Penha','98025-620','Rua'),
(20896,'Passo Fundo','Olmiro Lima','Loteamento Atel','99032-620','Rua'),
(20897,'Cruz Alta','Olmiro Mercaus','Nossa Senhora da Penha','98025-590','Rua'),
(20898,'Santa Maria','Olmiro Oliveira de Castro','São José','97095-710','Rua'),
(20899,'Santa Maria','Olmiro Pahim','Urlândia','97070-035','Rua'),
(20900,'Novo Hamburgo','Olmiro Resende','Petrópolis','93346-250','Rua'),
(20901,'Cruz Alta','Olmiro Silveira','Malheiros','98015-070','Travessa'),
(20902,'Gravataí','Oly Titton','São Cristóvão','94175-180','Rua'),
(20903,'São Leopoldo','Olymio de Quadro Bittencourt','Campestre','93046-340','Rua'),
(20904,'Caxias do Sul','Olympio de Stefani','Mariland','95057-020','Rua'),
(20905,'Santa Maria','Olympio Lozza','Urlândia','97065-260','Rua'),
(20906,'Porto Alegre','Olynto Antônio da Silva','Lomba do Pinheiro','91550-050','Rua'),
(20907,'Caxias do Sul','Olynto Sanmartin','Sagrada Família','95054-490','Rua'),
(20908,'Caxias do Sul','Olyria Meirelles','Desvio Rizzo','95110-201','Rua'),
(20909,'Porto Alegre','Omagua','Vila Assunção','91900-650','Rua'),
(20910,'São Leopoldo','Ondina Ferreira de Lima','Feitoria','93050-360','Estrada'),
(20911,'Cachoeira do Sul','Ondina Lisboa Machado','Santa Helena','96503-285','Rua'),
(20912,'Santo Ângelo','Onecimo Ribeiro Nardes','Marcírio Machado','98805-740','Rua'),
(20913,'Porto Alegre','Onévio Lopes','Sarandi','91180-010','Rua'),
(20914,'São Leopoldo','Onir Achardong','Feitoria','93050-420','Rua'),
(20915,'São Leopoldo','Onir Schardong','Campestre','93044-135','Rua'),
(20916,'Porto Alegre','Oniva de Moura Brizola','Jardim Itu Sabará','91220-060','Rua'),
(20917,'Santa Maria','Onofre Gonçalves Ferrao','Tomazetti','97065-270','Rua'),
(20918,'Bagé','Onofre Jardim','Floresta','96425-570','Rua'),
(20919,'Passo Fundo','Onofre Pedroso','Loteamento Casas Populares','99030-170','Rua'),
(20920,'Porto Alegre','Onofre Pires','Azenha','90650-040','Rua'),
(20921,'São Leopoldo','Onofre Pires','Scharlau','93120-130','Rua'),
(20922,'Alvorada','Onofre Pires','Aparecida','94838-210','Rua'),
(20923,'Bagé','Onofre Pires','Estrela D''Alva','96415-060','Rua'),
(20924,'Canoas','Onofre Pires','São Luis','92420-110','Rua'),
(20925,'Passo Fundo','Onofre Pires','Vila Esplanada','99074-320','Rua'),
(20926,'Novo Hamburgo','Onofre Pires','Ouro Branco','93415-050','Rua'),
(20927,'Rio Grande','Onofrio Aikim','Vila Nossa Senhora de Fátima','96213-440','Rua'),
(20928,'Gravataí','Onofrio Alves','Jardim do Cedro','94197-070','Rua'),
(20929,'Santana do Livramento','Onofrio Arteche Alves','Prado','97571-185','Rua'),
(20930,'São Leopoldo','Onofrio Ávila dos Santos','Jardim América','93035-385','Rua'),
(20931,'Rio Grande','Onofrio Bicalho','Getúlio Vargas','96201-020','Avenida'),
(20932,'Santana do Livramento','Onofrio Dachi','Armour','97575-190','Rua'),
(20933,'Santana do Livramento','Onofrio Guedes do Amaral','Armour','97577-330','Rua'),
(20934,'Santana do Livramento','Onofrio Lemes da Silva','Prado','97572-270','Rua'),
(20935,'Santo Ângelo','Onofrio Lemos','Schirner','98802-350','Travessa'),
(20936,'Porto Alegre','Onofrio Lemos','Vila João Pessoa','91520-080','Rua'),
(20937,'Caxias do Sul','Onofrio Lemos','São Ciro','95057-750','Rua'),
(20938,'Cachoeirinha','Onofrio Lemos','Vila City','94935-240','Rua'),
(20939,'Alvorada','Onofrio Lemos','Piratini','94838-240','Rua'),
(20940,'Gravataí','Onofrio Lemos','Nossa Chácara','94055-050','Rua'),
(20941,'Alegrete','Onófrio Lemos','Ibirapuitã','97546-260','Rua'),
(20942,'Passo Fundo','Onófrio Lemos','Vila Santa Maria','99054-500','Rua'),
(20943,'Santa Maria','Onofrio Magno','Medianeira','97070-450','Rua'),
(20944,'Passo Fundo','Onófrio Porto','Loteamento Pio XII','99042-420','Travessa'),
(20945,'Porto Alegre','Onofrio Silveira Dias','São João','90550-150','Rua'),
(20946,'Porto Alegre','Onofrio Silveira Dias','São João','90540-070','Rua'),
(20947,'Porto Alegre','Onze','Lomba do Pinheiro','91550-460','Rua'),
(20948,'Porto Alegre','Onze','Ponta Grossa','91780-795','Acesso'),
(20949,'Porto Alegre','Onze','Protásio Alves','91250-130','Rua'),
(20950,'Porto Alegre','Onze','Jardim Carvalho','91430-700','Acesso'),
(20951,'Porto Alegre','Onze','Protásio Alves','91450-620','Beco'),
(20952,'Porto Alegre','Onze','Jardim do Salso','91410-440','Viela'),
(20953,'Porto Alegre','Onze','Jardim Carvalho','91420-671','Beco'),
(20954,'Porto Alegre','Onze','Rubem Berta','91150-171','Rua'),
(20955,'Porto Alegre','Onze','Bom Jesus','91420-592','Rua'),
(20956,'Porto Alegre','Onze','Cascata','91710-203','Acesso'),
(20957,'Porto Alegre','Onze','Cascata','91710-211','Beco'),
(20958,'Porto Alegre','Onze','Rubem Berta','91170-600','Rua'),
(20959,'Porto Alegre','Onze','Jardim Itu Sabará','91215-381','Acesso'),
(20960,'Porto Alegre','Onze','Jardim Carvalho','91430-330','Rua'),
(20961,'Porto Alegre','Onze','Jardim Carvalho','91440-450','Acesso'),
(20962,'Porto Alegre','Onze','Rubem Berta','91150-303','Acesso'),
(20963,'Porto Alegre','Onze','Santa Tereza','90843-440','Acesso'),
(20964,'Porto Alegre','Onze','Nonoai','91720-581','Acesso'),
(20965,'Porto Alegre','Onze','Jardim Itu Sabará','91210-300','Beco'),
(20966,'Porto Alegre','Onze','Lomba do Pinheiro','91560-660','Acesso'),
(20967,'Porto Alegre','Onze','Nonoai','90843-430','Beco'),
(20968,'Porto Alegre','Onze','Lomba do Pinheiro','91560-270','Beco'),
(20969,'Porto Alegre','Onze','Bom Jesus','91420-741','Travessa'),
(20970,'Porto Alegre','Onze','Protásio Alves','91450-530','Acesso'),
(20971,'Porto Alegre','Onze','Rubem Berta','91250-322','Acesso'),
(20972,'Rio Grande','Onze','Cassino','96206-130','Rua'),
(20973,'Rio Grande','Onze','Cassino','96207-080','Rua'),
(20974,'Rio Grande','Onze','Cassino','96209-090','Rua'),
(20975,'Rio Grande','Onze','Cassino','96206-390','Travessa'),
(20976,'Porto Alegre','Onze','Protásio Alves','91270-480','Acesso'),
(20977,'Rio Grande','Onze','Cassino','96208-490','Rua'),
(20978,'Porto Alegre','Onze','São José','91520-712','Beco'),
(20979,'Rio Grande','Onze','Profilurbi II','96213-540','Rua'),
(20980,'Rio Grande','Onze','Vila Maria José','96203-140','Rua'),
(20981,'Rio Grande','Onze','Zona Portuária','96204-160','Rua'),
(20982,'Rio Grande','Onze','Cassino','96208-190','Rua'),
(20983,'Porto Alegre','Onze','Santa Tereza','90880-563','Beco'),
(20984,'Viamão','Onze','Vila Augusta','94515-130','Rua'),
(20985,'Viamão','Onze','Sitio São José','94430-360','Rua'),
(20986,'Canoas','Onze','Estância Velha','92030-580','Travessa'),
(20987,'Bagé','Onze','São Martins','96410-350','Rua'),
(20988,'Canoas','Onze','São José','92420-700','Rua'),
(20989,'Canoas','Onze','Vila Igara','92415-210','Rua'),
(20990,'Canoas','Onze','Estância Velha','92030-590','Rua'),
(20991,'Alvorada','Onze','Jardim Algarve','94858-290','Rua'),
(20992,'Canoas','Onze','Nossa Senhora das Graças','92025-815','Rua'),
(20993,'Bagé','Onze','São Judas','96418-660','Travessa'),
(20994,'Bagé','Onze','São Jorge','96408-350','Viela'),
(20995,'Alvorada','Onze','Tijuca','94834-260','Rua'),
(20996,'Alvorada','Onze','Bela Vista','94810-690','Rua'),
(20997,'Gravataí','Onze','Parque do Itatiaia','94197-260','Rua'),
(20998,'Pelotas','Onze','Laranjal','96090-490','Rua'),
(20999,'Pelotas','Onze','Três Vendas','96070-160','Rua'),
(21000,'Pelotas','Onze','Areal','96077-660','Rua'),
(21001,'Gravataí','Onze','Parque Ipiranga','94110-440','Rua'),
(21002,'Gravataí','Onze','Loteamento Umbu','94140-170','Rua'),
(21003,'Pelotas','Onze','Porto','96076-290','Travessa'),
(21004,'Gravataí','Onze','Loteamento Jardim Florenca','94160-380','Travessa'),
(21005,'Pelotas','Onze','Porto','96076-090','Passagem'),
(21006,'Gravataí','Onze','Loteamento Jardim Florenca','94160-310','Rua'),
(21007,'Esteio','Onze','Vila Esperança','93285-740','Beco'),
(21008,'Pelotas','Onze','Porto','96076-190','Rua'),
(21009,'Gravataí','Onze','Bom Sucesso','94130-340','Rua'),
(21010,'Porto Alegre','Onze A','Sarandi','91120-102','Acesso'),
(21011,'Porto Alegre','Onze B','Sarandi','91120-103','Acesso'),
(21012,'Porto Alegre','Onze C','Sarandi','91120-104','Acesso'),
(21013,'Porto Alegre','Onze D','Sarandi','91120-105','Acesso'),
(21014,'Porto Alegre','Onze de Agosto','São João','91020-050','Rua'),
(21015,'Porto Alegre','Onze de Dezembro','Sarandi','91130-100','Praça'),
(21016,'Viamão','Onze de Junho','Viamópolis','94470-060','Rua'),
(21017,'Viamão','Onze de Junho','Centro','94410-320','Rua'),
(21018,'Canoas','Onze de Junho','Niterói','92110-460','Rua'),
(21019,'Bagé','Onze de Junho','Centro','96408-720','Rua'),
(21020,'Novo Hamburgo','Onze de Junho','Operário','93315-130','Rua'),
(21021,'Porto Alegre','Onze de Maio','Sarandi','91060-610','Rua'),
(21022,'Canoas','Operário','Harmonia','92310-090','Rua'),
(21023,'Canoas','Operário Jesus','Harmonia','92325-130','Rua'),
(21024,'Novo Hamburgo','Operário João','Santo Afonso','93420-555','Rua'),
(21025,'Passo Fundo','Orácio César','Centro','99025-240','Rua'),
(21026,'Caxias do Sul','Orácio Damiani','Desvio Rizzo','95110-570','Rua'),
(21027,'Porto Alegre','Orália Rodrigues Dutra','Santa Tereza','90840-720','Rua'),
(21028,'Santana do Livramento','Oreste Carneiro','Wilson','97578-030','Rua'),
(21029,'São Leopoldo','Oreste João Guidali','Rio dos Sinos','93110-330','Praça'),
(21030,'Santana do Livramento','Oreste M. Ferreira','Prado','97572-130','Rua'),
(21031,'São Leopoldo','Oreste Samuel Canosa','Santa Teresa','93037-060','Rua'),
(21032,'Caxias do Sul','Orestes Albe','Ana Rech','95060-510','Avenida'),
(21033,'Caxias do Sul','Orestes Baldisserotto','Santa Catarina','95032-260','Rua'),
(21034,'Novo Hamburgo','Orestes Barbosa','Liberdade','93330-360','Rua'),
(21035,'Caxias do Sul','Orestes Dal Piaz','Ana Rech','95060-520','Rua'),
(21036,'Santo Ângelo','Orestes do Nascimento e Silva','Dido','98802-575','Rua'),
(21037,'Caxias do Sul','Orestes Loss','São Cristóvão','95058-490','Rua'),
(21038,'Caxias do Sul','Orestes Manfro','Mariland','95057-520','Rua'),
(21039,'Caxias do Sul','Orestes Manfro','Galópolis','95090-210','Rua'),
(21040,'Caxias do Sul','Orestes Parise','Forqueta','95115-400','Rua'),
(21041,'Porto Alegre','Orestes Pianta','Camaquã','91910-740','Rua'),
(21042,'Esteio','Orestes Pianta','Parque Primavera','93295-472','Rua'),
(21043,'Novo Hamburgo','Orestes Travi','Mauá','93548-440','Rua'),
(21044,'Caxias do Sul','Orestes Zoppas','Desvio Rizzo','95110-645','Rua'),
(21045,'Porto Alegre','Orfanotrófio','Cristal','90840-440','Rua'),
(21046,'Novo Hamburgo','Orfila Afonso Bueno','Boa Saúde','93347-275','Rua'),
(21047,'Cachoeirinha','Ori Kindler','Vila Veranópolis','94920-450','Rua'),
(21048,'Caxias do Sul','Ori Pinheiro','Charqueadas','95096-765','Rua'),
(21049,'Viamão','Oriente','Florescente','94455-290','Rua'),
(21050,'Gravataí','Oriente','Parque Ipiranga','94110-520','Travessa'),
(21051,'Esteio','Oriente','Parque Amador','93280-360','Travessa'),
(21052,'Viamão','Orieta','Santo Onofre','94445-670','Rua'),
(21053,'Porto Alegre','Orígenes Lessa','Rubem Berta','91260-410','Rua'),
(21054,'Porto Alegre','Original','Bom Jesus','91430-170','Rua'),
(21055,'Porto Alegre','Orion','Cristo Redentor','91370-350','Travessa'),
(21056,'Caxias do Sul','Orion','Cruzeiro','95074-290','Rua'),
(21057,'Passo Fundo','Oristel Winckler','Loteamento Leonardo Ilha','99052-335','Rua'),
(21058,'Porto Alegre','Orlando Aita','Protásio Alves','91240-030','Rua'),
(21059,'Santana do Livramento','Orlando Batista','Centro','97574-500','Rua'),
(21060,'Pelotas','Orlando Brizolara Azevedo','Três Vendas','96020-540','Rua'),
(21061,'Caxias do Sul','Orlando Brunetta','Santa Fé','95045-310','Rua'),
(21062,'Pelotas','Orlando Caldas','Fragata','96040-390','Rua'),
(21063,'Gravataí','Orlando Cambruzzi','Nossa Chácara','94050-280','Rua'),
(21064,'Gravataí','Orlando Carlos','Monte Belo','94055-090','Rua'),
(21065,'Cachoeira do Sul','Orlando da Cunha Carlos','Alto Amorim','96508-490','Rua'),
(21066,'Viamão','Orlando Demétrio Dutra','Estalagem','94425-190','Rua'),
(21067,'Santa Maria','Orlando Fracao','Medianeira','97070-800','Rua'),
(21068,'Canoas','Orlando Ghoete','Matias Velho','92330-115','Rua'),
(21069,'Santana do Livramento','Orlando Menezes da Silveira','Batuva','97572-510','Rua'),
(21070,'Novo Hamburgo','Orlando Muller','Boa Saúde','93347-310','Rua'),
(21071,'Caxias do Sul','Orlando P. Zapparoli','São Cristóvão','95059-847','Rua'),
(21072,'Porto Alegre','Orlando Schneider','Farrapos','90245-420','Rua'),
(21073,'Porto Alegre','Orlando Silva','Protásio Alves','91240-270','Rua'),
(21074,'Novo Hamburgo','Orlando Silva','Canudos','93546-290','Rua'),
(21075,'Esteio','Orlando Silva','Parque Santo Inácio','93290-320','Rua'),
(21076,'Santo Ângelo','Orlando Sparta de Souza','Aliança','98803-160','Rua'),
(21077,'Caxias do Sul','Orlando Tisott','Planalto','95088-240','Rua'),
(21078,'Porto Alegre','Orleaes','Guarujá','91770-620','Avenida'),
(21079,'São Leopoldo','Orleans','Campestre','93046-810','Rua'),
(21080,'Cachoeirinha','Orleans','Vila Vista Alegre','94955-260','Rua'),
(21081,'Gravataí','Orleas','COHAB A','94050-040','Rua'),
(21082,'Caxias do Sul','Orlindo José Caselani','Desvio Rizzo','95110-217','Rua'),
(21083,'Sapucaia do Sul','Orlindo Nedel','Nova Sapucaia','93230-290','Rua'),
(21084,'Cachoeira do Sul','Ornato Alves Machado','Santa Helena','96503-775','Rua'),
(21085,'Cachoeira do Sul','Ornato Alves Machado','Marina','96505-655','Rua'),
(21086,'Novo Hamburgo','Orozimbo Correa Mendes','Canudos','93544-550','Rua'),
(21087,'Gravataí','Orozimbo Vieira','Loteamento Rural Palermo','94175-140','Rua'),
(21088,'Caxias do Sul','Orozimbo Webber','Nossa Senhora de Fátima','95043-430','Rua'),
(21089,'Porto Alegre','Orquídea','Lomba do Pinheiro','91560-220','Rua'),
(21090,'São Leopoldo','Orquídeas','Vicentina','93025-330','Rua'),
(21091,'Cachoeirinha','Orquídeas','Parque Granja Esperança','94960-450','Rua'),
(21092,'Caxias do Sul','Orquídeas','São Ciro','95058-270','Rua'),
(21093,'Gravataí','Orquídeas','Girassol','94185-080','Rua'),
(21094,'Caxias do Sul','Ortelina Salvador Covolan','Santa Catarina','95030-305','Rua'),
(21095,'Santo Ângelo','Ortis','Ortis','98801-235','Travessa'),
(21096,'Gravataí','Ortiz','Loteamento Jardim Timbaúva','94015-630','Travessa'),
(21097,'Bagé','Orvandil Alves Lucas','São Jorge','96408-680','Rua'),
(21098,'Bagé','Orvandil Luz','Getúlio Vargas','96412-390','Rua'),
(21099,'Caxias do Sul','Os Dezoito do Forte','São Pelegrino','95020-471','Rua'),
(21100,'Caxias do Sul','Os Dezoito do Forte','São Pelegrino','95020-472','Rua'),
(21101,'Caxias do Sul','Os Dezoito do Forte','São Pelegrino','95020-470','Rua'),
(21102,'Gravataí','Os Dezoito do Forte','Bom Sucesso','94135-080','Rua'),
(21103,'Viamão','Osasco','São Tomé','94460-110','Rua'),
(21104,'São Leopoldo','Osasco','Feitoria','93052-500','Rua'),
(21105,'Gravataí','Osasco','Parque Florido','94075-300','Rua'),
(21106,'Novo Hamburgo','Oscar Adacílio Brenner','Canudos','93546-660','Rua'),
(21107,'Santa Maria','Oscar Alfredo Noal','Juscelino Kubitschek','97035-560','Rua'),
(21108,'Porto Alegre','Oscar Allem','Jardim Itu Sabará','91220-420','Rua'),
(21109,'Porto Alegre','Oscar Antunes de Oliveira','Aberta dos Morros','91787-194','Rua'),
(21110,'Caxias do Sul','Oscar Bernardo dos Passos','Desvio Rizzo','95110-675','Rua'),
(21111,'Porto Alegre','Oscar Bertholdo','Farrapos','90245-560','Praça'),
(21112,'Caxias do Sul','Oscar Bertholdo','Santa Fé','95045-520','Rua'),
(21113,'Porto Alegre','Oscar Boeira','Auxiliadora','90550-160','Praça'),
(21114,'Cruz Alta','Oscar Brener','Brum','98035-230','Rua'),
(21115,'Passo Fundo','Oscar César','Professor Schisler','99034-555','Rua'),
(21116,'Santana do Livramento','Oscar Cunha Correia','Wilson','97578-220','Rua'),
(21117,'Porto Alegre','Oscar Daudt Filho','Bela Vista','90470-050','Rua'),
(21118,'Santa Maria','Oscar de Moraes','Camobi','97110-550','Rua'),
(21119,'Alegrete','Oscar de Souza','Lara','97545-510','Rua'),
(21120,'Novo Hamburgo','Oscar Emílio Muller','Vila Nova','93525-350','Rua'),
(21121,'Santo Ângelo','Oscar Ernesto Jung','Centro','98804-600','Rua'),
(21122,'Cruz Alta','Oscar Espellet','Vila Brenner','98010-370','Rua'),
(21123,'Passo Fundo','Oscar Feldmann','São Cristóvão','99060-380','Rua'),
(21124,'Porto Alegre','Oscar Ferreira','Rubem Berta','91170-150','Rua'),
(21125,'Porto Alegre','Oscar Ferreira de Freitas','Arquipélago','90090-150','Rua'),
(21126,'Porto Alegre','Oscar Ferreira Duarte','Lageado','91780-053','Rua'),
(21127,'Novo Hamburgo','Oscar Frederico Adams','Roselândia','93351-140','Rua'),
(21128,'Caxias do Sul','Oscar Gayer','Interlagos','95052-510','Rua'),
(21129,'Novo Hamburgo','Oscar Grings','São Jorge','93537-480','Rua'),
(21130,'Santa Maria','Oscar Henrique Zappe','Itararé','97045-350','Rua'),
(21131,'Santa Cruz do Sul','Oscar Hugo Martin','Universitário','96815-547','Rua'),
(21132,'Caxias do Sul','Oscar Hypolito Denicol','Planalto','95088-640','Rua'),
(21133,'Santana do Livramento','Oscar Jacinto Teresa Dias','Armour','97576-150','Rua'),
(21134,'Porto Alegre','Oscar Jaeger','Farrapos','90250-740','Rua'),
(21135,'Alegrete','Oscar José da Silva','Nossa Senhora da Conceição Aparecida','97547-603','Rua'),
(21136,'Santa Maria','Oscar José Pitam','Chácara das Flores','97043-410','Rua'),
(21137,'Novo Hamburgo','Oscar Kunz','Ideal','93334-120','Rua'),
(21138,'Novo Hamburgo','Oscar Leopoldo Cornelli','São José','93530-460','Rua'),
(21139,'Novo Hamburgo','Oscar Ludwig','Mauá','93548-480','Rua'),
(21140,'Caxias do Sul','Oscar Martini','Cristo Redentor','95086-300','Rua'),
(21141,'São Leopoldo','Oscar Mendes','Campestre','93048-060','Rua'),
(21142,'Gravataí','Oscar Niemeyer','São Vicente','94155-130','Rua'),
(21143,'Canoas','Oscar Pedro Kulzer','Estância Velha','92030-230','Rua'),
(21144,'Alvorada','Oscar Pereira','Americana','94820-220','Travessa'),
(21145,'Alegrete','Oscar Pereira Mafaldo','Nossa Senhora da Conceição Aparecida','97547-605','Rua'),
(21146,'Cruz Alta','Oscar Pinto','Vila Braz Caino','98050-330','Travessa'),
(21147,'Passo Fundo','Oscar Pinto','Loteamento Boa Vista','99072-700','Rua'),
(21148,'Porto Alegre','Oscar Pinto de Sá','Farrapos','90250-540','Rua'),
(21149,'Santa Maria','Oscar R. Ferreira','São José','97095-490','Rua'),
(21150,'São Leopoldo','Oscar Rieth','Campestre','93044-390','Rua'),
(21151,'São Leopoldo','Oscar Rodrigues','Vicentina','93025-380','Rua'),
(21152,'Santa Maria','Oscar Romero','Salgado Filho','97043-420','Rua'),
(21153,'Santo Ângelo','Oscar Sabo','Jardim Residencial Sabo','98804-190','Praça'),
(21154,'Santo Ângelo','Oscar Sabo','Jardim Residencial Sabo','98804-140','Rua'),
(21155,'Novo Hamburgo','Oscar Sauter','Vila Dihel','93530-140','Rua'),
(21156,'Alvorada','Oscar Schick','Formoza','94818-290','Rua'),
(21157,'Porto Alegre','Oscar Schimidt','Arquipélago','90090-160','Rua'),
(21158,'Porto Alegre','Oscar Schneider','Medianeira','90880-410','Rua'),
(21159,'Porto Alegre','Oscar Silva da Silva','Farrapos','90245-430','Rua'),
(21160,'Novo Hamburgo','Oscar Sperb','Rondônia','93415-395','Rua'),
(21161,'São Leopoldo','Oscar Strack','Feitoria','93054-470','Rua'),
(21162,'Porto Alegre','Oscar Tollens','Santa Tereza','90850-520','Rua'),
(21163,'São Leopoldo','Oscar Uebel','Campestre','93044-600','Rua'),
(21164,'São Leopoldo','Oscar Uebel','Campestre','93046-270','Rua'),
(21165,'Passo Fundo','Oscar Vasconcellos','Vila Vera Cruz','99040-555','Rua'),
(21166,'Passo Fundo','Oscar Vieira','Vila Donária','99036-495','Rua'),
(21167,'Esteio','Oscarito','Parque Primavera','93295-450','Rua'),
(21168,'Esteio','Oséias Vieira da Cunha','Vila São José','93285-474','Rua'),
(21169,'Novo Hamburgo','Oslo','Canudos','93542-180','Rua'),
(21170,'Porto Alegre','Osmar Amaro de Freitas','Jardim Itu Sabará','91210-130','Rua'),
(21171,'São Leopoldo','Osmar Darcy Heyfarth','Feitoria','93050-010','Rua'),
(21172,'Novo Hamburgo','Osmar Edgar Petry','São Jorge','93537-440','Praça'),
(21173,'São Leopoldo','Osmar Estevão Ziglia','Boa Vista','93150-010','Rua'),
(21174,'Esteio','Osmar Fortes Barcellos','Parque Santo Inácio','93290-450','Rua'),
(21175,'Alvorada','Osmar Fortes Barcelos','Bela Vista','94855-540','Rua'),
(21176,'Bagé','Osmar Luna','Tarumã','96410-550','Rua'),
(21177,'Alvorada','Osmar M. Barcelos Fragoso','Aparecida','94855-560','Rua'),
(21178,'Porto Alegre','Osmar Meletti','Espírito Santo','91770-630','Rua'),
(21179,'Caxias do Sul','Osmar Meletti','Cinquentenário','95012-420','Rua'),
(21180,'Alvorada','Osmar Melletti','Aparecida','94855-550','Rua'),
(21181,'Rio Grande','Osmar Oranello','Cassino','96208-130','Rua'),
(21182,'Caxias do Sul','Osmar Paulo Santi','Desvio Rizzo','95112-330','Rua'),
(21183,'Santa Maria','Osmar Rossi','Camobi','97105-280','Rua'),
(21184,'Pelotas','Osmar Schuch','Três Vendas','96065-680','Rua'),
(21185,'Novo Hamburgo','Osmar Senger','Hamburgo Velho','93540-230','Rua'),
(21186,'Porto Alegre','Osmindo Júlio Kuhn','Rubem Berta','91180-730','Rua'),
(21187,'Esteio','Osmundo Reupert','Vila Teópolis','93260-555','Avenida'),
(21188,'Porto Alegre','Osório','Passo D''Areia','90520-170','Rua'),
(21189,'São Leopoldo','Osório','Campestre','93044-180','Rua'),
(21190,'Alvorada','Osório','Formoza','94818-300','Travessa'),
(21191,'Esteio','Osório','Centro','93260-290','Travessa'),
(21192,'Novo Hamburgo','Osório','Primavera','93340-180','Rua'),
(21193,'Passo Fundo','Osório','Parque Comerciários','99042-560','Travessa'),
(21194,'Gravataí','Osório Alves','Jardim do Cedro','94197-650','Rua'),
(21195,'Cachoeirinha','Osório Correia','Vila Parque Brasília','94935-460','Rua'),
(21196,'Cachoeirinha','Osório Dihl','Vila Carlos Antônio Wilkens','94930-450','Rua'),
(21197,'Viamão','Osório Diniz da Rosa','Estalagem','94425-020','Rua'),
(21198,'Porto Alegre','Osório Duque Estrada','Tristeza','91910-550','Rua'),
(21199,'Esteio','Osório Duque Estrada','Parque Primavera','93295-310','Rua'),
(21200,'Passo Fundo','Osório Duque Estrada','São Cristóvão','99060-460','Rua'),
(21201,'Caxias do Sul','Osório Ignacio Pinheiro','Rio Branco','95097-540','Rua'),
(21202,'Alegrete','Osório Lopes Pereira','Vera Cruz','97544-370','Rua'),
(21203,'Porto Alegre','Osório Mendes Ouriques','Guarujá','91770-013','Rua'),
(21204,'Santa Maria','Osório Quadros Sobrinho','COHAB Camobi','97110-815','Rua'),
(21205,'Gravataí','Osório R. Correa','Centro','94010-280','Rua'),
(21206,'Passo Fundo','Osório Teixeira','São Cristóvão','99054-630','Rua'),
(21207,'Porto Alegre','Osório Tuyuty de Oliveira Freitas','Três Figueiras','91330-090','Rua'),
(21208,'Viamão','Ospa','São Lucas','94450-010','Rua'),
(21209,'Caxias do Sul','Ossires Casagrande','Lazzer','95055-470','Rua'),
(21210,'São Leopoldo','Osvald de Andrade','Duque de Caxias','93037-510','Rua'),
(21211,'Cruz Alta','Osvaldino B. dos Santos','Vila Jung','98010-410','Rua'),
(21212,'Cachoeirinha','Osvaldo','Parque Granja Esperança','94960-680','Rua'),
(21213,'Santana do Livramento','Osvaldo Alves','Batuva','97572-560','Rua'),
(21214,'Bagé','Osvaldo Amaral','Getúlio Vargas','96400-060','Rua'),
(21215,'Cruz Alta','Osvaldo Amaral Silveira','Nossa Senhora de Fátima','98030-140','Rua'),
(21216,'Santana do Livramento','Osvaldo Aranha','Armour','97575-400','Rua'),
(21217,'Santa Cruz do Sul','Osvaldo Aranha','Vila Jardim','96820-150','Rua'),
(21218,'Santa Maria','Osvaldo Aranha','Nossa Senhora de Lourdes','97050-540','Rua'),
(21219,'Porto Alegre','Osvaldo Aranha','Bom Fim','90035-191','Avenida'),
(21220,'Porto Alegre','Osvaldo Aranha','Bom Fim','90035-190','Avenida'),
(21221,'Rio Grande','Osvaldo Aranha','Parque Residencial Coelho','96202-020','Avenida'),
(21222,'São Leopoldo','Osvaldo Aranha','Centro','93010-040','Rua'),
(21223,'São Leopoldo','Osvaldo Aranha','São Miguel','93025-660','Rua'),
(21224,'Sapucaia do Sul','Osvaldo Aranha','Três Portos','93212-640','Rua'),
(21225,'Viamão','Osvaldo Aranha','Centro','94410-630','Rua'),
(21226,'Alvorada','Osvaldo Aranha','Formoza','94814-480','Rua'),
(21227,'Cachoeirinha','Osvaldo Aranha','Vila Imbuhy','94920-460','Rua'),
(21228,'Gravataí','Osvaldo Aranha','Centro','94010-170','Rua'),
(21229,'Pelotas','Osvaldo Aranha','Areal','96075-170','Rua'),
(21230,'Novo Hamburgo','Osvaldo Aranha','Pátria Nova','93410-060','Rua'),
(21231,'Caxias do Sul','Osvaldo Ártico','Ana Rech','95060-540','Rua'),
(21232,'Alvorada','Osvaldo Bastos','Formoza','94818-310','Rua'),
(21233,'São Leopoldo','Osvaldo Benevides Dantas','Morro do Espelho','93030-290','Rua'),
(21234,'Santa Maria','Osvaldo Burguer','Patronato','97020-580','Rua'),
(21235,'Cachoeirinha','Osvaldo Camargo','Vila Vista Alegre','94955-362','Rua'),
(21236,'Gravataí','Osvaldo Correa','Castelo Branco','94025-110','Rua'),
(21237,'Bagé','Osvaldo Costa Moraes','Castro Alves','96420-670','Rua'),
(21238,'Porto Alegre','Osvaldo Cruz','Centro','90030-160','Praça'),
(21239,'Rio Grande','Osvaldo Cruz','Cassino','96205-110','Avenida'),
(21240,'Santa Maria','Osvaldo Cruz','São José','97095-470','Avenida'),
(21241,'Santa Cruz do Sul','Osvaldo Cruz','Centro','96820-740','Rua'),
(21242,'Santo Ângelo','Osvaldo Cruz','Sepé Tiarajú','98802-640','Rua'),
(21243,'Santo Ângelo','Osvaldo Cruz','Sepé Tiarajú','98801-560','Rua'),
(21244,'São Leopoldo','Osvaldo Cruz','São José','93040-040','Rua'),
(21245,'Sapucaia do Sul','Osvaldo Cruz','Jardim','93220-290','Rua'),
(21246,'Viamão','Osvaldo Cruz','Jardim Universitário','94500-250','Rua'),
(21247,'Canoas','Osvaldo Cruz','Niterói','92110-470','Rua'),
(21248,'Cachoeirinha','Osvaldo Cruz','Vila Silveira Martins','94940-210','Rua'),
(21249,'Cachoeirinha','Osvaldo Cruz','Vila Silveira Martins','94940-220','Praça'),
(21250,'Bagé','Osvaldo Cruz','Aeroporto','96422-480','Rua'),
(21251,'Alvorada','Osvaldo Cruz','Maringá','94814-490','Rua'),
(21252,'Pelotas','Osvaldo Cruz','Fragata','96030-710','Rua'),
(21253,'Esteio','Osvaldo Cruz','Vila Teópolis','93260-590','Rua'),
(21254,'Caxias do Sul','Osvaldo de Assis','Jardim Eldorado','95059-253','Rua'),
(21255,'Alegrete','Osvaldo Dorneles','Inez','97545-520','Rua'),
(21256,'Sapucaia do Sul','Osvaldo Ernesto Renner','Nova Sapucaia','93226-330','Rua'),
(21257,'Gravataí','Osvaldo Ferreira','São Vicente','94155-210','Rua'),
(21258,'Porto Alegre','Osvaldo Franca Júnior','Protásio Alves','91260-440','Rua'),
(21259,'Viamão','Osvaldo Godoy Gomes','Vila Augusta','94510-020','Avenida'),
(21260,'Esteio','Osvaldo Jesus Vieira','Parque Primavera','93295-380','Rua'),
(21261,'Porto Alegre','Osvaldo José Peixoto','Lomba do Pinheiro','91540-290','Travessa'),
(21262,'Santo Ângelo','Osvaldo Kleger','Aliança','98803-090','Rua'),
(21263,'Esteio','Osvaldo Kroeff','Vila Osório','93270-180','Rua'),
(21264,'Santana do Livramento','Osvaldo Ludwig','Armour','97575-480','Rua'),
(21265,'Rio Grande','Osvaldo Martensen','Parque Residencial São Pedro','96216-240','Avenida'),
(21266,'Porto Alegre','Osvaldo Mazola Rodrigues','Farrapos','90250-670','Praça'),
(21267,'Canoas','Osvaldo Miller Barlem','São José','92425-240','Rua'),
(21268,'Passo Fundo','Osvaldo Motta Fortes','Vila Vera Cruz','99042-095','Rua'),
(21269,'Santo Ângelo','Osvaldo Nunes da Silva','Pascotini','98803-185','Travessa'),
(21270,'Bagé','Osvaldo Oliveira','Tiarajú','96422-010','Rua'),
(21271,'Canoas','Osvaldo Ortiz','Estância Velha','92030-240','Rua'),
(21272,'Caxias do Sul','Osvaldo Pedron','Planalto','95088-611','Rua'),
(21273,'Uruguaiana','Osvaldo Pedroso','Cidade Alegria','97500-480','Rua'),
(21274,'Caxias do Sul','Osvaldo Quetmann Severo','Planalto','95088-725','Rua'),
(21275,'Caxias do Sul','Osvaldo Rech','Ana Rech','95060-550','Rua'),
(21276,'Novo Hamburgo','Osvaldo Ritzel','Petrópolis','93346-180','Rua'),
(21277,'Viamão','Osvaldo Scalzili','Estalagem','94425-030','Rua'),
(21278,'Santa Maria','Osvaldo Schirmer','Presidente João Goulart','97090-540','Rua'),
(21279,'Porto Alegre','Osvaldo Schwerdt','Ipanema','91760-721','Praça'),
(21280,'Novo Hamburgo','Osvaldo Silva','Vila Dihel','93530-515','Rua'),
(21281,'Porto Alegre','Oswald de Andrade','Santa Tereza','90840-512','Praça'),
(21282,'Santo Ângelo','Oswaldo Aranha','Emília','98801-530','Praça'),
(21283,'Alegrete','Oswaldo Aranha','Centro','97541-540','Praça'),
(21284,'Canoas','Oswaldo Aranha','Estância Velha','92035-280','Rua'),
(21285,'Novo Hamburgo','Oswaldo Arthur Hartz','Canudos','93546-650','Rua'),
(21286,'Pelotas','Oswaldo Barbosa','Três Vendas','96065-690','Rua'),
(21287,'Santa Maria','Oswaldo Carvalho do Nascimento','COHAB Passo da Ferreira','97032-360','Rua'),
(21288,'Caxias do Sul','Oswaldo Cruz','Santa Catarina','95032-400','Rua'),
(21289,'Novo Hamburgo','Oswaldo Cruz','Primavera','93340-000','Rua'),
(21290,'Porto Alegre','Oswaldo de Deus e Silva','Aberta dos Morros','91750-710','Travessa'),
(21291,'Sapucaia do Sul','Oswaldo Dias','Ipiranga','93230-530','Rua'),
(21292,'Novo Hamburgo','Oswaldo Fagundes Vergara','São Jorge','93537-130','Rua'),
(21293,'Porto Alegre','Oswaldo Goidanich','Vila Nova','91750-097','Rua'),
(21294,'Porto Alegre','Oswaldo Gonçalves Cruz','Ipanema','91760-060','Avenida'),
(21295,'Pelotas','Oswaldo Mascarenhas de Souza','Fragata','96050-580','Rua'),
(21296,'Porto Alegre','Oswaldo Olmiro Machado','Aberta dos Morros','91751-670','Rua'),
(21297,'Porto Alegre','Oswaldo Pereira de Freitas','Partenon','91530-080','Rua'),
(21298,'Porto Alegre','Oswaldo Petersen Paiva','Protásio Alves','91240-280','Rua'),
(21299,'Porto Alegre','Oswaldo Rolla','Medianeira','90880-020','Avenida'),
(21300,'Novo Hamburgo','Oswin Willy Momberger','Primavera','93340-430','Rua'),
(21301,'Gravataí','Otacílio Alves de Souza','Vila Morada Gaúcha','94195-120','Rua'),
(21302,'Pelotas','Otacílio Câmara','Areal','96077-670','Rua'),
(21303,'Sapucaia do Sul','Otacílio da Cunha','Nova Sapucaia','93228-210','Rua'),
(21304,'Santana do Livramento','Otacílio de Oliveira','Km 5','97578-370','Rua'),
(21305,'Uruguaiana','Otacílio Guimarães','Centro','97500-490','Rua'),
(21306,'São Leopoldo','Otacílio Jacinto Homem','Scharlau','93120-590','Rua'),
(21307,'Santa Maria','Otacílio José da Silva','São José','97095-480','Rua'),
(21308,'São Leopoldo','Otacílio José Dias','Jardim América','93035-410','Rua'),
(21309,'Alegrete','Otacílio José Gonçalves','Balneário Caverá','97546-410','Rua'),
(21310,'Passo Fundo','Otacílio Lopes','Boqueirão','99030-370','Rua'),
(21311,'Santo Ângelo','Otacílio Mello','Rosa','98807-290','Rua'),
(21312,'Bagé','Otacílio Pacheco','São Judas','96415-530','Rua'),
(21313,'Gravataí','Otacílio Santos','Novo Mundo','94060-610','Rua'),
(21314,'Viamão','Otacílio Speroto','Vila Augusta','94510-300','Rua'),
(21315,'Cachoeirinha','Otalíbio Silveira','COHAB','94935-470','Rua'),
(21316,'Porto Alegre','Otaviano de Oliveira','Tristeza','91920-550','Rua'),
(21317,'São Leopoldo','Otaviano de Paulo','Centro','93010-330','Praça'),
(21318,'Porto Alegre','Otaviano José Pinto','Lami','91787-660','Estrada'),
(21319,'Cachoeira do Sul','Otaviano Oliveira','Augusta','96508-610','Rua'),
(21320,'Porto Alegre','Otaviano Pinto','Lami','91787-670','Beco'),
(21321,'Sapucaia do Sul','Otaviano Silveira','Centro','93214-500','Rua'),
(21322,'Alegrete','Otaviano Silveira da Costa','Jardim Planalto','97545-530','Rua'),
(21323,'Santa Maria','Otávio Alves de Oliveira','Nossa Senhora de Lourdes','97050-550','Rua'),
(21324,'Novo Hamburgo','Otávio Alves Ourique','Canudos','93544-425','Rua'),
(21325,'Novo Hamburgo','Otávio Antônio Darros','Canudos','93544-405','Rua'),
(21326,'Bagé','Otávio Assunção','Getúlio Vargas','96412-440','Rua'),
(21327,'Caxias do Sul','Otávio Bernardes','Serrano','95059-690','Rua'),
(21328,'Santa Maria','Otávio Binato','Centro','97010-360','Rua'),
(21329,'São Leopoldo','Otávio Caruso da Rocha','São João Batista','93022-460','Rua'),
(21330,'Porto Alegre','Otávio Corrêa','Cidade Baixa','90050-120','Rua'),
(21331,'Caxias do Sul','Otávio Curtolo','Bela Vista','95076-330','Rua'),
(21332,'Gravataí','Otávio da Costa','Cruzeiro','94065-130','Rua'),
(21333,'Porto Alegre','Otávio Dutra','Santa Tereza','90810-230','Rua'),
(21334,'Gravataí','Otávio Dutra','COHAB C','94030-080','Rua'),
(21335,'Alegrete','Otávio Emídio Guterres','Favila','97547-310','Rua'),
(21336,'Santa Cruz do Sul','Otávio Faria','Faxinal Velho','96840-550','Rua'),
(21337,'Porto Alegre','Otávio Faria','Teresópolis','91720-370','Rua'),
(21338,'Alvorada','Otávio Farias','Piratini','94838-480','Rua'),
(21339,'Porto Alegre','Otávio Francisco Caruso da Rocha','Praia de Belas','90010-395','Rua'),
(21340,'Gravataí','Otávio Furtado','Morada do Vale II','94120-350','Rua'),
(21341,'Bagé','Otávio Hipólito','Getúlio Vargas','96400-090','Rua'),
(21342,'Novo Hamburgo','Otávio Inácio da Silva','Lomba Grande','93490-410','Rua'),
(21343,'Santa Maria','Otávio Lemos','Centro','97010-370','Rua'),
(21344,'Santa Maria','Otávio Mangabeira','Salgado Filho','97043-440','Rua'),
(21345,'Pelotas','Otávio Mangabeira','Três Vendas','96060-600','Passeio'),
(21346,'Gravataí','Otávio Nunes','Dom Feciliano','94015-200','Rua'),
(21347,'São Leopoldo','Otávio Palharini','Duque de Caxias','93022-030','Rua'),
(21348,'Viamão','Otávio Raupp','Vila Elsa','94420-390','Rua'),
(21349,'Alvorada','Otávio Raupp','Maria Regina','94828-530','Rua'),
(21350,'Porto Alegre','Otávio Rocha','Centro','90020-140','Praça'),
(21351,'Porto Alegre','Otávio Rocha','Centro','90020-030','Viaduto'),
(21352,'Porto Alegre','Otávio Rocha','Centro','90020-151','Avenida'),
(21353,'Porto Alegre','Otávio Rocha','Centro','90020-150','Avenida'),
(21354,'Caxias do Sul','Otávio Rocha','Lazzer','95055-480','Rua'),
(21355,'Alvorada','Otávio Rocha','Aparecida','94853-550','Rua'),
(21356,'Gravataí','Otávio Rocha','Salgado Filho','94020-120','Rua'),
(21357,'Gravataí','Otávio Rocha','Morada do Vale II','94120-010','Rua'),
(21358,'Passo Fundo','Otávio Rocha','Vila Petrópolis','99051-360','Rua'),
(21359,'Pelotas','Otávio Rocha','Areal','96080-180','Rua'),
(21360,'Bagé','Otávio Santos','Floresta','96425-650','Rua'),
(21361,'Gravataí','Otávio Schemes','Barnabé','94155-000','Rua'),
(21362,'Santa Maria','Otávio Silvestre de Oliveira','Nossa Senhora do Rosário','97010-350','Rua'),
(21363,'Passo Fundo','Otávio Vieira','Loteamento Escola Rural','99062-360','Rua'),
(21364,'Porto Alegre','Otelo Rosa','Ipanema','91760-600','Rua'),
(21365,'Santa Maria','Otelo Rosa','Salgado Filho','97043-450','Rua'),
(21366,'Gravataí','Otelo Rosa','COHAB C','94030-140','Rua'),
(21367,'Esteio','Otelo Rosa','Vila Três Portos','93270-150','Rua'),
(21368,'Caxias do Sul','Othelo Rosa','Cinquentenário','95012-620','Rua'),
(21369,'Pelotas','Othelo Rosa','Fragata','96040-780','Rua'),
(21370,'Porto Alegre','Othero Ortiz','Ponta Grossa','91780-620','Rua'),
(21371,'Bagé','Othon Figueiro','Prado Velho','96415-710','Rua'),
(21372,'Viamão','Otília Kuhnde Araújo','Santa Cecília','94475-630','Rua'),
(21373,'Caxias do Sul','Otília Rossato Vencato','Nossa Senhora de Fátima','95041-360','Rua'),
(21374,'Sapucaia do Sul','Otília Silveira Camboim','Capão da Cruz','93226-170','Rua'),
(21375,'Caxias do Sul','Otília Souza da Silva','Charqueadas','95096-762','Rua'),
(21376,'Viamão','Otmelo M. Silveira','Vila Augusta','94510-670','Rua'),
(21377,'Novo Hamburgo','Ottawa','Santo Afonso','93420-200','Rua'),
(21378,'São Leopoldo','Ottmar Stuermer','Boa Vista','93150-460','Rua'),
(21379,'Gravataí','Otto Alves Pereira','Dom Feciliano','94015-180','Rua'),
(21380,'Rio Grande','Otto Anselmi','Vila Bernardeth','96203-650','Rua'),
(21381,'Passo Fundo','Otto Bade','Recreio','99034-460','Rua'),
(21382,'São Leopoldo','Otto Daudt','Feitoria','93052-170','Rua'),
(21383,'Porto Alegre','Otto Ernest Meyer','Azenha','90050-060','Rua'),
(21384,'Novo Hamburgo','Otto Feiten','Primavera','93344-360','Rua'),
(21385,'Novo Hamburgo','Otto Kopschina','Pátria Nova','93320-100','Rua'),
(21386,'Cachoeira do Sul','Otto Mernak','Soares','96501-480','Rua'),
(21387,'Porto Alegre','Otto Niemeyer','Tristeza','91910-000','Avenida'),
(21388,'Porto Alegre','Otto Niemeyer','Tristeza','91910-001','Avenida'),
(21389,'Novo Hamburgo','Otto Pilger','Guarani','93520-590','Rua'),
(21390,'Pelotas','Otto Pommerening','Três Vendas','96065-060','Rua'),
(21391,'Caxias do Sul','Otto Raimann','Salgado Filho','95098-241','Rua'),
(21392,'São Leopoldo','Otto Roth','Rio Branco','93040-590','Rua'),
(21393,'Novo Hamburgo','Otto Schonardie','Canudos','93546-617','Rua'),
(21394,'São Leopoldo','Ottomar Ataliba Dillemburg','Campestre','93046-350','Rua'),
(21395,'São Leopoldo','Ottomar Bloss','Jardim América','93035-290','Rua'),
(21396,'Bagé','Ottomar Krob','Tarumã','96405-570','Rua'),
(21397,'Novo Hamburgo','Ottomar Winch','Mauá','93548-240','Praça'),
(21398,'Caxias do Sul','Ottone Bassanesi','Petrópolis','95070-660','Rua'),
(21399,'Santana do Livramento','Ottoni Pouei Cademartori','Tabatinga','97578-175','Rua'),
(21400,'Viamão','Ouro Fino','São Tomé','94460-150','Rua'),
(21401,'Gravataí','Ouro Fino','Parque Florido','94075-280','Rua'),
(21402,'Santa Maria','Ouro Preto','Camobi','97105-290','Rua'),
(21403,'Porto Alegre','Ouro Preto','Cristo Redentor','91040-610','Rua'),
(21404,'Sapucaia do Sul','Ouro Preto','Nova Sapucaia','93226-340','Travessa'),
(21405,'Viamão','Ouro Preto','São Lucas','94450-780','Rua'),
(21406,'Cachoeirinha','Ouro Preto','Parque da Matriz','94950-310','Rua'),
(21407,'Gravataí','Ouro Preto','Natal','94015-280','Rua'),
(21408,'Passo Fundo','Ouro Preto','Vila Dona Eliza','99020-570','Rua'),
(21409,'Novo Hamburgo','Ouro Preto','Vila Nova','93525-170','Rua'),
(21410,'Alvorada','Ouro Verde','Maria Regina','94828-520','Travessa'),
(21411,'Esteio','Ouro Verde','Parque Primavera','93295-750','Travessa'),
(21412,'Viamão','Ouroeste','Planalto','94465-350','Rua'),
(21413,'Viamão','Ourovile','Jardim Krahe','94440-560','Rua'),
(21414,'Porto Alegre','Outeiro','Partenon','91510-050','Avenida'),
(21415,'Porto Alegre','Outeiro','Coronel Aparício Borges','91510-060','Travessa'),
(21416,'Alegrete','Outono','Novo Lar','97545-540','Rua'),
(21417,'Porto Alegre','Ouvidor','Santo Antônio','90650-050','Travessa'),
(21418,'Viamão','Ouvidor Pires Pardinho','Jardim Krahe','94440-440','Rua'),
(21419,'Santa Cruz do Sul','Overbeck','Distrito Industrial','96840-730','Corredor'),
(21420,'Novo Hamburgo','Ovídio','Canudos','93544-500','Rua'),
(21421,'Bagé','Ovídio Candiota','Popular','96407-230','Rua'),
(21422,'Porto Alegre','Ovídio Chaves','Rubem Berta','91170-380','Rua'),
(21423,'Porto Alegre','Ovídio de Moraes Leal','Rubem Berta','91180-110','Rua'),
(21424,'Santo Ângelo','Ovidio Mello','Rosa','98807-270','Rua'),
(21425,'Cachoeira do Sul','Ovídio Trigo Loureiro','Quinta da Boa Vista','96505-090','Rua'),
(21426,'Santa Maria','Oy Pavão','Pé de Plátano','97110-560','Avenida'),
(21427,'Sapucaia do Sul','Ozório da Silva','COHAB','93216-380','Rua'),
(21428,'Passo Fundo','Ozório da Silva Chaves','Vila Vera Cruz','99040-330','Rua'),
(21429,'Santa Maria','Ozório Machado Soares','Camobi','97105-300','Rua'),
(21430,'Porto Alegre','P','Santa Tereza','90830-492','Acesso'),
(21431,'Porto Alegre','P','Jardim Itu Sabará','91210-140','Rua'),
(21432,'Porto Alegre','P','Cascata','91710-540','Rua'),
(21433,'Porto Alegre','P','Lomba do Pinheiro','91570-050','Rua'),
(21434,'Porto Alegre','P','Belém Novo','91780-804','Beco'),
(21435,'Porto Alegre','P','Rubem Berta','91250-610','Acesso'),
(21436,'Porto Alegre','P','Restinga','91792-280','Acesso'),
(21437,'Porto Alegre','P','Restinga','91792-270','Acesso'),
(21438,'Porto Alegre','P','Rubem Berta','91160-210','Rua'),
(21439,'Porto Alegre','P','Restinga','91792-070','Acesso'),
(21440,'Porto Alegre','P','Jardim Carvalho','91440-540','Beco'),
(21441,'Porto Alegre','P','Vila João Pessoa','91510-630','Rua'),
(21442,'Porto Alegre','P','Cascata','91710-252','Travessa'),
(21443,'Porto Alegre','P','Partenon','90610-170','Rua'),
(21444,'Porto Alegre','P','Protásio Alves','91270-280','Acesso'),
(21445,'Porto Alegre','P','Camaquã','91910-132','Acesso'),
(21446,'Porto Alegre','P','Bom Jesus','91420-190','Rua'),
(21447,'Porto Alegre','P','Lomba do Pinheiro','91540-350','Rua'),
(21448,'Gravataí','P','Girassol','94185-060','Rua'),
(21449,'Porto Alegre','Pablo Komlos','Restinga','91790-460','Rua'),
(21450,'Viamão','Pablo Komlos','São Lucas','94450-140','Rua'),
(21451,'Pelotas','Pablo Neruda','Laranjal','96083-480','Alameda'),
(21452,'Esteio','Pablo Neruda','Bairro do Parque','93270-490','Rua'),
(21453,'Gravataí','Pablo Neruda','Bom Sucesso','94130-410','Rua'),
(21454,'Passo Fundo','Pablo Picasso','Roselândia','99066-200','Rua'),
(21455,'Cachoeirinha','Pacaembu','Parque da Matriz','94950-320','Rua'),
(21456,'Canoas','Pachecos,dos','Mato Grande','92320-125','Beco'),
(21457,'Cruz Alta','Pacífico Dias','São Miguel','98025-040','Travessa'),
(21458,'Santana do Livramento','Pacífico Uchoa','Jardins','97576-365','Rua'),
(21459,'Santo Ângelo','Padoim','Missões','98807-055','Rua'),
(21460,'Bagé','Padre Abílio Sponchiado','Estrela D''Alva','96415-200','Avenida'),
(21461,'Santo Ângelo','Padre Afonso Rodrigues','Jardim das Palmeiras','98804-290','Rua'),
(21462,'Viamão','Padre Afonso Rodrigues','Jardim Krahe','94440-490','Rua'),
(21463,'Novo Hamburgo','Padre Afonso Urbano Thietsen','Lomba Grande','93490-300','Praça'),
(21464,'Viamão','Padre Agostin de Aragon','Jardim Krahe','94440-480','Rua'),
(21465,'Caxias do Sul','Padre Agostinho Gastaldo','Ana Rech','95060-560','Rua'),
(21466,'São Leopoldo','Padre Alberto Braun','Cristo Rei','93020-340','Rua'),
(21467,'Caxias do Sul','Padre Alberto Casavechia','Forqueta','95115-410','Rua'),
(21468,'Caxias do Sul','Padre Alberto Luiz Lamonato','Santa Catarina','95032-165','Rua'),
(21469,'Caxias do Sul','Padre Alberto Luiz Lamonatto','Nossa Senhora da Saúde','95032-773','Rua'),
(21470,'Viamão','Padre Albino Ruwer','Vila Elsa','94420-300','Rua'),
(21471,'Rio Grande','Padre Alievi','Vila São João','96213-070','Rua'),
(21472,'Sapucaia do Sul','Padre Alípio','Jardim','93220-300','Passagem'),
(21473,'Cruz Alta','Padre Almeida','Nossa Senhora de Fátima','98030-070','Rua'),
(21474,'Porto Alegre','Padre Alois Kades Sj','Vila Ipiranga','91360-170','Rua'),
(21475,'Santa Cruz do Sul','Padre Aloísio Sehnem','Faxinal Velho','96840-300','Rua'),
(21476,'Passo Fundo','Padre Aloísio Weber','Vila Lucas Araújo','99074-180','Rua'),
(21477,'São Leopoldo','Padre Aloysio Shenem','Cristo Rei','93022-630','Rua'),
(21478,'Santa Maria','Padre Alziro Roggia','Patronato','97020-590','Rua'),
(21479,'Cruz Alta','Padre Ambrósio','Nossa Senhora de Fátima','98030-080','Rua'),
(21480,'Caxias do Sul','Padre Ambrósio Andreazza','Cruzeiro','95072-400','Rua'),
(21481,'Caxias do Sul','Padre Ambrósio Pieratelli','Kayser','95098-380','Rua'),
(21482,'São Leopoldo','Padre Ambrósio Schupp','Cristo Rei','93022-190','Rua'),
(21483,'Santa Cruz do Sul','Padre Amstad','Universitário','96815-680','Rua'),
(21484,'Santa Maria','Padre Anchieta','Camobi','97105-310','Rua'),
(21485,'Santo Ângelo','Padre Anchieta','Dornelles','98802-400','Rua'),
(21486,'Santo Ângelo','Padre Anchieta','Pascotini','98803-200','Rua'),
(21487,'Santa Cruz do Sul','Padre Anchieta','Vila Verena','96820-200','Rua'),
(21488,'Uruguaiana','Padre Anchieta','Vila Julia','97500-500','Rua'),
(21489,'Caxias do Sul','Padre Anchieta','Cinquentenário','95010-230','Rua'),
(21490,'Canoas','Padre Anchieta','Nossa Senhora das Graças','92110-050','Rua'),
(21491,'Alvorada','Padre Anchieta','Maringá','94810-830','Rua'),
(21492,'Passo Fundo','Padre Anchieta','Vila Carmem','99072-310','Rua'),
(21493,'Esteio','Padre Anchieta','Bairro do Parque','93270-020','Rua'),
(21494,'Porto Alegre','Padre Ângelo Corso','Cavalhada','91910-560','Rua'),
(21495,'Porto Alegre','Padre Ângelo Costa','São José','91520-161','Rua'),
(21496,'Caxias do Sul','Padre Ângelo Tronca','Cruzeiro','95074-307','Rua'),
(21497,'Santana do Livramento','Padre Antônio Ávila Capilheira','Armour','97576-230','Rua'),
(21498,'Cruz Alta','Padre Antônio Costa','Nossa Senhora de Fátima','98030-000','Rua'),
(21499,'Caxias do Sul','Padre Antônio Pedro Faustino Piccoli','Lazzer','95055-490','Rua'),
(21500,'Caxias do Sul','Padre Antônio Rizzotto','Presidente Vargas','95054-330','Rua'),
(21501,'São Leopoldo','Padre Antônio Ruiz de Montoya','Cristo Rei','93022-490','Rua'),
(21502,'São Leopoldo','Padre Antônio Sepp','Cristo Rei','93022-180','Rua'),
(21503,'Santa Cruz do Sul','Padre Antônio Vieira','Arroio Grande','96830-230','Rua'),
(21504,'Porto Alegre','Padre Antônio Vieira','Santo Antônio','90640-060','Rua'),
(21505,'Viamão','Padre Antônio Vieira','Jardim Universitário','94500-220','Rua'),
(21506,'São Leopoldo','Padre Antônio Vieira','Cristo Rei','93020-430','Rua'),
(21507,'Sapucaia do Sul','Padre Antônio Vieira','São José','93218-320','Rua'),
(21508,'Bagé','Padre Antônio Vieira','Tiarajú','96422-090','Rua'),
(21509,'Caxias do Sul','Padre Antônio Vieira','Cristo Redentor','95082-500','Rua'),
(21510,'Esteio','Padre Antônio Vieira','Vila Olímpica','93285-120','Avenida'),
(21511,'Passo Fundo','Padre Antônio Vieira','São José','99052-000','Avenida'),
(21512,'Caxias do Sul','Padre Aquilino Franceschet','Santa Catarina','95032-270','Rua'),
(21513,'Bagé','Padre Aquino Rocha','Floresta','96425-630','Rua'),
(21514,'Santa Maria','Padre Azevedo','Nossa Senhora de Lourdes','97050-560','Rua'),
(21515,'Esteio','Padre Balduino Rambo','Parque Santo Inácio','93290-030','Rua'),
(21516,'Passo Fundo','Padre Berthier','Vila Lucas Araújo','99074-520','Rua'),
(21517,'Pelotas','Padre Brentano','Areal','96080-190','Rua'),
(21518,'Porto Alegre','Padre Bruno Francisco Durayski','Jardim Itu Sabará','91220-430','Rua'),
(21519,'Novo Hamburgo','Padre Burnier','Rondônia','93415-680','Praça'),
(21520,'Porto Alegre','Padre Cacique','Praia de Belas','90810-240','Avenida'),
(21521,'Viamão','Padre Cacique','Vila Augusta','94510-110','Rua'),
(21522,'Sapucaia do Sul','Padre Cacique','Nova Sapucaia','93226-550','Rua'),
(21523,'Alvorada','Padre Cacique','Americana','94820-240','Rua'),
(21524,'Santa Maria','Padre Caetano','Nossa Senhora das Dores','97090-550','Rua'),
(21525,'Rio Grande','Padre Caio','Vila Santa Tereza','96201-340','Rua'),
(21526,'Alegrete','Padre Caio','Canudos','97541-420','Rua'),
(21527,'Porto Alegre','Padre Caldas','Partenon','90620-280','Rua'),
(21528,'Alvorada','Padre Caldas','Piratini','94838-490','Rua'),
(21529,'Esteio','Padre Cândido Santine','Parque Santo Inácio','93290-020','Rua'),
(21530,'Caxias do Sul','Padre Carmine Fasulo','Lurdes','95070-200','Rua'),
(21531,'Porto Alegre','Padre Chagas','Moinhos de Vento','90570-080','Rua'),
(21532,'São Leopoldo','Padre Chagas','Scharlau','93120-240','Rua'),
(21533,'Alvorada','Padre Chagas','Aparecida','94853-620','Avenida'),
(21534,'Novo Hamburgo','Padre Chagas','Rio Branco','93310-080','Rua'),
(21535,'Gravataí','Padre Chagas','São Judas Tadeu','94075-080','Rua'),
(21536,'Passo Fundo','Padre Champagnt','Vila Lucas Araújo','99074-530','Rua'),
(21537,'Santo Ângelo','Padre Cícero','Paraíso','98804-365','Rua'),
(21538,'São Leopoldo','Padre Cícero','Duque de Caxias','93037-320','Travessa'),
(21539,'Esteio','Padre Cícero','Vila Esperança','93285-430','Rua'),
(21540,'Novo Hamburgo','Padre Cícero','Lomba Grande','93490-340','Rua'),
(21541,'Esteio','Padre Claret','Centro','93280-260','Rua'),
(21542,'Esteio','Padre Claret','Centro','93280-261','Rua'),
(21543,'Caxias do Sul','Padre Claudino Francisco Rolio','Ana Rech','95060-100','Rua'),
(21544,'São Leopoldo','Padre Clemente Faller','Cristo Rei','93020-330','Rua'),
(21545,'Cruz Alta','Padre Cônego Massa','Nossa Senhora de Fátima','98030-030','Rua'),
(21546,'Rio Grande','Padre Constantino','Lar Gaúcho','96202-530','Rua'),
(21547,'Porto Alegre','Padre Cornélio','São José','91520-624','Travessa'),
(21548,'São Leopoldo','Padre Cristóvão de Mendonza','Cristo Rei','93022-710','Rua'),
(21549,'Caxias do Sul','Padre Cristóvão de Orellana Mendoza','Sagrada Família','95052-520','Rua'),
(21550,'Cruz Alta','Padre Custódio','Nossa Senhora de Fátima','98030-050','Rua'),
(21551,'Santa Cruz do Sul','Padre Darupp','Avenida','96815-180','Rua'),
(21552,'Viamão','Padre Diogo Borba','Jardim Krahe','94440-520','Rua'),
(21553,'Porto Alegre','Padre Diogo Feijó','Navegantes','90240-421','Rua'),
(21554,'Porto Alegre','Padre Diogo Feijó','Navegantes','90240-420','Rua'),
(21555,'Viamão','Padre Diogo Feijó','Planalto','94465-170','Rua'),
(21556,'Alvorada','Padre Diogo Feijó','Maria Regina','94828-540','Rua'),
(21557,'Passo Fundo','Padre Diogo Feijó','São José','99052-190','Rua'),
(21558,'Pelotas','Padre Diogo Feijó','Fragata','96030-720','Rua'),
(21559,'Rio Grande','Padre Feijó','Cidade Nova','96211-520','Rua'),
(21560,'Santa Maria','Padre Feijó','Presidente João Goulart','97090-560','Rua'),
(21561,'Novo Hamburgo','Padre Feijó','Primavera','93340-570','Rua'),
(21562,'Pelotas','Padre Felício','Centro','96020-780','Rua'),
(21563,'Esteio','Padre Felipe','Vila Pauluzzi','93285-640','Beco'),
(21564,'Esteio','Padre Felipe','Centro','93265-010','Rua'),
(21565,'Esteio','Padre Felipe','Centro','93265-011','Rua'),
(21566,'Viamão','Padre Felipe Viveros','Santo Onofre','94445-170','Rua'),
(21567,'Santana do Livramento','Padre Francis Evans','Prado','97572-350','Rua'),
(21568,'Rio Grande','Padre Francisco','Cassino','96206-180','Alameda'),
(21569,'Cruz Alta','Padre Francisco Pacheco','São Miguel','98030-450','Rua'),
(21570,'Santa Maria','Padre Gabriel Bolzan','km 3','97095-500','Estrada'),
(21571,'Passo Fundo','Padre Geraldo','Vila Jardim','99072-340','Rua'),
(21572,'Passo Fundo','Padre Geraldo','Vila Carmem','99072-335','Rua'),
(21573,'Cachoeirinha','Padre Geremias','Parque Granja Esperança','94960-427','Rua'),
(21574,'Bagé','Padre Germano','Getúlio Vargas','96412-620','Rua'),
(21575,'Caxias do Sul','Padre Gerônimo Rossi','Ana Rech','95060-570','Rua'),
(21576,'Caxias do Sul','Padre Giordani','São Pelegrino','95010-310','Largo'),
(21577,'São Leopoldo','Padre Giordano Bruno','Jardim América','93035-240','Rua'),
(21578,'Porto Alegre','Padre Gregório Nadal','Centro','90010-375','Praça'),
(21579,'Passo Fundo','Padre Guedes','Vila Lucas Araújo','99072-130','Rua'),
(21580,'Viamão','Padre Guilherme','Santa Isabel','94480-360','Rua'),
(21581,'Passo Fundo','Padre Gusmão','Loteamento Boa Vista','99054-660','Rua'),
(21582,'Porto Alegre','Padre Hafkemeyer','Partenon','90650-110','Rua'),
(21583,'Porto Alegre','Padre Henrique Koehler','Anchieta','90200-170','Travessa'),
(21584,'Porto Alegre','Padre Henrique Lenz','Jardim São Pedro','91040-250','Rua'),
(21585,'Porto Alegre','Padre Hildebrando','Santa Maria Goretti','91030-310','Rua'),
(21586,'Viamão','Padre Hildebrando de Freitas Pedroso','Tarumã','94415-500','Rua'),
(21587,'Porto Alegre','Padre Ignácio Rafael Valle','Farrapos','90250-570','Rua'),
(21588,'Porto Alegre','Padre Ignácio Weber','Jardim Floresta','91040-530','Acesso'),
(21589,'Porto Alegre','Padre Jacob Emílio Schneider','Farrapos','90250-580','Rua'),
(21590,'Santa Maria','Padre Januário Barbosa','Salgado Filho','97043-460','Rua'),
(21591,'Porto Alegre','Padre João Batista Reus','Vila Conceição','91920-000','Rua'),
(21592,'Porto Alegre','Padre João Batista Reus','Vila Conceição','91920-001','Rua'),
(21593,'Santa Maria','Padre João Batista Reus','Itararé','97090-570','Rua'),
(21594,'Santa Maria','Padre João Bosco Penido Burnier','Camobi','97105-190','Rua'),
(21595,'Viamão','Padre João Dinis Álvares Lima','Estalagem','94425-260','Rua'),
(21596,'São Leopoldo','Padre João Flach','São José','93040-200','Rua'),
(21597,'Caxias do Sul','Padre João Humberto Sachet','Santa Catarina','95032-280','Rua'),
(21598,'Caxias do Sul','Padre João Schiavo','Petrópolis','95070-670','Rua'),
(21599,'Gravataí','Padre Jobim','Monte Belo','94055-100','Rua'),
(21600,'Caxias do Sul','Padre Jones João Tibolla','Planalto','95088-580','Rua'),
(21601,'Porto Alegre','Padre Jorge Sedelmayr Sj','Vila Ipiranga','91360-180','Rua'),
(21602,'Cruz Alta','Padre José','Nossa Senhora de Fátima','98030-040','Rua'),
(21603,'Cachoeirinha','Padre José Anchieta','Vila Vista Alegre','94945-450','Rua'),
(21604,'Santa Cruz do Sul','Padre José Belzer','Arroio Grande','96830-260','Rua'),
(21605,'Santa Maria','Padre José de Anchieta','Nossa Senhora de Lourdes','97060-450','Rua'),
(21606,'Passo Fundo','Padre José de Anchieta','Copacabana','99060-570','Rua'),
(21607,'Santa Cruz do Sul','Padre José Humberto Viehoff','Vila Bom Jesus','96845-420','Rua'),
(21608,'Caxias do Sul','Padre José Lorencini','Ana Rech','95060-580','Rua'),
(21609,'Viamão','Padre José Maria Blanco','Jardim Krahe','94440-540','Rua'),
(21610,'Porto Alegre','Padre José Massimi','Passo D''Areia','91030-050','Praça'),
(21611,'Viamão','Padre José Maurício','São Lucas','94450-240','Rua'),
(21612,'Pelotas','Padre José Maurício','Três Vendas','96065-700','Rua'),
(21613,'Novo Hamburgo','Padre José Maurício','Rio Branco','93310-290','Rua'),
(21614,'Porto Alegre','Padre José Miguel','Passo D''Areia','91340-520','Alameda'),
(21615,'Cruz Alta','Padre José Spoenlei','São Miguel','98025-030','Travessa'),
(21616,'Rio Grande','Padre Josué Silveira de Mattos','Vila Maria José','96203-680','Rua'),
(21617,'Santa Maria','Padre Júlio Sachet','Itararé','97045-380','Rua'),
(21618,'Santa Maria','Padre Kentenich','km 3','97095-510','Rua'),
(21619,'Santa Cruz do Sul','Padre Landel de Moura','Faxinal Velho','96845-323','Rua'),
(21620,'Santa Maria','Padre Landell de Moura','Tomazetti','97065-280','Rua'),
(21621,'Esteio','Padre Landell de Moura','Parque Santo Inácio','93290-270','Avenida'),
(21622,'Cruz Alta','Padre Leite Ribeiro','Nossa Senhora de Fátima','98030-190','Rua'),
(21623,'Alvorada','Padre Léo','Bela Vista','94810-440','Rua'),
(21624,'Porto Alegre','Padre Leo Seibel','Passo das Pedras','91230-420','Rua'),
(21625,'Porto Alegre','Padre Leopoldo Brentano','Humaitá','90250-590','Avenida'),
(21626,'Porto Alegre','Padre Lima','Santa Tereza','90830-630','Rua'),
(21627,'São Leopoldo','Padre Lipinski','Cristo Rei','93022-670','Rua'),
(21628,'Caxias do Sul','Padre Luiz Bonetto','Santa Catarina','95032-125','Rua'),
(21629,'Caxias do Sul','Padre Luiz Bonetto','Nossa Senhora da Saúde','95032-753','Rua'),
(21630,'São Leopoldo','Padre Luiz Gonzaga Jaeger','Cristo Rei','93022-250','Rua'),
(21631,'Santa Cruz do Sul','Padre Luiz Mueller','Vila Bom Jesus','96845-470','Rua'),
(21632,'Passo Fundo','Padre Luiz Serraglio','Jardim América','99036-500','Rua'),
(21633,'São Leopoldo','Padre Manoel Bernardes','Arroio da Manteiga','93145-500','Rua'),
(21634,'Santa Maria','Padre Manoel da Nóbrega','Salgado Filho','97040-320','Rua'),
(21635,'Alvorada','Padre Manoel da Nóbrega','Aparecida','94855-580','Rua'),
(21636,'Santo Ângelo','Padre Manoel de Nóbrega','Schirner','98803-290','Rua'),
(21637,'Alegrete','Padre Manoel Landel de Moura','Restinga','97542-480','Rua'),
(21638,'Porto Alegre','Padre Marcelino Champagnat','Bom Fim','90035-225','Largo'),
(21639,'Porto Alegre','Padre Mascarenhas','São José','91520-450','Rua'),
(21640,'Caxias do Sul','Padre Mauro Pini','Medianeira','95099-370','Rua'),
(21641,'Caxias do Sul','Padre Maximiliano Franzoi','Lurdes','95072-370','Rua'),
(21642,'Porto Alegre','Padre Maximiliano Kolbe','Humaitá','90250-070','Rua'),
(21643,'Porto Alegre','Padre Máximo Coghetto','Protásio Alves','91260-230','Rua'),
(21644,'Viamão','Padre Miguel','Florescente','94455-160','Rua'),
(21645,'Santana do Livramento','Padre Miguel Ramos','Prado','97571-170','Rua'),
(21646,'Passo Fundo','Padre Miguelino','Vila Santa Maria','99054-550','Rua'),
(21647,'Gravataí','Padre Morais Sarmento','Centro','94010-032','Rua'),
(21648,'Porto Alegre','Padre Navarro','Glória','90660-180','Rua'),
(21649,'Rio Grande','Padre Nilo Gollo','Vila São Jorge','96203-270','Rua'),
(21650,'Porto Alegre','Padre Nóbrega','Santa Tereza','90830-640','Rua'),
(21651,'Canoas','Padre Nóbrega','Nossa Senhora das Graças','92025-560','Rua'),
(21652,'Alvorada','Padre Nóbrega','Aparecida','94853-610','Rua'),
(21653,'Caxias do Sul','Padre Nóbrega','Rio Branco','95097-550','Rua'),
(21654,'Passo Fundo','Padre Nóbrega','Vila Carmem','99072-140','Rua'),
(21655,'Novo Hamburgo','Padre Nóbrega','Vila Nova','93525-290','Rua'),
(21656,'Porto Alegre','Padre Paulo Englert','Espírito Santo','91770-770','Rua'),
(21657,'Santa Cruz do Sul','Padre Pedro Ernesto Haeser','Faxinal Velho','96840-310','Rua'),
(21658,'São Leopoldo','Padre Pedro Ernesto Haeser Sj','Cristo Rei','93022-010','Rua'),
(21659,'Caxias do Sul','Padre Pedro F. Piccoli','Nossa Senhora da Saúde','95032-770','Rua'),
(21660,'São Leopoldo','Padre Pedro Lenz','Cristo Rei','93022-640','Rua'),
(21661,'Santa Maria','Padre Pedro Luiz','Juscelino Kubitschek','97035-160','Rua'),
(21662,'Viamão','Padre Pedro Romero','Jardim Krahe','94440-510','Rua'),
(21663,'Porto Alegre','Padre Pedro Schineider','Anchieta','90200-180','Rua'),
(21664,'São Leopoldo','Padre Pedro Schneider','Cristo Rei','93022-650','Rua'),
(21665,'Caxias do Sul','Padre Plínio Bartelle','Pioneiro','95042-460','Rua'),
(21666,'Cruz Alta','Padre Pompeu','Nossa Senhora de Fátima','98030-010','Rua'),
(21667,'Passo Fundo','Padre Rafael','Vila Lucas Araújo','99072-120','Rua'),
(21668,'Porto Alegre','Padre Rambo','Rubem Berta','91180-350','Praça'),
(21669,'Passo Fundo','Padre Ramos','Vila Lucas Araújo','99072-090','Rua'),
(21670,'Caxias do Sul','Padre Raul Accorsi','Cruzeiro','95074-300','Rua'),
(21671,'Canoas','Padre Reinaldo','Mato Grande','92320-740','Rua'),
(21672,'Santo Ângelo','Padre Reus','Jardim das Palmeiras','98804-270','Travessa'),
(21673,'Santa Cruz do Sul','Padre Reus','Arroio Grande','96830-290','Rua'),
(21674,'São Leopoldo','Padre Reus','Padre Reus','93020-730','Praça'),
(21675,'Sapucaia do Sul','Padre Reus','Capão da Cruz','93226-350','Rua'),
(21676,'São Leopoldo','Padre Reus','Padre Reus','93020-070','Rua'),
(21677,'Viamão','Padre Reus','São Tomé','94460-220','Rua'),
(21678,'Alvorada','Padre Reus','Americana','94820-250','Rua'),
(21679,'Cruz Alta','Padre Reus','Vila Isabel','98015-270','Travessa'),
(21680,'Cachoeirinha','Padre Reus','Vila Regina','94930-460','Rua'),
(21681,'Canoas','Padre Reus','Matias Velho','92340-130','Rua'),
(21682,'Caxias do Sul','Padre Reus','Presidente Vargas','95054-340','Rua'),
(21683,'Bagé','Padre Reus','Getúlio Vargas','96412-780','Rua'),
(21684,'Novo Hamburgo','Padre Reus','Ideal','93334-030','Rua'),
(21685,'Gravataí','Padre Reus','Barnabé','94150-100','Rua'),
(21686,'Esteio','Padre Reus','Vila Olímpica','93280-160','Rua'),
(21687,'Passo Fundo','Padre Reus','Loteamento Parque Farroupilha','99051-020','Rua'),
(21688,'Passo Fundo','Padre Reus','São José','99052-550','Rua'),
(21689,'Passo Fundo','Padre Roma','São Luiz Gonzaga','99054-670','Rua'),
(21690,'Porto Alegre','Padre Roque Gonzales','Lomba do Pinheiro','91570-170','Rua'),
(21691,'Santa Maria','Padre Roque Gonzales','Centro','97015-330','Praça'),
(21692,'Caxias do Sul','Padre Rui Boza','Nossa Senhora de Fátima','95043-275','Rua'),
(21693,'São Leopoldo','Padre Santini','Jardim América','93035-280','Avenida'),
(21694,'Porto Alegre','Padre Schoeler','Rio Branco','90430-120','Rua'),
(21695,'Pelotas','Padre School','Fragata','96025-270','Rua'),
(21696,'Esteio','Padre Sebastião Pacheco','COHAB','93295-280','Rua'),
(21697,'São Leopoldo','Padre Sedlac','Cristo Rei','93022-660','Rua'),
(21698,'São Leopoldo','Padre Teobaldo Leopoldo Frantz Sj','Cristo Rei','93020-750','Rua'),
(21699,'Cruz Alta','Padre Teodoro','Nossa Senhora de Fátima','98030-060','Rua'),
(21700,'Porto Alegre','Padre Teschauer','Cascata','91710-280','Rua'),
(21701,'São Leopoldo','Padre Teschauer','Cristo Rei','93020-030','Rua'),
(21702,'Santa Cruz do Sul','Padre Theobaldo Frantz','Faxinal Velho','96840-270','Rua'),
(21703,'Caxias do Sul','Padre Tiago Alberioni','Mariland','95057-530','Rua'),
(21704,'Porto Alegre','Padre Todesco','Partenon','91530-360','Rua'),
(21705,'Porto Alegre','Padre Tomé','Centro','90010-180','Avenida'),
(21706,'Caxias do Sul','Padre Ugo Zulian','São Cristóvão','95060-530','Rua'),
(21707,'Esteio','Padre Urbano Thiesen','Parque Santo Inácio','93290-170','Avenida'),
(21708,'Passo Fundo','Padre Valentim','Vila Lucas Araújo','99072-100','Rua'),
(21709,'Caxias do Sul','Padre Vicente Bertoni','Forqueta','95115-420','Rua'),
(21710,'Rio Grande','Padre Vieira','Vila Junção','96212-410','Rua'),
(21711,'Canoas','Padre Vieira','Harmonia','92310-540','Rua'),
(21712,'São Leopoldo','Padre Werner','Padre Reus','93020-100','Rua'),
(21713,'Caxias do Sul','Padre Werner Muehlen','São Leopoldo','95097-560','Rua'),
(21714,'Porto Alegre','Paes de Andrade','Menino Deus','90160-230','Rua'),
(21715,'Alvorada','Paes de Andrade','Piratini','94838-500','Rua'),
(21716,'Novo Hamburgo','Paes Leme','Vila Nova','93525-310','Rua'),
(21717,'Sapucaia do Sul','Paes Lemes','Vargas','93222-320','Rua'),
(21718,'Canoas','Paes Lemes','Rio Branco','92200-270','Rua'),
(21719,'Gravataí','Paes Lemes','COHAB B','94040-330','Rua'),
(21720,'Viamão','Paganini','São Lucas','94450-520','Rua'),
(21721,'Novo Hamburgo','Paganini','Canudos','93544-510','Rua'),
(21722,'Cachoeirinha','Page','Vila Parque Brasília','94935-490','Rua'),
(21723,'Porto Alegre','Pai Joaquim','Coronel Aparício Borges','91710-290','Rua'),
(21724,'Viamão','Paim Filho','Planalto','94465-160','Rua'),
(21725,'Caxias do Sul','Paim Filho','Marechal Floriano','95020-120','Rua'),
(21726,'Santo Ângelo','Paineira','Marcírio Machado','98805-735','Travessa'),
(21727,'Santa Maria','Paineira','Caturrita','97040-380','Rua'),
(21728,'Sapucaia do Sul','Paineira','Capão da Cruz','93226-180','Travessa'),
(21729,'Cachoeirinha','Paineira','Parque Granja Esperança','94960-497','Rua'),
(21730,'Gravataí','Paineira','Morada do Vale II','94120-210','Rua'),
(21731,'Novo Hamburgo','Paineiras','Ideal','93334-250','Rua'),
(21732,'Santa Maria','Paisandu','Passo D''Areia','97020-600','Rua'),
(21733,'Santa Maria','Paisandu','Nossa Senhora das Dores','97050-570','Travessa'),
(21734,'Porto Alegre','Paissandu','Partenon','90660-360','Rua'),
(21735,'Alvorada','Paissandu','Piratini','94838-510','Rua'),
(21736,'Viamão','Paissandú','Tarumã','94415-380','Rua'),
(21737,'Passo Fundo','Paissandú','Vila Petrópolis','99051-240','Rua'),
(21738,'Passo Fundo','Paissandú','Boqueirão','99010-102','Rua'),
(21739,'Passo Fundo','Paissandú','Centro','99010-101','Rua'),
(21740,'Novo Hamburgo','Paissandú','Vila Nova','93315-030','Rua'),
(21741,'Passo Fundo','Paissandú','Centro','99010-100','Rua'),
(21742,'Alvorada','Pajé','Maria Regina','94828-550','Rua'),
(21743,'Viamão','Palermo','Santa Isabel','94480-775','Rua'),
(21744,'Porto Alegre','Palestina','Bom Jesus','91420-520','Rua'),
(21745,'Santa Maria','Palestina','Parque Pinheiro Machado','97030-410','Rua'),
(21746,'Sapucaia do Sul','Palestina','Piratini','93216-390','Rua'),
(21747,'Passo Fundo','Palestina','São Luiz Gonzaga','99054-410','Rua'),
(21748,'Novo Hamburgo','Palestina','Petrópolis','93346-420','Rua'),
(21749,'Esteio','Palestina','Bairro do Parque','93270-470','Rua'),
(21750,'Viamão','Palhoça','São Tomé','94460-160','Rua'),
(21751,'Viamão','Palma','Sitio São José','94430-510','Rua'),
(21752,'Novo Hamburgo','Palma','Liberdade','93330-380','Rua'),
(21753,'Santa Maria','Palmares','Salgado Filho','97043-790','Rua'),
(21754,'Porto Alegre','Palmares','Rubem Berta','91170-711','Rua'),
(21755,'Sapucaia do Sul','Palmares','Pasqualini','93224-570','Rua'),
(21756,'Passo Fundo','Palmares','Vila Donária','99036-480','Rua'),
(21757,'Gravataí','Palmares','Loteamento Vila Rica','94070-290','Rua'),
(21758,'Porto Alegre','Palmares do Sul','Jardim Carvalho','91430-180','Rua'),
(21759,'Santa Maria','Palmas','Juscelino Kubitschek','97035-580','Rua'),
(21760,'Viamão','Palmas','São Tomé','94460-010','Rua'),
(21761,'Porto Alegre','Palmeira','Petrópolis','90470-300','Avenida'),
(21762,'Porto Alegre','Palmeira','Rubem Berta','91170-720','Rua'),
(21763,'Cachoeirinha','Palmeira','Vila Ponta Porã','94935-510','Travessa'),
(21764,'Cruz Alta','Palmeira','Vila Hilda','98040-160','Rua'),
(21765,'Alvorada','Palmeira','Piratini','94838-520','Rua'),
(21766,'Novo Hamburgo','Palmeira','Liberdade','93334-470','Rua'),
(21767,'Passo Fundo','Palmeira','Vila Vera Cruz','99040-460','Rua'),
(21768,'Esteio','Palmeira','Parque Primavera','93295-760','Travessa'),
(21769,'São Leopoldo','Palmeira das Missões','Santa Teresa','93035-030','Rua'),
(21770,'Viamão','Palmeira das Missões','Jardim Krahe','94435-510','Rua'),
(21771,'Cachoeirinha','Palmeira das Missões','Vila Vista Alegre','94955-474','Rua'),
(21772,'Cachoeirinha','Palmeira das Missões','Vila Vista Alegre','94955-476','Travessa'),
(21773,'Pelotas','Palmeira das Missões','Laranjal','96095-190','Rua'),
(21774,'Porto Alegre','Palmeira das Missões','Cascata','91712-360','Avenida'),
(21775,'Canoas','Palmeiras','Matias Velho','92330-430','Rua'),
(21776,'Gravataí','Palmeiras','Vera Cruz','94090-280','Rua'),
(21777,'Viamão','Palmeris','Parque Índio Jari','94495-470','Rua'),
(21778,'Porto Alegre','Palmira Gobbi','Humaitá','90250-210','Avenida'),
(21779,'Alegrete','Palmira Rocha Regina','Balneário Caverá','97546-680','Rua'),
(21780,'Caxias do Sul','Palmita Peixe Bovo','Santa Fé','95047-430','Rua'),
(21781,'Santa Cruz do Sul','Palmitinho','Arroio Grande','96830-460','Rua'),
(21782,'Canoas','Palmitinho','Rio Branco','92200-435','Rua'),
(21783,'Cachoeirinha','Palmito','Parque Granja Esperança','94960-720','Rua'),
(21784,'Porto Alegre','Paloma','Lami','91787-741','Avenida'),
(21785,'Gravataí','Pampa','Sítio Gaúcho','94180-100','Rua'),
(21786,'Passo Fundo','Pampeiro','Loteamento Sagrada Família','99060-075','Travessa'),
(21787,'Gravataí','Pampeiro','Parque dos Anjos','94190-400','Rua'),
(21788,'Viamão','Pan Americana','São Tomé','94460-080','Rua'),
(21789,'Santa Cruz do Sul','Panamá','Arroio Grande','96830-140','Rua'),
(21790,'Santo Ângelo','Panamá','Jardim Residencial Sabo','98804-150','Rua'),
(21791,'Rio Grande','Panamá','América','96212-270','Rua'),
(21792,'Porto Alegre','Panamá','Bom Jesus','91420-200','Rua'),
(21793,'Alegrete','Panamá','Vera Cruz','97544-380','Rua'),
(21794,'Caxias do Sul','Panamá','Jardim América','95050-340','Rua'),
(21795,'Alvorada','Panamá','Piratini','94838-530','Rua'),
(21796,'Novo Hamburgo','Panamá','Santo Afonso','93420-230','Rua'),
(21797,'Passo Fundo','Panamá','São Luiz Gonzaga','99054-210','Rua'),
(21798,'Passo Fundo','Panamá','São José','99052-250','Travessa'),
(21799,'Rio Grande','Panambi','Cassino','96206-100','Rua'),
(21800,'Rio Grande','Panambi','Cassino','96208-080','Rua'),
(21801,'Santa Cruz do Sul','Panambi','Vila Schultz','96845-690','Travessa'),
(21802,'Porto Alegre','Panambi','Cavalhada','91740-270','Rua'),
(21803,'Viamão','Panambi','Planalto','94465-220','Rua'),
(21804,'Sapucaia do Sul','Panambi','Fortuna','93212-650','Rua'),
(21805,'Viamão','Panambi','Jardim Krahe','94435-600','Rua'),
(21806,'Alvorada','Panambi','Formoza','94818-320','Rua'),
(21807,'Cruz Alta','Panambi','Vila Gobo','98050-360','Rua'),
(21808,'Pelotas','Panambi','Laranjal','96095-200','Rua'),
(21809,'Passo Fundo','Panambi','Vila Nossa Senhora Aparecida','99034-480','Rua'),
(21810,'Novo Hamburgo','Panambi','Industrial','93320-430','Rua'),
(21811,'Porto Alegre','Panamericana','Jardim Lindóia','91050-000','Avenida'),
(21812,'Porto Alegre','Panamericana','Jardim Lindóia','91050-001','Avenida'),
(21813,'Cachoeirinha','Panamericana','Parque da Matriz','94950-330','Avenida'),
(21814,'Alvorada','Panamericana','Tijuca','94836-280','Rua'),
(21815,'Gravataí','Panatlântica','Nossa Chácara','94050-310','Avenida'),
(21816,'Viamão','Pancarau','Parque Índio Jari','94495-750','Rua'),
(21817,'Porto Alegre','Pandiá Calógeras','Sarandi','91120-560','Rua'),
(21818,'Rio Grande','Pandiá Calógeras','Vila São Miguel','96212-660','Rua'),
(21819,'Rio Grande','Pandiá Calógeras','Vila São João','96213-020','Rua'),
(21820,'São Leopoldo','Pandiá Calógeras','Cristo Rei','93020-370','Rua'),
(21821,'Alegrete','Pandiá Calógeras','Boa Vista','97542-490','Rua'),
(21822,'Canoas','Pandiá Calógeras','Niterói','92120-150','Rua'),
(21823,'Porto Alegre','Panorama','Lomba do Pinheiro','91570-480','Rua'),
(21824,'Cachoeirinha','Panorama','Parque da Matriz','94950-480','Rua'),
(21825,'Gravataí','Panorama','Cadiz','94199-170','Rua'),
(21826,'Santana do Livramento','Panta Trindade','Armour','97576-100','Rua'),
(21827,'Passo Fundo','Pantaleão Bolner','Promorar','99042-580','Rua'),
(21828,'Santa Cruz do Sul','Pântano Grande','Loteamento Vila Nova','96835-355','Rua'),
(21829,'Novo Hamburgo','Pantera','Canudos','93542-610','Rua'),
(21830,'Porto Alegre','Pão de Açúcar','Vila Conceição','91920-700','Rua'),
(21831,'Viamão','Pão de Açúcar','São Tomé','94460-070','Rua'),
(21832,'Gravataí','Paolo Rossi','Morada do Vale II','94120-180','Rua'),
(21833,'Novo Hamburgo','Papa João Paulo II','Liberdade','93332-420','Praça'),
(21834,'Santo Ângelo','Papa João XXIII','Haller','98804-695','Rua'),
(21835,'Santa Maria','Papa João XXIII','Camobi','97105-320','Avenida'),
(21836,'Santa Cruz do Sul','Papa João XXIII','Faxinal Velho','96840-520','Rua'),
(21837,'Cachoeirinha','Papa João XXIII','Vila Cachoeirinha','94910-170','Rua'),
(21838,'Santa Maria','Papa Leão XIII','Medianeira','97015-460','Rua'),
(21839,'Esteio','Papa Paulo VI','Bairro do Parque','93270-520','Rua'),
(21840,'Novo Hamburgo','Papa Paulo VI','Santo Afonso','93425-340','Praça'),
(21841,'Santa Maria','Papa Pio XII','Medianeira','97015-470','Rua'),
(21842,'Porto Alegre','Papa Pio XII','Passo das Pedras','91230-390','Rua'),
(21843,'Porto Alegre','Papoula','Lomba do Pinheiro','91540-090','Rua'),
(21844,'Porto Alegre','Paquetá','Jardim Floresta','91040-520','Rua'),
(21845,'São Leopoldo','Paquetá','Santos Dumont','93115-230','Rua'),
(21846,'Cachoeirinha','Paquetá','Parque da Matriz','94950-572','Rua'),
(21847,'Novo Hamburgo','Paquetá','Ouro Branco','93415-120','Rua'),
(21848,'Gravataí','Paquetá','Neópolis','94100-040','Rua'),
(21849,'Gravataí','Paquistão','Natal','94015-350','Rua'),
(21850,'Novo Hamburgo','Paquistão','Rincão','93348-300','Rua'),
(21851,'Santa Cruz do Sul','Pará','Vila Bom Jesus','96845-490','Rua'),
(21852,'Santa Maria','Pará','Camobi','97110-570','Rua'),
(21853,'Porto Alegre','Pará','Navegantes','90240-590','Avenida'),
(21854,'Porto Alegre','Pará','Navegantes','90240-592','Avenida'),
(21855,'Porto Alegre','Pará','Navegantes','90240-591','Avenida'),
(21856,'Santa Maria','Pará','Parque Pinheiro Machado','97030-420','Rua'),
(21857,'Sapucaia do Sul','Pará','Camboim','93224-580','Rua'),
(21858,'Viamão','Pará','Santa Isabel','94480-060','Rua'),
(21859,'Cachoeirinha','Pará','Vila Vista Alegre','94955-270','Rua'),
(21860,'Caxias do Sul','Pará','Jardim América','95050-350','Rua'),
(21861,'Canoas','Pará','Niterói','92130-190','Rua'),
(21862,'Alvorada','Pará','Tijuca','94836-150','Rua'),
(21863,'Cruz Alta','Pará','Vila Presidente João Goulart','98015-540','Rua'),
(21864,'Novo Hamburgo','Pará','Rondônia','93415-430','Rua'),
(21865,'Gravataí','Pará','São Luiz','94065-300','Rua'),
(21866,'Esteio','Pará','Parque Amador','93280-310','Rua'),
(21867,'Gravataí','Pará Morungava','Cadiz','94199-010','Estrada'),
(21868,'Passo Fundo','Para Pedestre','Vila Independente','99025-370','Travessa'),
(21869,'Canoas','Paracatu','Vila Igara','92410-650','Rua'),
(21870,'Porto Alegre','Paradiso Biacchi','Ipanema','91760-610','Rua'),
(21871,'Porto Alegre','Paraguá','Vila Assunção','91900-470','Rua'),
(21872,'Porto Alegre','Paraguai','Rio Branco','90420-100','Rua'),
(21873,'Rio Grande','Paraguai','Vila Rural','96212-280','Rua'),
(21874,'Santa Cruz do Sul','Paraguai','Arroio Grande','96830-130','Rua'),
(21875,'Santo Ângelo','Paraguai','Jardim Residencial Sabo','98804-200','Rua'),
(21876,'Canoas','Paraguai','Vila Igara','92410-660','Rua'),
(21877,'Cachoeirinha','Paraguai','Nova Fátima','94965-380','Rua'),
(21878,'Caxias do Sul','Paraguai','Jardim América','95050-360','Rua'),
(21879,'Cruz Alta','Paraguai','Vila Santo Antônio','98050-110','Rua'),
(21880,'Alegrete','Paraguai','Vera Cruz','97544-390','Rua'),
(21881,'Novo Hamburgo','Paraguai','Rondônia','93425-360','Rua'),
(21882,'Porto Alegre','Paraguassu','Espírito Santo','91770-541','Praça'),
(21883,'Santa Maria','Paraguassu','Salgado Filho','97040-390','Rua'),
(21884,'Viamão','Paraguassu','Parque Índio Jari','94495-400','Rua'),
(21885,'Canoas','Paraguassu','Vila Igara','92410-210','Rua'),
(21886,'Gravataí','Paraguassu','Sagrada Família','94198-200','Rua'),
(21887,'Porto Alegre','Paraí','Coronel Aparício Borges','91510-274','Rua'),
(21888,'Santa Cruz do Sul','Paraíba','Faxinal Velho','96840-230','Rua'),
(21889,'Santa Maria','Paraíba','Nossa Senhora de Lourdes','97060-460','Travessa'),
(21890,'Porto Alegre','Paraíba','Floresta','90220-100','Rua'),
(21891,'Santa Maria','Paraíba','Nossa Senhora de Lourdes','97060-470','Rua'),
(21892,'Rio Grande','Paraíba','Miguel de Castro Moreira','96211-640','Rua'),
(21893,'Viamão','Paraíba','Santa Isabel','94480-230','Rua'),
(21894,'Canoas','Paraíba','Matias Velho','92340-140','Rua'),
(21895,'Cruz Alta','Paraíba','Vila Presidente João Goulart','98015-510','Rua'),
(21896,'Cachoeirinha','Paraíba','Vila Vista Alegre','94955-290','Rua'),
(21897,'Passo Fundo','Paraíba','Vila Cruzeiro','99070-330','Rua'),
(21898,'Novo Hamburgo','Paraíba','Pátria Nova','93410-130','Rua'),
(21899,'Gravataí','Paraíba','São Judas Tadeu','94075-060','Rua'),
(21900,'Gravataí','Paraíba','Neópolis','94100-180','Rua'),
(21901,'Porto Alegre','Paraíso','Santa Tereza','90850-190','Travessa'),
(21902,'Porto Alegre','Paraíso','Vila Conceição','91920-710','Praça'),
(21903,'São Leopoldo','Paraíso','Pinheiro','93042-260','Rua'),
(21904,'Viamão','Paraíso','Parque Índio Jari','94495-000','Avenida'),
(21905,'Cachoeirinha','Paraíso','Parque Granja Esperança','94960-640','Rua'),
(21906,'Alvorada','Paraíso','Piratini','94838-540','Rua'),
(21907,'Alegrete','Paraíso','Macedo','97542-500','Rua'),
(21908,'Novo Hamburgo','Paraíso','Santo Afonso','93420-566','Rua'),
(21909,'Porto Alegre','Paraná','Navegantes','90240-602','Avenida'),
(21910,'Santa Maria','Paraná','Parque Pinheiro Machado','97030-430','Rua'),
(21911,'Porto Alegre','Paraná','Navegantes','90240-600','Avenida'),
(21912,'Santo Ângelo','Paraná','Haller','98804-720','Rua'),
(21913,'Porto Alegre','Paraná','Navegantes','90240-601','Avenida'),
(21914,'Rio Grande','Paraná','Miguel de Castro Moreira','96211-620','Rua'),
(21915,'Viamão','Paraná','Santa Isabel','94480-160','Rua'),
(21916,'São Leopoldo','Paraná','Scharlau','93120-020','Rua'),
(21917,'Sapucaia do Sul','Paraná','Vargas','93222-530','Rua'),
(21918,'Canoas','Paraná','Niterói','92130-210','Rua'),
(21919,'Alvorada','Paraná','Piratini','94838-550','Rua'),
(21920,'Caxias do Sul','Paraná','Jardim América','95050-370','Rua'),
(21921,'Cachoeirinha','Paraná','Vila Vista Alegre','94965-510','Travessa'),
(21922,'Novo Hamburgo','Paraná','Rincão','93348-050','Rua'),
(21923,'Esteio','Paraná','Parque Amador','93280-320','Rua'),
(21924,'Pelotas','Paraná','Três Vendas','96070-640','Avenida'),
(21925,'Pelotas','Paraná','Fragata','96030-410','Passeio'),
(21926,'Passo Fundo','Paraná','Vila Cruzeiro','99070-440','Rua'),
(21927,'Gravataí','Paraná','Neópolis','94100-210','Rua'),
(21928,'Gravataí','Paraná','Santa Cruz','94170-480','Travessa'),
(21929,'Santa Cruz do Sul','Paranaguá','Faxinal Velho','96840-390','Travessa'),
(21930,'Viamão','Paranaguá','São Tomé','94460-020','Rua'),
(21931,'Cachoeirinha','Paranaguá','Vila Vista Alegre','94955-280','Rua'),
(21932,'Alvorada','Paranaguá','Americana','94820-260','Travessa'),
(21933,'Canoas','Paranapanema','Vila Igara','92410-670','Rua'),
(21934,'Cachoeirinha','Paranavaí','Parque da Matriz','94950-440','Rua'),
(21935,'Cachoeirinha','Parati','Parque da Matriz','94950-557','Rua'),
(21936,'Novo Hamburgo','Parati','Mauá','93548-310','Rua'),
(21937,'Gravataí','Paraúna','Loteamento Rural Palermo','94175-150','Rua'),
(21938,'Viamão','Pardo Arejano','Florescente','94455-280','Rua'),
(21939,'Porto Alegre','Pareci','Vila Assunção','91900-660','Rua'),
(21940,'Novo Hamburgo','Pareci','São Jorge','93537-250','Rua'),
(21941,'Canoas','Paris','Niterói','92130-230','Rua'),
(21942,'Novo Hamburgo','Paris','Canudos','93542-350','Rua'),
(21943,'Novo Hamburgo','Paris','Santo Afonso','93420-370','Praça'),
(21944,'Porto Alegre','Parlamento','Protásio Alves','91450-370','Rua'),
(21945,'Esteio','Parlamento','Vila Esperança','93285-420','Rua'),
(21946,'Passo Fundo','Parobe','Vila Cruzeiro','99070-230','Rua'),
(21947,'Porto Alegre','Parobé','Jardim Carvalho','91430-190','Rua'),
(21948,'São Leopoldo','Parobé','Scharlau','93125-000','Avenida'),
(21949,'São Leopoldo','Parobé','Scharlau','93140-000','Avenida'),
(21950,'Alvorada','Parobé','Sumaré','94820-430','Rua'),
(21951,'Esteio','Parobé','Centro','93260-200','Rua'),
(21952,'Novo Hamburgo','Parobé','São Jorge','93537-230','Rua'),
(21953,'Passo Fundo','Parque da AABB','Vila Industrial','99040-585','Rua'),
(21954,'Porto Alegre','Parque dos Nativos','Vila Ipiranga','91370-370','Praça'),
(21955,'Porto Alegre','Parque dos Nativos','Vila Ipiranga','91370-360','Rua'),
(21956,'Gravataí','Parque Itatiaia','Jardim do Cedro','94197-660','Rua'),
(21957,'Gravataí','Parque Renascença','Orico','94010-480','Rua'),
(21958,'Porto Alegre','Parque Residencial Malcon','Sarandi','91130-205','Praça'),
(21959,'Caxias do Sul','Parteira Toscana','São José','95042-750','Rua'),
(21960,'Passo Fundo','Partenon','São Luiz Gonzaga','99054-220','Rua'),
(21961,'Porto Alegre','Particular','Vila Nova','91740-812','Estrada'),
(21962,'Porto Alegre','Particular','Vila Nova','91740-811','Beco'),
(21963,'Porto Alegre','Particular','Restinga','91787-370','Estrada'),
(21964,'Esteio','Particular','Parque Primavera','93295-770','Acesso'),
(21965,'Novo Hamburgo','Pascali','Roselândia','93351-230','Rua'),
(21966,'Porto Alegre','Páscoa','Bom Jesus','91420-480','Rua'),
(21967,'Santa Maria','Pascoal Carlos Magno','Patronato','97020-610','Rua'),
(21968,'Passo Fundo','Pascoal Covatti','Loteamento Leonardo Ilha','99052-331','Rua'),
(21969,'Santa Maria','Pascoal Gomes Librelotto','Urlândia','97065-290','Rua'),
(21970,'Alegrete','Pascoal Mitidieri','Vila Nova','97541-430','Rua'),
(21971,'Porto Alegre','Pascoal Parulla','Vila Ipiranga','91360-150','Rua'),
(21972,'Caxias do Sul','Pascoal Smaniotto','Madureira','95040-490','Rua'),
(21973,'Caxias do Sul','Pascual Bridi','Lazzer','95055-500','Rua'),
(21974,'Porto Alegre','Pasqual Bavaresco','Teresópolis','90840-745','Praça'),
(21975,'Caxias do Sul','Pasqual Brambilla','Medianeira','95099-380','Rua'),
(21976,'Cachoeira do Sul','Pasqual Gazzaneo','Soares','96501-505','Rua'),
(21977,'Santana do Livramento','Pasqualina Rosadilla','Batuva','97577-600','Rua'),
(21978,'Santa Cruz do Sul','Passa Sete','Loteamento Vila Nova','96835-337','Rua'),
(21979,'Santa Maria','Passo da Areia','Passo D''Areia','97020-620','Rua'),
(21980,'Gravataí','Passo da Caveira','Jardim do Cedro','94197-670','Rua'),
(21981,'Porto Alegre','Passo da Pátria','Bela Vista','90460-060','Rua'),
(21982,'Passo Fundo','Passo da Pátria','Loteamento Brigada Militar','99052-245','Rua'),
(21983,'Porto Alegre','Passo da Taquara','Restinga','91787-731','Beco'),
(21984,'Porto Alegre','Passo das Pedras','Passo das Pedras','91230-400','Avenida'),
(21985,'Porto Alegre','Passo das Pedras','Passo das Pedras','91230-410','Beco'),
(21986,'Bagé','Passo do Apertado','Floresta','96425-670','Estrada'),
(21987,'Gravataí','Passo do Carvalho','Neópolis','94100-560','Estrada'),
(21988,'Gravataí','Passo do Carvalho','Santa Cruz','94170-010','Estrada'),
(21989,'Gravataí','Passo do Hilário','Neópolis','94140-670','Estrada'),
(21990,'Cachoeira do Sul','Passo do Moura','Santa Helena','96503-830','Avenida'),
(21991,'Esteio','Passo do Nazario','Vila Nazareno','93295-530','Estrada'),
(21992,'Santa Cruz do Sul','Passo do Sobrado','Loteamento Vila Nova','96835-357','Rua'),
(21993,'Gravataí','Passo dos Eucaliptos','Bom Sucesso','94130-240','Vila'),
(21994,'Santa Maria','Passo dos Weber','Chácara das Flores','97043-470','Rua'),
(21995,'Rio Grande','Passo Fundo','Cassino','96207-260','Rua'),
(21996,'Santa Cruz do Sul','Passo Fundo','Loteamento Vila Nova','96835-300','Rua'),
(21997,'Porto Alegre','Passo Fundo','Lomba do Pinheiro','91570-230','Rua'),
(21998,'São Leopoldo','Passo Fundo','Santa Teresa','93035-040','Rua'),
(21999,'Sapucaia do Sul','Passo Fundo','São José','93218-330','Rua'),
(22000,'Cruz Alta','Passo Fundo','Vila Hilda','98040-130','Rua'),
(22001,'Cachoeirinha','Passo Fundo','Vila Fátima','94955-650','Rua'),
(22002,'Canoas','Passo Fundo','Matias Velho','92330-340','Rua'),
(22003,'Esteio','Passo Fundo','Centro','93280-290','Rua'),
(22004,'Pelotas','Passo Fundo','Laranjal','96090-500','Rua'),
(22005,'Passo Fundo','Passo Fundo','Vila Ambrozina','99010-250','Rua'),
(22006,'Gravataí','Passo Fundo','Vera Cruz','94090-140','Rua'),
(22007,'Porto Alegre','Passos Figueiroa','Sarandi','91110-500','Rua'),
(22008,'Porto Alegre','Pasteur','Ipanema','91760-620','Rua'),
(22009,'Passo Fundo','Pasteur','Loteamento Nonoai','99025-170','Rua'),
(22010,'Porto Alegre','Pastor Agostinho','Tristeza','91900-010','Travessa'),
(22011,'Novo Hamburgo','Pastor Aleixo Flores da Silva','São José','93530-561','Rua'),
(22012,'São Leopoldo','Pastor Augusto Heine','Feitoria','93054-440','Rua'),
(22013,'Santa Cruz do Sul','Pastor Becker','Avenida','96815-080','Rua'),
(22014,'Cruz Alta','Pastor Bruno Gonçalves Terra','Tamoio','98045-290','Rua'),
(22015,'Novo Hamburgo','Pastor Bueno','Canudos','93546-600','Rua'),
(22016,'São Leopoldo','Pastor Ehlers','Morro do Espelho','93030-190','Rua'),
(22017,'Porto Alegre','Pastor Ernesto Schlieper','São Sebastião','91060-550','Avenida'),
(22018,'Porto Alegre','Pastor Gustav Nordlund','Rubem Berta','91180-360','Rua'),
(22019,'Novo Hamburgo','Pastor Gustav Nordlund','São José','93530-490','Rua'),
(22020,'São Leopoldo','Pastor H. Dhoms','Jardim América','93032-210','Rua'),
(22021,'São Leopoldo','Pastor Hilbk','Feitoria','93054-480','Rua'),
(22022,'Santa Cruz do Sul','Pastor Hildebrand','Centro','96830-020','Rua'),
(22023,'Novo Hamburgo','Pastor Jairo Ferreira dos Santos','São José','93530-545','Rua'),
(22024,'Santa Cruz do Sul','Pastor Laechler','Universitário','96820-090','Rua'),
(22025,'São Leopoldo','Pastor Rodolfo Saenger','Jardim América','93035-110','Rua'),
(22026,'São Leopoldo','Pastor Schlieper','Pinheiro','93042-180','Rua'),
(22027,'São Leopoldo','Pastor Theophil Strieter','Feitoria','93054-550','Rua'),
(22028,'Novo Hamburgo','Pastor Valdemar Ramão','São José','93530-495','Rua'),
(22029,'São Leopoldo','Pastor Voges','Morro do Espelho','93030-160','Rua'),
(22030,'Viamão','Pastoral','São Lucas','94450-280','Rua'),
(22031,'Gravataí','Pastoreio','Vila Morada Gaúcha','94195-140','Rua'),
(22032,'Porto Alegre','Patagônia','Bom Jesus','91420-210','Rua'),
(22033,'Viamão','Pataxós','Parque Índio Jari','94495-530','Rua'),
(22034,'São Leopoldo','Pato Branco','Arroio da Manteiga','93145-443','Rua'),
(22035,'Porto Alegre','Pátria','São Geraldo','90230-071','Avenida'),
(22036,'Porto Alegre','Pátria','São Geraldo','90230-070','Avenida'),
(22037,'Sapucaia do Sul','Pátria','Piratini','93216-400','Travessa'),
(22038,'Alvorada','Pátria','Formoza','94814-510','Avenida'),
(22039,'Santa Cruz do Sul','Patric J. Fairon','Avenida','96815-100','Rua'),
(22040,'São Leopoldo','Patrícia A. Cidade','Feitoria','93052-610','Rua'),
(22041,'São Leopoldo','Patrícia Ferreira de Souza','Campestre','93048-080','Rua'),
(22042,'Cachoeira do Sul','Patrício de Albuquerque','São José','96503-540','Rua'),
(22043,'Porto Alegre','Patrício de Matos Fernandes','Santa Tereza','90840-730','Rua'),
(22044,'Caxias do Sul','Patrício Pasquali','Jardim Eldorado','95059-380','Rua'),
(22045,'Porto Alegre','Patrimonio','Coronel Aparício Borges','91710-300','Rua'),
(22046,'São Leopoldo','Pau Brasil','Scharlau','93120-440','Rua'),
(22047,'Gravataí','Pau Brasil','COHAB C','94030-090','Rua'),
(22048,'Novo Hamburgo','Pau Brasil','Ideal','93334-040','Rua'),
(22049,'Novo Hamburgo','Pau Brasil','Ideal','93332-100','Rua'),
(22050,'Caxias do Sul','Paul A. Harrys','Cinquentenário','95012-430','Rua'),
(22051,'Santa Maria','Paul Harris','Centro','97015-480','Rua'),
(22052,'Santana do Livramento','Paul Harris','Centro','97574-360','Rua'),
(22053,'Porto Alegre','Paul Harris','Jardim Itu Sabará','91380-200','Rua'),
(22054,'Santa Cruz do Sul','Paul Harris','Centro','96840-000','Avenida'),
(22055,'São Leopoldo','Paul Harris','Fião','93020-740','Praça'),
(22056,'Alegrete','Paul Harris','Coxilha','97545-550','Rua'),
(22057,'Cruz Alta','Paul Harris','Vila Brenner','98010-360','Rua'),
(22058,'Pelotas','Paul Harris','Areal','96077-200','Rua'),
(22059,'Esteio','Paul Harris','COHAB','93295-040','Rua'),
(22060,'Passo Fundo','Paul Harris','Centro','99010-660','Rua'),
(22061,'Cachoeira do Sul','Paul P Harris','Bom Retiro','96506-345','Rua'),
(22062,'Porto Alegre','Paul Zivi','Jardim São Pedro','91040-240','Avenida'),
(22063,'Gravataí','Paul Zivi','Distrito Industrial','94045-430','Rua'),
(22064,'Caxias do Sul','Paula','Mariland','95057-540','Rua'),
(22065,'Porto Alegre','Paula Maciel de Oliveira','Belém Novo','91780-102','Praça'),
(22066,'Caxias do Sul','Paulina','Mariland','95057-550','Rua'),
(22067,'Caxias do Sul','Paulina Fonini','Pioneiro','95042-470','Rua'),
(22068,'Santana do Livramento','Paulina Laxague de Irigoyon','Prado','97571-250','Rua'),
(22069,'Passo Fundo','Paulina Missil','Vila Vera Cruz','99025-330','Rua'),
(22070,'Viamão','Paulínea','Nossa Senhora Aparecida','94490-210','Rua'),
(22071,'Porto Alegre','Paulino Azurenha','Partenon','90680-240','Rua'),
(22072,'Porto Alegre','Paulino Bellomo Filho','Farrapos','90250-560','Rua'),
(22073,'Cachoeira do Sul','Paulino Breton','Marina','96505-530','Rua'),
(22074,'Gravataí','Paulino C. de Souza','Centro','94035-000','Rua'),
(22075,'Porto Alegre','Paulino Chaves','Santo Antônio','90640-200','Rua'),
(22076,'Caxias do Sul','Paulino Chaves','Galópolis','95090-220','Rua'),
(22077,'Bagé','Paulino Giorgis','Industrial I','96413-040','Rua'),
(22078,'Santa Maria','Paulino Knackfuss','Presidente João Goulart','97032-440','Rua'),
(22079,'Rio Grande','Paulino Modernell','Cassino','96207-470','Rua'),
(22080,'Caxias do Sul','Paulino Paglioli','Desvio Rizzo','95112-305','Rua'),
(22081,'Passo Fundo','Paulino Pavão','Vila Donária','99036-485','Rua'),
(22082,'Bagé','Paulino Ponsati','Popular','96407-190','Rua'),
(22083,'Caxias do Sul','Paulino Rizzo','Desvio Rizzo','95110-590','Rua'),
(22084,'Caxias do Sul','Paulino Soares do Nascimento','Esplanada','95095-127','Rua'),
(22085,'Santana do Livramento','Paulino Vares','Centro','97574-730','Rua'),
(22086,'Porto Alegre','Paulino Vasco Micco','Santa Tereza','90840-550','Rua'),
(22087,'Cruz Alta','Paulista','Centro','98005-140','Travessa'),
(22088,'Caxias do Sul','Paulista','São Cristóvão','95058-280','Rua'),
(22089,'Passo Fundo','Paulo Afonso','São Luiz Gonzaga','99054-680','Rua'),
(22090,'Gravataí','Paulo Alves','Orico','94015-040','Rua'),
(22091,'Bagé','Paulo Barcelos da Silveira','Arvorezinha','96405-100','Rua'),
(22092,'Porto Alegre','Paulo Bento Lobato','Jardim Lindóia','91050-060','Rua'),
(22093,'Santa Maria','Paulo Birriel','Salgado Filho','97043-480','Rua'),
(22094,'Porto Alegre','Paulo Blaschke','Jardim Itu Sabará','91225-230','Rua'),
(22095,'Bagé','Paulo Borba','Passo do Príncipe','96425-090','Rua'),
(22096,'Gravataí','Paulo C. da Silva','Santa Fé','94060-160','Rua'),
(22097,'Esteio','Paulo Cândido dos Santos','Bairro do Parque','93270-460','Rua'),
(22098,'Caxias do Sul','Paulo Capeletti','Forqueta','95115-053','Rua'),
(22099,'Passo Fundo','Paulo Carrão','Vila Agostinho Carrão','99030-270','Rua'),
(22100,'Porto Alegre','Paulo Carvalho Ribeiro','Passo D''Areia','91340-250','Praça'),
(22101,'Gravataí','Paulo César Basc de Oliveira','Orico','94010-460','Rua'),
(22102,'Porto Alegre','Paulo Coelho','Medianeira','90880-120','Praça'),
(22103,'Sapucaia do Sul','Paulo Couto','Ipiranga','93230-540','Rua'),
(22104,'Novo Hamburgo','Paulo Couto','Canudos','93540-016','Rua'),
(22105,'Passo Fundo','Paulo da Luz Corrêa','Loteamento Garden','99030-205','Rua'),
(22106,'Porto Alegre','Paulo de Aragão Bozano','Vila Ipiranga','91360-160','Praça'),
(22107,'Cruz Alta','Paulo de Araújo Pauli','Educacional','98020-230','Rua'),
(22108,'Rio Grande','Paulo de Frontin','Parque Residencial São Pedro','96203-380','Rua'),
(22109,'Caxias do Sul','Paulo Debastiani','Desvio Rizzo','95110-600','Rua'),
(22110,'Porto Alegre','Paulo Derly Strehl','Espírito Santo','91770-641','Rua'),
(22111,'Novo Hamburgo','Paulo Dias da Costa','Boa Saúde','93347-415','Rua'),
(22112,'Viamão','Paulo Feijó','Jardim Universitário','94500-130','Rua'),
(22113,'Canoas','Paulo Fontelles','Niterói','92130-180','Rua'),
(22114,'Porto Alegre','Paulo Fontoura Gastal','Aberta dos Morros','91787-205','Rua'),
(22115,'São Leopoldo','Paulo Francisco de Souza','Feitoria','93048-360','Rua'),
(22116,'Novo Hamburgo','Paulo Galleano Bier','São José','93530-400','Rua'),
(22117,'Porto Alegre','Paulo Gama','Farroupilha','90040-060','Avenida'),
(22118,'Porto Alegre','Paulo Gomes de Oliveira','Sarandi','91120-570','Rua'),
(22119,'Viamão','Paulo Guedes','São Lucas','94450-060','Rua'),
(22120,'Pelotas','Paulo Guilayn','Porto','96075-720','Rua'),
(22121,'Novo Hamburgo','Paulo Guimarães','Primavera','93340-510','Rua'),
(22122,'São Leopoldo','Paulo Hammel','Feitoria','93052-410','Rua'),
(22123,'Porto Alegre','Paulo Henrique Ten-Caten','Rubem Berta','91170-410','Rua'),
(22124,'Porto Alegre','Paulo Hohlfeldt Filho','Sarandi','91340-500','Praça'),
(22125,'Alegrete','Paulo Houayek','Jardim Planalto','97545-560','Rua'),
(22126,'Gravataí','Paulo Irani','Novo Mundo','94075-010','Travessa'),
(22127,'São Leopoldo','Paulo Jack Felts','Feitoria','93048-260','Rua'),
(22128,'Alegrete','Paulo Jacques','Favila','97547-530','Rua'),
(22129,'Novo Hamburgo','Paulo José da Silva','Ideal','93336-280','Rua'),
(22130,'Novo Hamburgo','Paulo Kolling','Primavera','93340-210','Rua'),
(22131,'Santana do Livramento','Paulo Labarte','Armour','97575-070','Avenida'),
(22132,'Santana do Livramento','Paulo Labarte','Armour','97574-100','Avenida'),
(22133,'Santa Maria','Paulo Lauda','COHAB Passo da Ferreira','97032-000','Avenida'),
(22134,'Rio Grande','Paulo Leiria','Parque Residencial Salgado Filho','96201-540','Rua'),
(22135,'Caxias do Sul','Paulo Livi','Rio Branco','95099-430','Rua'),
(22136,'Novo Hamburgo','Paulo Lopes Duarte','Rondônia','93415-407','Rua'),
(22137,'Passo Fundo','Paulo Loureiro Azambuja','Dom Rodolfo','99074-030','Rua'),
(22138,'Porto Alegre','Paulo Maciel','Vila Nova','91751-350','Rua'),
(22139,'Porto Alegre','Paulo Madureira Coelho','Protásio Alves','91310-040','Rua'),
(22140,'Pelotas','Paulo Marques','Três Vendas','96020-230','Rua'),
(22141,'Passo Fundo','Paulo Nazzari','Vila Planaltina IIII','99062-579','Rua'),
(22142,'Canoas','Paulo O. Pereira','Estância Velha','92030-065','Rua'),
(22143,'Gravataí','Paulo Oranir','Novo Mundo','94075-020','Travessa'),
(22144,'Passo Fundo','Paulo Polita','Vila Petrópolis','99050-320','Rua'),
(22145,'Viamão','Paulo Pompéia','Santa Isabel','94480-460','Rua'),
(22146,'Porto Alegre','Paulo Pontes','Cavalhada','91740-410','Avenida'),
(22147,'Esteio','Paulo Pontes','COHAB','93295-110','Rua'),
(22148,'Novo Hamburgo','Paulo Provenzano','Operário','93315-290','Rua'),
(22149,'Passo Fundo','Paulo R. Bilhar','Vila Petrópolis','99050-510','Rua'),
(22150,'Santa Cruz do Sul','Paulo Rauber','Vila Margarida','96825-550','Rua'),
(22151,'Santa Maria','Paulo Régis dos Santos Pereira','Medianeira','97060-285','Rua'),
(22152,'Porto Alegre','Paulo Renato Crochemore','Anchieta','90200-160','Praça'),
(22153,'Santana do Livramento','Paulo Renato Guimarães','Batuva','97577-690','Rua'),
(22154,'Caxias do Sul','Paulo Rossato','São Leopoldo','95080-540','Rua'),
(22155,'Cachoeira do Sul','Paulo Salzano Vieira da Cunha','Quinta da Boa Vista','96505-143','Rua'),
(22156,'Cachoeirinha','Paulo Sbardelotto','COHAB','94935-500','Rua'),
(22157,'Cachoeirinha','Paulo Sbardelotto','Vila Vista Alegre','94945-610','Praça'),
(22158,'São Leopoldo','Paulo Sérgio Gusmão','Cristo Rei','93022-645','Rua'),
(22159,'São Leopoldo','Paulo Sérgio Sperb','Campina','93130-330','Rua'),
(22160,'Porto Alegre','Paulo Setúbal','Passo D''Areia','91340-100','Rua'),
(22161,'Novo Hamburgo','Paulo Setúbal','Rondônia','93415-350','Rua'),
(22162,'Pelotas','Paulo Simões Lopes','Fragata','96050-240','Rua'),
(22163,'Santa Cruz do Sul','Paulo Stahl','Avenida','96815-090','Rua'),
(22164,'Porto Alegre','Paulo Stuart Wright','Aberta dos Morros','91787-773','Rua'),
(22165,'Canoas','Paulo Szekir','Estância Velha','92030-060','Rua'),
(22166,'Porto Alegre','Paulo Teixeira de Alencastro','Protásio Alves','91450-380','Rua'),
(22167,'Sapucaia do Sul','Paulo Thiessen','Jardim','93220-310','Travessa'),
(22168,'Pelotas','Paulo Tholozan Dias da Costa','Três Vendas','96072-030','Rua'),
(22169,'Caxias do Sul','Paulo Turcatti','Desvio Rizzo','95110-110','Rua'),
(22170,'São Leopoldo','Paulo Uebel','Campestre','93046-480','Rua'),
(22171,'São Leopoldo','Paulo VI','Loteamento Parque Recreio','93044-620','Rua'),
(22172,'Gravataí','Paulo VI','São Vicente','94060-010','Avenida'),
(22173,'Gravataí','Pauluzzi','Passo do Hilário','94140-680','Estrada'),
(22174,'Porto Alegre','Paz','Farroupilha','90040-110','Travessa'),
(22175,'Canoas','Paz','Rio Branco','92200-280','Rua'),
(22176,'Porto Alegre','Paz I','Vila Jardim','91320-130','Beco'),
(22177,'Porto Alegre','Paz II','Vila Jardim','91320-140','Beco'),
(22178,'Caxias do Sul','Pecheron','Forqueta','95115-430','Rua'),
(22179,'Santo Ângelo','Pedestini','Dornelles','98802-420','Rua'),
(22180,'Passo Fundo','Pedestre','São José','99052-255','Passagem'),
(22181,'Passo Fundo','Pedestre','Vila Santa Maria','99070-730','Travessa'),
(22182,'Porto Alegre','Pedra Redonda','Ipanema','91760-630','Travessa'),
(22183,'Porto Alegre','Pedras Altas','Passo D''Areia','91030-060','Rua'),
(22184,'Novo Hamburgo','Pedras Altas','Primavera','93344-080','Rua'),
(22185,'Gravataí','Pedras Altas','Passos dos Ferreiros','94185-500','Rua'),
(22186,'Santa Maria','Pedreira','Itararé','97090-580','Rua'),
(22187,'Porto Alegre','Pedreira','Coronel Aparício Borges','91710-590','Beco'),
(22188,'Porto Alegre','Pedreira I','Lomba do Pinheiro','91550-210','Estrada'),
(22189,'Alegrete','Pedreiras','Coxilha','97545-570','Avenida'),
(22190,'Porto Alegre','Pedro A. A. de Freitas Filho','Jardim Itu Sabará','91210-150','Rua'),
(22191,'Viamão','Pedro A. Pires','Jardim Krahe','94435-340','Rua'),
(22192,'Novo Hamburgo','Pedro Adams Filho','Industrial','93320-001','Avenida'),
(22193,'Novo Hamburgo','Pedro Adams Filho','Centro','93310-550','Avenida'),
(22194,'Novo Hamburgo','Pedro Adams Filho','Industrial','93320-007','Avenida'),
(22195,'Novo Hamburgo','Pedro Adams Filho','Industrial','93320-003','Avenida'),
(22196,'Novo Hamburgo','Pedro Adams Filho','Industrial','93320-006','Avenida'),
(22197,'Novo Hamburgo','Pedro Adams Filho','Industrial','93320-004','Avenida'),
(22198,'Novo Hamburgo','Pedro Adams Filho','Industrial','93320-002','Avenida'),
(22199,'Novo Hamburgo','Pedro Adams Filho','Centro','93310-560','Avenida'),
(22200,'Novo Hamburgo','Pedro Adams Filho','Centro','93310-003','Avenida'),
(22201,'Novo Hamburgo','Pedro Adams Filho','Industrial','93320-005','Avenida'),
(22202,'Santo Ângelo','Pedro Alberto Azevedo','Haller','98804-725','Rua'),
(22203,'Santo Ângelo','Pedro Alberto Rockenbach','Kurtz','98804-010','Rua'),
(22204,'Santana do Livramento','Pedro Alcântara Comas','Centro','97573-360','Rua'),
(22205,'São Leopoldo','Pedro Aleixo','Loteamento Parque Recreio','93046-800','Rua'),
(22206,'Santana do Livramento','Pedro Alencastro','Prado','97572-400','Rua'),
(22207,'Novo Hamburgo','Pedro Alles','Guarani','93520-700','Praça'),
(22208,'Santa Maria','Pedro Almeida','Nossa Senhora do Perpétuo Socorro','97043-490','Rua'),
(22209,'Santa Maria','Pedro Álvares Cabral','Salgado Filho','97043-500','Rua'),
(22210,'Porto Alegre','Pedro Álvares Cabral','Lomba do Pinheiro','91570-500','Rua'),
(22211,'Sapucaia do Sul','Pedro Álvares Cabral','Vacchi','93214-260','Rua'),
(22212,'São Leopoldo','Pedro Álvares Cabral','Arroio da Manteiga','93135-420','Rua'),
(22213,'Canoas','Pedro Álvares Cabral','Nossa Senhora das Graças','92025-570','Rua'),
(22214,'Alvorada','Pedro Álvares Cabral','Piratini','94852-430','Rua'),
(22215,'Gravataí','Pedro Álvares Cabral','Barnabé','94150-400','Rua'),
(22216,'Novo Hamburgo','Pedro Álvares Cabral','Vila Rosa','93310-330','Rua'),
(22217,'Pelotas','Pedro Álvares Cabral','Centro','96015-580','Rua'),
(22218,'Esteio','Pedro Álvares Cabral','Vila Osório','93270-200','Rua'),
(22219,'Caxias do Sul','Pedro Alves Maciel','Presidente Vargas','95055-056','Rua'),
(22220,'Bagé','Pedro Amaral','São Jorge','96408-590','Rua'),
(22221,'Santa Maria','Pedro Américo','Camobi','97110-580','Rua'),
(22222,'Porto Alegre','Pedro Américo','São João','90550-100','Rua'),
(22223,'Viamão','Pedro Américo','Jardim Krahe','94440-340','Rua'),
(22224,'Sapucaia do Sul','Pedro Américo','Nova Sapucaia','93226-360','Travessa'),
(22225,'São Leopoldo','Pedro Américo','São José','93040-120','Rua'),
(22226,'Caxias do Sul','Pedro Américo','Bela Vista','95070-210','Rua'),
(22227,'Caxias do Sul','Pedro Américo','Ana Rech','95060-590','Travessa'),
(22228,'Alvorada','Pedro Américo','Maria Regina','94828-560','Rua'),
(22229,'Passo Fundo','Pedro Américo','Chácara Bela Vista','99054-240','Rua'),
(22230,'Novo Hamburgo','Pedro Américo','São Jorge','93534-500','Rua'),
(22231,'Pelotas','Pedro Américo de Figueiredo','Fragata','96025-280','Rua'),
(22232,'Santana do Livramento','Pedro Ângelo Barse','Prado','97571-460','Rua'),
(22233,'Porto Alegre','Pedro Aniceto de Souza','Hípica','91755-250','Rua'),
(22234,'Porto Alegre','Pedro Anselmo Soster','Farrapos','90250-690','Rua'),
(22235,'Canoas','Pedro Ardêmio Hilgert','Centro','92310-560','Rua'),
(22236,'Porto Alegre','Pedro Aurélio Barth','Jardim Itu Sabará','91225-070','Rua'),
(22237,'Passo Fundo','Pedro Avancini','Vila Lucas Araújo','99074-110','Rua'),
(22238,'Caxias do Sul','Pedro Benjamim Stalivieri','Cristo Redentor','95086-320','Rua'),
(22239,'Caxias do Sul','Pedro Berti','Pioneiro','95042-480','Rua'),
(22240,'Novo Hamburgo','Pedro Birk','Vila Nova','93520-830','Rua'),
(22241,'Novo Hamburgo','Pedro Boll Filho','São Jorge','93537-090','Rua'),
(22242,'Passo Fundo','Pedro Bonafe','São Cristóvão','99060-130','Rua'),
(22243,'Cruz Alta','Pedro Bonini','Jardim América','98035-060','Rua'),
(22244,'Passo Fundo','Pedro Boscarin','Vila Planaltina','99066-060','Rua'),
(22245,'Porto Alegre','Pedro Boticário','Partenon','90660-070','Rua'),
(22246,'Caxias do Sul','Pedro Braghini','São José','95042-730','Rua'),
(22247,'Canoas','Pedro Brum','Niterói','92130-200','Rua'),
(22248,'Caxias do Sul','Pedro Buffon','Pio X','95034-130','Rua'),
(22249,'Santana do Livramento','Pedro Callero Costa','Centro','97574-410','Rua'),
(22250,'Passo Fundo','Pedro Canabarro','São Geraldo','99025-280','Rua'),
(22251,'Bagé','Pedro Cândido Bittencourt','Passo do Príncipe','96425-120','Rua'),
(22252,'Porto Alegre','Pedro Canga','Sarandi','91110-370','Rua'),
(22253,'Santo Ângelo','Pedro Carneiro Pereira','Haller','98804-705','Rua'),
(22254,'Rio Grande','Pedro Carneiro Pereira','Parque Residencial São Pedro','96203-410','Rua'),
(22255,'Porto Alegre','Pedro Carneiro Pereira','Teresópolis','91720-380','Rua'),
(22256,'Santana do Livramento','Pedro Carneiro Pereira','Tabatinga','97578-600','Rua'),
(22257,'Alvorada','Pedro Carneiro Pereira','Formoza','94818-550','Rua'),
(22258,'Alegrete','Pedro Carneiro Pereira','Piola','97545-590','Rua'),
(22259,'Novo Hamburgo','Pedro Carneiro Pereira','Canudos','93546-610','Rua'),
(22260,'Esteio','Pedro Carneiro Pereira','Bairro do Parque','93270-060','Rua'),
(22261,'Gravataí','Pedro Carneiro Pereira','Castelo Branco','94025-180','Rua'),
(22262,'Santo Ângelo','Pedro Casarotto','Kurtz','98804-080','Rua'),
(22263,'Caxias do Sul','Pedro Cecconello','São Ciro','95057-280','Rua'),
(22264,'Santa Maria','Pedro Cezar Saccol','Juscelino Kubitschek','97030-440','Rua'),
(22265,'Caxias do Sul','Pedro Chaves','Galópolis','95090-230','Rua'),
(22266,'Caxias do Sul','Pedro Chaves','Galópolis','95060-710','Praça'),
(22267,'Porto Alegre','Pedro Chaves Barcelos','Auxiliadora','90450-010','Rua'),
(22268,'Cruz Alta','Pedro Cigana','Tamoio','98045-340','Travessa'),
(22269,'Alvorada','Pedro Cláudio Monassa','Jardim Algarve','94859-440','Rua'),
(22270,'Passo Fundo','Pedro Cogo','Loteamento Victor Issler','99020-620','Rua'),
(22271,'Passo Fundo','Pedro Corrêa','Loteamento Nene Graeff','99032-100','Rua'),
(22272,'Santana do Livramento','Pedro Cruxen','Armour','97576-050','Rua'),
(22273,'Passo Fundo','Pedro Culmann','Vila Dona Julia','99032-640','Rua'),
(22274,'Novo Hamburgo','Pedro Cunha','Canudos','93540-360','Rua'),
(22275,'Cachoeirinha','Pedro Curtis','Parque Granja Esperança','94960-650','Rua'),
(22276,'Novo Hamburgo','Pedro Cyrillo Wolf','Santo Afonso','93420-020','Rua'),
(22277,'Santana do Livramento','Pedro da Costa Vargas','Fluminense','97577-350','Rua'),
(22278,'Santa Maria','Pedro da Rocha','Urlândia','97070-820','Rua'),
(22279,'Cachoeirinha','Pedro da Silva Bernardes','Parque Granja Esperança','94960-470','Rua'),
(22280,'Santa Maria','Pedro Dalla Pozza','Caturrita','97040-410','Rua'),
(22281,'Passo Fundo','Pedro das Almas','Recreio','99034-287','Rua'),
(22282,'Novo Hamburgo','Pedro de Almeida','Primavera','93340-410','Rua'),
(22283,'Santo Ângelo','Pedro de Farias','Avanço','98801-160','Rua'),
(22284,'Porto Alegre','Pedro de Lima Hornes','Protásio Alves','91310-060','Rua'),
(22285,'Santa Maria','Pedro de Oliveira','km 3','97095-520','Rua'),
(22286,'Porto Alegre','Pedro de Oliveira Bittencourt','Tristeza','91900-230','Rua'),
(22287,'Porto Alegre','Pedro de Oliveira França','Chapéu do Sol','91787-291','Rua'),
(22288,'Santana do Livramento','Pedro de Oliveira Júnior','Prado','97571-450','Rua'),
(22289,'Rio Grande','Pedro de Sá Freitas','Vila Braz','96212-360','Rua'),
(22290,'Passo Fundo','Pedro de Souza','São Cristóvão','99062-440','Rua'),
(22291,'Caxias do Sul','Pedro Dedavid','Santa Catarina','95034-560','Avenida'),
(22292,'Caxias do Sul','Pedro Dedavid','Santa Catarina','95030-030','Estrada'),
(22293,'Passo Fundo','Pedro Dias','Vila Petrópolis','99050-430','Travessa'),
(22294,'Santo Ângelo','Pedro dos S. Machado','COHAB','98802-220','Rua'),
(22295,'Esteio','Pedro dos Santos','Vila São José','93285-472','Rua'),
(22296,'Gravataí','Pedro dos Santos','Loteamento Jardim Timbaúva','94015-540','Rua'),
(22297,'Porto Alegre','Pedro dos Santos Sá','Sarandi','91120-150','Rua'),
(22298,'Gravataí','Pedro Dutra','Santa Cruz','94170-150','Rua'),
(22299,'Santo Ângelo','Pedro E. Voguel','Aliança','98803-130','Rua'),
(22300,'Caxias do Sul','Pedro Eberle','Santa Catarina','95030-610','Rua'),
(22301,'São Leopoldo','Pedro Ebling','Scharlau','93125-470','Rua'),
(22302,'Novo Hamburgo','Pedro Edivino Becker','Rincão','93348-250','Rua'),
(22303,'Alegrete','Pedro Félix Corrêa','Macedo','97542-585','Rua'),
(22304,'Santa Maria','Pedro Fernandes da Silveira','Camobi','97105-460','Estrada'),
(22305,'Caxias do Sul','Pedro Ferrari','Interlagos','95052-530','Rua'),
(22306,'Santa Maria','Pedro Figueira','São José','97095-540','Rua'),
(22307,'Canoas','Pedro Fredolino F. de Souza','Estância Velha','92030-600','Rua'),
(22308,'Cruz Alta','Pedro Fumagali','Vila Conceição','98040-350','Avenida'),
(22309,'Santana do Livramento','Pedro Gabbi','Fluminense','97577-250','Rua'),
(22310,'Cachoeirinha','Pedro Gadeia Freitas','Parque Granja Esperança','94960-480','Rua'),
(22311,'Santa Maria','Pedro Gauer','Nossa Senhora do Perpétuo Socorro','97043-510','Rua'),
(22312,'Caxias do Sul','Pedro Giacomet','Bela Vista','95076-350','Rua'),
(22313,'Gravataí','Pedro Gil','Vila Cledi','94198-150','Rua'),
(22314,'Caxias do Sul','Pedro Girardi','Santa Catarina','95112-390','Rua'),
(22315,'Porto Alegre','Pedro Golombiewski','Lomba do Pinheiro','91550-230','Rua'),
(22316,'Bagé','Pedro Gomes da Silva','Popular','96407-000','Rua'),
(22317,'Sapucaia do Sul','Pedro Gravoski Filho','COHAB','93212-750','Rua'),
(22318,'Passo Fundo','Pedro Grunewald','Vila Planaltina','99062-470','Rua'),
(22319,'Caxias do Sul','Pedro Guzatto','Pioneiro','95042-490','Rua'),
(22320,'São Leopoldo','Pedro Hannecker','Feitoria','93054-160','Rua'),
(22321,'Porto Alegre','Pedro Henrique Teixeira','Cavalhada','91920-310','Rua'),
(22322,'Cachoeirinha','Pedro Hulmann','COHAB','94935-530','Rua'),
(22323,'Pelotas','Pedro I','Fragata','96025-290','Rua'),
(22324,'Rio Grande','Pedro II','Vila Militar','96201-010','Avenida'),
(22325,'Porto Alegre','Pedro Ivo','Mont Serrat','90450-210','Rua'),
(22326,'São Leopoldo','Pedro Ivo Davot','São Miguel','93025-780','Rua'),
(22327,'São Leopoldo','Pedro J. da S. Vargas','Feitoria','93054-280','Rua'),
(22328,'Cachoeirinha','Pedro João Becker','Vila Princesa Izabel','94940-230','Rua'),
(22329,'Porto Alegre','Pedro João Faccio','Rubem Berta','91180-740','Praça'),
(22330,'Caxias do Sul','Pedro João Matte','Galópolis','95090-141','Rua'),
(22331,'Caxias do Sul','Pedro João Riva','Desvio Rizzo','95110-393','Rua'),
(22332,'Caxias do Sul','Pedro João Riva','Mariland','95050-800','Rua'),
(22333,'Sapucaia do Sul','Pedro Johann','Pasqualini','93224-230','Rua'),
(22334,'Viamão','Pedro José Maurício','Vila Elsa','94420-340','Rua'),
(22335,'Caxias do Sul','Pedro José Todero','Ana Rech','95060-600','Rua'),
(22336,'Novo Hamburgo','Pedro José Treis','São Jorge','93534-520','Rua'),
(22337,'Porto Alegre','Pedro José Vieira','Anchieta','90200-190','Rua'),
(22338,'Canoas','Pedro José Zanetti','Vila Igara','92410-680','Rua'),
(22339,'Porto Alegre','Pedro Jung','Jardim Lindóia','91050-320','Rua'),
(22340,'Passo Fundo','Pedro Karkoff','Vila Tupinambá','99072-370','Rua'),
(22341,'Santa Cruz do Sul','Pedro Kleudgen','Arroio Grande','96830-770','Rua'),
(22342,'Santo Ângelo','Pedro Krinski','Schirner','98803-350','Rua'),
(22343,'Santa Maria','Pedro Lauda','Nossa Senhora de Lourdes','97050-580','Rua'),
(22344,'Esteio','Pedro Lerbach','Centro','93265-030','Rua'),
(22345,'Porto Alegre','Pedro Lessa','Jardim Floresta','91040-540','Rua'),
(22346,'São Leopoldo','Pedro Lessa','Rio Branco','93040-480','Rua'),
(22347,'Alvorada','Pedro Lessa','Aparecida','94853-600','Rua'),
(22348,'Passo Fundo','Pedro Lessa','Centro','99025-160','Rua'),
(22349,'Santo Ângelo','Pedro Lied','Olavo Reis','98804-420','Rua'),
(22350,'Sapucaia do Sul','Pedro Lima','Nova Sapucaia','93230-300','Rua'),
(22351,'Santa Maria','Pedro Londero','km 3','97095-530','Rua'),
(22352,'Caxias do Sul','Pedro Lorenzoni','Rio Branco','95099-480','Rua'),
(22353,'Cachoeirinha','Pedro Lourenço','Vila Eunice Velha','94920-680','Rua'),
(22354,'Santa Maria','Pedro Luiz','Juscelino Kubitschek','97035-600','Rua'),
(22355,'Santa Maria','Pedro Luiz da Silva','Parque Pinheiro Machado','97030-450','Rua'),
(22356,'Passo Fundo','Pedro Luizetto','Loteamento Força e Luz','99036-010','Avenida'),
(22357,'São Leopoldo','Pedro M. Maia Fernandes','Vicentina','93025-430','Rua'),
(22358,'Novo Hamburgo','Pedro Machado','Canudos','93542-550','Rua'),
(22359,'Caxias do Sul','Pedro Machado da Silveira','Panazzolo','95080-550','Rua'),
(22360,'Viamão','Pedro Machado de Oliveira','Vila Elsa','94420-320','Rua'),
(22361,'Gravataí','Pedro Maia','São Geraldo','94150-361','Rua'),
(22362,'Caxias do Sul','Pedro Marcarini','Marechal Floriano','95020-085','Rua'),
(22363,'São Leopoldo','Pedro Marcelino da Silva','Scharlau','93120-540','Rua'),
(22364,'Caxias do Sul','Pedro Mari','Jardim América','95040-500','Rua'),
(22365,'Santa Maria','Pedro Mendonça da Silva','Juscelino Kubitschek','97035-610','Rua'),
(22366,'Novo Hamburgo','Pedro Mentz Sobrinho','Vila Nova','93525-250','Rua'),
(22367,'Caxias do Sul','Pedro Mezzomo','Pioneiro','95042-500','Rua'),
(22368,'Porto Alegre','Pedro Moacyr','Cascata','91710-310','Rua'),
(22369,'Pelotas','Pedro Moacyr','Três Vendas','96020-550','Rua'),
(22370,'Caxias do Sul','Pedro Mocelin','Medianeira','95010-240','Rua'),
(22371,'Caxias do Sul','Pedro Mocelin','Cinquentenário','95012-440','Avenida'),
(22372,'Porto Alegre','Pedro Modesto Rampi','Azenha','90650-060','Travessa'),
(22373,'Gravataí','Pedro Monteiro Ramos','Centro','94010-110','Rua'),
(22374,'Santa Maria','Pedro Moraes Germany','Juscelino Kubitschek','97035-620','Rua'),
(22375,'Caxias do Sul','Pedro More','Pio X','95034-470','Rua'),
(22376,'Viamão','Pedro Moreira Lobato','Florescente','94455-330','Rua'),
(22377,'Porto Alegre','Pedro Moretto','Sarandi','91120-580','Rua'),
(22378,'Cruz Alta','Pedro Nolasco','Vila Rocha','98025-360','Rua'),
(22379,'Novo Hamburgo','Pedro Olcário Hendges','Canudos','93546-330','Praça'),
(22380,'Alegrete','Pedro Oliveira Palma','Cidade Alta','97542-510','Rua'),
(22381,'Alegrete','Pedro Onofrio Schervensk','Favila','97547-330','Rua'),
(22382,'Bagé','Pedro Osório','Castro Alves','96420-150','Avenida'),
(22383,'Alvorada','Pedro Osório','Aparecida','94838-650','Rua'),
(22384,'Passo Fundo','Pedro Osório','Vila Armando Annes','99020-140','Rua'),
(22385,'Pelotas','Pedro Osório de Brito','Porto','96075-080','Rua'),
(22386,'Passo Fundo','Pedro Pacheco','Recreio','99034-470','Rua'),
(22387,'Viamão','Pedro Palermo','Santo Onofre','94445-570','Rua'),
(22388,'Santa Maria','Pedro Parcianello','Nossa Senhora de Lourdes','97060-490','Estrada'),
(22389,'Porto Alegre','Pedro Parreira Machado','Sarandi','91120-590','Rua'),
(22390,'Gravataí','Pedro Paulo da Silva','Jardim do Cedro','94197-680','Rua'),
(22391,'Novo Hamburgo','Pedro Paulo Moraes','São Jorge','93537-180','Praça'),
(22392,'Cachoeira do Sul','Pedro Paulo Penna','Parque Xangri-lá','96508-731','Rua'),
(22393,'Porto Alegre','Pedro Paulo Scheunemann','Teresópolis','91720-640','Rua'),
(22394,'Caxias do Sul','Pedro Peccin','Kayser','95098-710','Rua'),
(22395,'Santa Maria','Pedro Pereira','Nossa Senhora de Lourdes','97050-590','Rua'),
(22396,'Alvorada','Pedro Pereira','Piratini','94838-720','Rua'),
(22397,'Porto Alegre','Pedro Pereira de Souza','Partenon','91530-580','Rua'),
(22398,'Caxias do Sul','Pedro Pereira Dias','Desvio Rizzo','95110-285','Rua'),
(22399,'São Leopoldo','Pedro Peres','Rio Branco','93032-030','Rua'),
(22400,'Caxias do Sul','Pedro Perondi','Ana Rech','95060-700','Rua'),
(22401,'Novo Hamburgo','Pedro Petry','Rondônia','93415-620','Rua'),
(22402,'Caxias do Sul','Pedro Pezzi','Panazzolo','95082-190','Rua'),
(22403,'Porto Alegre','Pedro Pieretti','Jardim Botânico','90690-250','Rua'),
(22404,'Caxias do Sul','Pedro Pinto Guerreiro','Panazzolo','95082-520','Rua'),
(22405,'Passo Fundo','Pedro Piovesan','Loteamento Casas Populares','99030-180','Rua'),
(22406,'Novo Hamburgo','Pedro Pohlmann','Canudos','93546-730','Rua'),
(22407,'Caxias do Sul','Pedro Poloni','Desvio Rizzo','95110-610','Praça'),
(22408,'Sapucaia do Sul','Pedro Porfírio de Souza','Camboim','93224-590','Rua'),
(22409,'Porto Alegre','Pedro Pufal','Farrapos','90245-181','Praça'),
(22410,'Novo Hamburgo','Pedro Quaresma da Silva','Boa Saúde','93347-277','Avenida'),
(22411,'Novo Hamburgo','Pedro Quaresma da Silva','Boa Saúde','93347-210','Rua'),
(22412,'Caxias do Sul','Pedro Radaelli','Esplanada','95095-310','Rua'),
(22413,'Caxias do Sul','Pedro Raimonti','São Leopoldo','95097-570','Rua'),
(22414,'Porto Alegre','Pedro Raupp','Jardim Itu Sabará','91225-080','Travessa'),
(22415,'Passo Fundo','Pedro Ribeiro da Luz','Loteamento Garden','99032-645','Rua'),
(22416,'Novo Hamburgo','Pedro Ribeiro de Araújo','Primavera','93340-270','Rua'),
(22417,'Novo Hamburgo','Pedro Ribeiro de Araújo','Canudos','93546-635','Rua'),
(22418,'Caxias do Sul','Pedro Ricardo dos Reis','Jardim Eldorado','95059-220','Rua'),
(22419,'Santa Maria','Pedro Ritzel','Salgado Filho','97043-520','Rua'),
(22420,'Rio Grande','Pedro Rocha Andrade','Parque Residencial São Pedro','96203-400','Rua'),
(22421,'Cruz Alta','Pedro Rodrigues','Vila Toribio Veríssimo','98010-240','Rua'),
(22422,'Viamão','Pedro Rodrigues Barcelos','Jardim Krahe','94435-370','Estrada'),
(22423,'Porto Alegre','Pedro Rodrigues Bittencourt','Vila Nova','91750-210','Beco'),
(22424,'Caxias do Sul','Pedro Rodrigues da Silva','Sagrada Família','95052-045','Praça'),
(22425,'Alegrete','Pedro Rui','Inez','97545-580','Rua'),
(22426,'Santa Maria','Pedro Santini','Cerrito','97060-480','Rua'),
(22427,'Caxias do Sul','Pedro Sbabo','Galópolis','95090-240','Rua'),
(22428,'Novo Hamburgo','Pedro Schneider','Boa Vista','93410-250','Rua'),
(22429,'Caxias do Sul','Pedro Segalla','Cinquentenário','95012-450','Rua'),
(22430,'Porto Alegre','Pedro Seguézio','Espírito Santo','91770-650','Rua'),
(22431,'Caxias do Sul','Pedro Serafim Guberte','Desvio Rizzo','95112-085','Rua'),
(22432,'Cruz Alta','Pedro Sessegolo','Vila Dirceu','98050-260','Rua'),
(22433,'São Leopoldo','Pedro Silva','Feitoria','93052-050','Rua'),
(22434,'Santana do Livramento','Pedro Simões Pires','Batuva','97572-570','Rua'),
(22435,'Porto Alegre','Pedro Sirângelo','Vila João Pessoa','91510-640','Rua'),
(22436,'São Leopoldo','Pedro Soares de Camargo','Arroio da Manteiga','93135-720','Rua'),
(22437,'Porto Alegre','Pedro Souza','Vila João Pessoa','91520-130','Rua'),
(22438,'Alegrete','Pedro Souza Bisch','Boa Vista','97542-520','Rua'),
(22439,'Caxias do Sul','Pedro Stangherlini','Nossa Senhora de Fátima','95043-440','Rua'),
(22440,'Cachoeira do Sul','Pedro Stringuini','Ponche Verde','96503-440','Rua'),
(22441,'Uruguaiana','Pedro Surreaux','Jockey Club','97505-450','Rua'),
(22442,'Santana do Livramento','Pedro Tarsis Gonçalves','Prado','97571-125','Rua'),
(22443,'Passo Fundo','Pedro Timm','Loteamento Victor Issler','99020-360','Avenida'),
(22444,'Caxias do Sul','Pedro Tizatto','Santa Fé','95045-255','Rua'),
(22445,'Pelotas','Pedro Toledo','Fragata','96025-300','Rua'),
(22446,'Caxias do Sul','Pedro Tomasi','Exposição','95084-320','Rua'),
(22447,'Cruz Alta','Pedro Turi','Jardim Petrópolis','98040-440','Rua'),
(22448,'Gravataí','Pedro Vargas','Salgado Filho','94020-360','Rua'),
(22449,'Porto Alegre','Pedro Velho','Partenon','90680-510','Rua'),
(22450,'Viamão','Pedro Velho','São Tomé','94460-130','Rua'),
(22451,'Pelotas','Pedro Velho','Fragata','96040-400','Rua'),
(22452,'Passo Fundo','Pedro Verardi','São Cristóvão','99062-150','Rua'),
(22453,'Porto Alegre','Pedro Vergara','Aberta dos Morros','91751-680','Praça'),
(22454,'Canoas','Pedro Vergara','São José','92425-250','Rua'),
(22455,'Santa Maria','Pedro Veríssimo Filho','COHAB Camobi','97110-800','Avenida'),
(22456,'Caxias do Sul','Pedro Viezzer','Presidente Vargas','95054-350','Rua'),
(22457,'Porto Alegre','Pedro Waine','Santa Maria Goretti','91030-480','Rua'),
(22458,'Bagé','Pedro Wainer','Menino Deus','96400-650','Rua'),
(22459,'Porto Alegre','Pedro Weingartner','Rio Branco','90430-140','Rua'),
(22460,'Canoas','Pedro Weingartner','Centro','92310-100','Rua'),
(22461,'Novo Hamburgo','Pedro Wickert','São Jorge','93537-040','Rua'),
(22462,'Passo Fundo','Pedro Yaninski','São Cristóvão','99062-617','Rua'),
(22463,'Caxias do Sul','Pedro Zapparolli','Ana Rech','95060-610','Rua'),
(22464,'Sapucaia do Sul','Pedro Zucoloto','São Jorge','93212-660','Rua'),
(22465,'Caxias do Sul','Pedro Zugno','Pio X','95034-480','Rua'),
(22466,'Porto Alegre','Pedroso de Albuquerque','São José','91520-370','Rua'),
(22467,'Cruz Alta','Pejucara','Jardim Petrópolis','98030-420','Avenida'),
(22468,'São Leopoldo','Pelágio de Paula','Feitoria','93052-570','Rua'),
(22469,'Caxias do Sul','Pelegrino Scopel','Desvio Rizzo','95110-620','Rua'),
(22470,'Santa Maria','Pelizer Ramos Cruzeiro','Salgado Filho','97040-420','Rua'),
(22471,'Porto Alegre','Pelotas','Floresta','90220-110','Rua'),
(22472,'Rio Grande','Pelotas','Cassino','96207-580','Rua'),
(22473,'Sapucaia do Sul','Pelotas','Dihel','93214-270','Rua'),
(22474,'Viamão','Pelotas','Jardim Krahe','94435-700','Rua'),
(22475,'Cruz Alta','Pelotas','Independência','98040-010','Rua'),
(22476,'Canoas','Pelotas','Matias Velho','92340-330','Rua'),
(22477,'Alvorada','Pelotas','Aparecida','94853-030','Rua'),
(22478,'Passo Fundo','Pelotas','Vila Vera Cruz','99040-260','Rua'),
(22479,'Novo Hamburgo','Pelotas','Rio Branco','93310-040','Rua'),
(22480,'Gravataí','Pelotas','Vera Cruz','94090-220','Travessa'),
(22481,'Esteio','Pelotas','Centro','93265-100','Rua'),
(22482,'Novo Hamburgo','Penedo','Liberdade','93330-320','Rua'),
(22483,'Gravataí','Penha','Parque Florido','94075-210','Rua'),
(22484,'Cruz Alta','Pepe Rodrigues','Vila Toribio Veríssimo','98010-195','Travessa'),
(22485,'Cachoeira do Sul','Percílio Pinto Bandeira','Parque Xangri-lá','96508-670','Avenida'),
(22486,'Porto Alegre','Pércio Freitas Maestri','Cavalhada','91751-190','Rua'),
(22487,'Porto Alegre','Percival Flores','Partenon','91530-720','Praça'),
(22488,'Esteio','Percival Lisboa','Vila Olímpica','93285-610','Rua'),
(22489,'São Leopoldo','Percy da Silva Bueno','São Miguel','93025-524','Rua'),
(22490,'Viamão','Pereira Aguiar','Santa Cecília','94475-640','Rua'),
(22491,'Viamão','Pereira Barroso','Jardim Krahe','94435-130','Rua'),
(22492,'Santa Cruz do Sul','Pereira da Cunha','Faxinal Velho','96835-090','Rua'),
(22493,'Passo Fundo','Pereira da Cunha','Chácara Bela Vista','99054-280','Rua'),
(22494,'Pelotas','Pereira de Vasconcellos','Areal','96085-250','Rua'),
(22495,'Sapucaia do Sul','Pereira de Vasconcelos','Ipiranga','93230-550','Rua'),
(22496,'Porto Alegre','Pereira Franco','São João','90240-520','Rua'),
(22497,'Passo Fundo','Pereira Gomes','Vila Donária','99036-490','Rua'),
(22498,'Porto Alegre','Pereira Ibiapina','São José','91520-002','Rua'),
(22499,'Porto Alegre','Pereira Parobé','Centro','90030-170','Praça'),
(22500,'Porto Alegre','Pereira Passos','Vila Assunção','91900-240','Avenida'),
(22501,'Gravataí','Pereira Passos','COHAB B','94040-230','Rua'),
(22502,'Pelotas','Pereira Passos','Areal','96077-220','Rua'),
(22503,'Porto Alegre','Pereira Pinto','Jardim São Pedro','91040-260','Avenida'),
(22504,'Cachoeirinha','Pereira Pinto','Distrito Industrial','94930-175','Rua'),
(22505,'Pelotas','Pereira Rebouças','Três Vendas','96060-610','Passeio'),
(22506,'Porto Alegre','Perfume','Passo D''Areia','91340-260','Rua'),
(22507,'Sapucaia do Sul','Peri Batista','Centro','93218-340','Rua'),
(22508,'Canoas','Peri Borges','São José','92425-260','Rua'),
(22509,'Passo Fundo','Peri Lopes','Professor Schisler','99034-500','Rua'),
(22510,'Porto Alegre','Peri Melo','Nonoai','90830-390','Rua'),
(22511,'Alvorada','Péricles Simões Ferreira','Formoza','94814-520','Rua'),
(22512,'Santa Maria','Perimetral','COHAB Camobi','97110-813','Rua'),
(22513,'Uruguaiana','Perimetral','Cidade Nova','97505-460','Rua'),
(22514,'Canoas','Perimetral','Vila Igara','92410-220','Rua'),
(22515,'Cruz Alta','Perimetral','Vila Santa Terezinha','98010-010','Avenida'),
(22516,'Cruz Alta','Perimetral','Chácaras do Sul','98045-220','Avenida'),
(22517,'Passo Fundo','Perimetral','São Luiz Gonzaga','99054-080','Avenida'),
(22518,'Passo Fundo','Perimetral Leste','Loteamento São Cristóvão II','99064-440','Estrada'),
(22519,'Caxias do Sul','Perimetral Norte','Lazzer','95054-360','Avenida'),
(22520,'Passo Fundo','Perimetral Sul','Vila Jardim','99072-760','Estrada'),
(22521,'Passo Fundo','Perimetral Sul','Loteamento Força e Luz','99036-660','Estrada'),
(22522,'Passo Fundo','Perimetral Sul','Vila Planaltina','99062-670','Estrada'),
(22523,'Passo Fundo','Perimetral Sul','Vila São Miguel','99030-440','Estrada'),
(22524,'Passo Fundo','Perimetral Sul','Loteamento César Santos','99064-360','Estrada'),
(22525,'Santa Cruz do Sul','Pernambuco','Centro','96830-040','Rua'),
(22526,'Santa Maria','Pernambuco','Parque Pinheiro Machado','97030-460','Rua'),
(22527,'Santo Ângelo','Pernambuco','Haller','98804-735','Rua'),
(22528,'Porto Alegre','Pernambuco','Navegantes','90240-005','Avenida'),
(22529,'Porto Alegre','Pernambuco','Navegantes','90240-003','Avenida'),
(22530,'Porto Alegre','Pernambuco','Navegantes','90240-000','Avenida'),
(22531,'Porto Alegre','Pernambuco','Navegantes','90240-001','Avenida'),
(22532,'Porto Alegre','Pernambuco','Navegantes','90240-002','Avenida'),
(22533,'Porto Alegre','Pernambuco','Navegantes','90240-004','Avenida'),
(22534,'Viamão','Pernambuco','Santa Isabel','94480-170','Rua'),
(22535,'Cruz Alta','Pernambuco','Vila Presidente João Goulart','98015-460','Rua'),
(22536,'Cachoeirinha','Pernambuco','Vila Vista Alegre','94955-310','Rua'),
(22537,'Alegrete','Pernambuco','Capão do Angico','97547-340','Rua'),
(22538,'Caxias do Sul','Pernambuco','Jardim América','95050-380','Rua'),
(22539,'Pelotas','Pernambuco','Laranjal','96095-210','Avenida'),
(22540,'Esteio','Pernambuco','Parque Amador','93280-380','Rua'),
(22541,'Gravataí','Pernambuco','Neópolis','94100-240','Rua'),
(22542,'Novo Hamburgo','Pernambuco','Rio Branco','93310-340','Rua'),
(22543,'Porto Alegre','Pero Lobo Pinheiro','Sarandi','91160-682','Rua'),
(22544,'Sapucaia do Sul','Pero Lopes de Souza','Capão da Cruz','93226-190','Rua'),
(22545,'Rio Grande','Pero Vaz de Caminha','Parque Residencial Coelho','96202-620','Rua'),
(22546,'Porto Alegre','Pero Vaz de Caminha','Vila Ipiranga','91320-270','Acampamento'),
(22547,'Viamão','Pero Vaz de Caminha','Tarumã','94415-650','Rua'),
(22548,'Sapucaia do Sul','Pero Vaz de Caminha','Pasqualini','93224-240','Travessa'),
(22549,'Canoas','Pero Vaz de Caminha','Nossa Senhora das Graças','92025-580','Rua'),
(22550,'Gravataí','Pero Vaz de Caminha','Santa Cruz','94170-070','Rua'),
(22551,'Cachoeirinha','Peroba','Parque Granja Esperança','94960-445','Rua'),
(22552,'Santa Cruz do Sul','Pérola','Linha Santa Cruz','96822-110','Rua'),
(22553,'Santa Maria','Perpendicular','Juscelino Kubitschek','97035-640','Rua'),
(22554,'Porto Alegre','Perpétua Teles','Petrópolis','90460-120','Rua'),
(22555,'Novo Hamburgo','Pérsia','Rincão','93348-070','Rua'),
(22556,'Santo Ângelo','Peru','Esperança','98805-030','Travessa'),
(22557,'Santa Maria','Peru','Chácara das Flores','97043-530','Rua'),
(22558,'Santa Cruz do Sul','Peru','Faxinal Velho','96845-151','Rua'),
(22559,'Santo Ângelo','Peru','Rosa','98807-297','Rua'),
(22560,'Rio Grande','Peru','América','96212-200','Rua'),
(22561,'Caxias do Sul','Peru','Jardim América','95050-390','Rua'),
(22562,'Alegrete','Peru','Vera Cruz','97544-400','Rua'),
(22563,'Cachoeirinha','Peru','Vila Fátima','94965-360','Rua'),
(22564,'Canoas','Peru','São Luis','92420-300','Rua'),
(22565,'Novo Hamburgo','Peru','Petrópolis','93346-440','Rua'),
(22566,'Viamão','Perudia','Santa Isabel','94480-790','Rua'),
(22567,'Gravataí','Peruíbe','São Vicente','94060-030','Rua'),
(22568,'Passo Fundo','Pery','Vila Luiza','99072-390','Travessa'),
(22569,'Porto Alegre','Pery de Castro','Espírito Santo','91770-591','Praça'),
(22570,'Esteio','Pery Fagundes','Vila Osório','93270-070','Avenida'),
(22571,'São Leopoldo','Pery Luiz de Freitas','Scharlau','93120-550','Rua'),
(22572,'Porto Alegre','Pery Machado','Menino Deus','90130-130','Rua'),
(22573,'Gravataí','Pery Mello','COHAB B','94040-380','Rua'),
(22574,'Pelotas','Pery Ribas','Três Vendas','96087-190','Avenida'),
(22575,'Caxias do Sul','Pescador Vanderlei Padilha','Lazzer','95055-540','Rua'),
(22576,'Viamão','Pescara','Santa Isabel','94480-805','Rua'),
(22577,'Porto Alegre','Pesqueiro','Cidade Baixa','90050-260','Travessa'),
(22578,'São Leopoldo','Pesqueiro','Campina','93130-340','Rua'),
(22579,'Santa Maria','Pessegueiros','Juscelino Kubitschek','97035-650','Avenida'),
(22580,'Sapucaia do Sul','Pestalozzi','Camboim','93224-250','Rua'),
(22581,'Porto Alegre','Petenuzzo','Cascata','91740-560','Beco'),
(22582,'Cachoeirinha','Petri','Vila Fátima','94965-550','Rua'),
(22583,'Santa Maria','Petrobras','Medianeira','97015-490','Travessa'),
(22584,'Passo Fundo','Petrobrás','Vila Dona Eliza','99020-550','Avenida'),
(22585,'Porto Alegre','Petronilla Cogo','Rubem Berta','91180-750','Rua'),
(22586,'Santa Cruz do Sul','Petrópolis','Faxinal Velho','96845-210','Rua'),
(22587,'Porto Alegre','Petrópolis','Rio Branco','90440-040','Travessa'),
(22588,'Viamão','Petrópolis','São Tomé','94460-210','Rua'),
(22589,'Cachoeirinha','Petrópolis','Parque da Matriz','94950-500','Rua'),
(22590,'Novo Hamburgo','Petry','Vila Nova','93525-450','Rua'),
(22591,'Cruz Alta','Petúnia','Vila Rancho do Rio Grande','98010-595','Rua'),
(22592,'Gravataí','Petúnia','Novo Mundo','94060-550','Rua'),
(22593,'Viamão','Piacaba','Santo Onofre','94445-440','Rua'),
(22594,'Gravataí','Piatano','Jardim do Cedro','94197-690','Rua'),
(22595,'Porto Alegre','Piauí','Santa Maria Goretti','91030-320','Rua'),
(22596,'Santa Maria','Piauí','Parque Pinheiro Machado','97030-470','Rua'),
(22597,'Santa Cruz do Sul','Piauí','Arroio Grande','96830-270','Rua'),
(22598,'Viamão','Piauí','Santa Isabel','94480-140','Rua'),
(22599,'Sapucaia do Sul','Piauí','Camboim','93224-260','Rua'),
(22600,'Caxias do Sul','Piauí','Jardim América','95050-400','Rua'),
(22601,'Cachoeirinha','Piauí','Vila Vista Alegre','94955-320','Rua'),
(22602,'Canoas','Piauí','Niterói','92130-240','Rua'),
(22603,'Alvorada','Piauí','Maria Regina','94814-530','Rua'),
(22604,'Cruz Alta','Piauí','Vila Presidente João Goulart','98015-520','Rua'),
(22605,'Pelotas','Piauí','Laranjal','96095-220','Avenida'),
(22606,'Passo Fundo','Piauí','São Luiz Gonzaga','99052-380','Rua'),
(22607,'Novo Hamburgo','Piauí','Rincão','93348-020','Rua'),
(22608,'Gravataí','Piauí','Passos dos Ferreiros','94185-350','Rua'),
(22609,'São Leopoldo','Picada Café','Campina','93135-060','Rua'),
(22610,'São Leopoldo','Picada Capivara','Campina','93135-040','Rua'),
(22611,'Porto Alegre','Picasso','Vila Conceição','91920-720','Rua'),
(22612,'São Leopoldo','Picunha Lanzer','Campestre','93046-520','Rua'),
(22613,'Caxias do Sul','Pierina Ceolato Tamagno','Esplanada','95095-663','Rua'),
(22614,'Caxias do Sul','Pierina Manfro','Nossa Senhora de Fátima','95043-450','Rua'),
(22615,'Caxias do Sul','Pierina Matte Bordin','Santa Catarina','95032-571','Rua'),
(22616,'Novo Hamburgo','Pieter Vogelaar','Boa Vista','93410-630','Praça'),
(22617,'Caxias do Sul','Pietro Fiorelli','Kayser','95098-720','Rua'),
(22618,'Porto Alegre','Pilade Frediani','Rubem Berta','91250-230','Rua'),
(22619,'Novo Hamburgo','Pilar','Liberdade','93330-350','Rua'),
(22620,'Viamão','Piloto','Tarumã','94415-540','Travessa'),
(22621,'Porto Alegre','Pinaré','Vila Assunção','91900-670','Rua'),
(22622,'Porto Alegre','Pindorama','Teresópolis','91720-170','Rua'),
(22623,'Cachoeirinha','Pindorama','Vila Vista Alegre','94945-470','Rua'),
(22624,'Canoas','Pindorama','São José','92420-310','Rua'),
(22625,'Alvorada','Pindorama','Maria Regina','94810-460','Rua'),
(22626,'Alvorada','Pinhal','Aparecida','94853-650','Rua'),
(22627,'Cachoeirinha','Pinhal','Vila Cachoeirinha','94965-160','Rua'),
(22628,'Canoas','Pinhal','Estância Velha','92032-300','Rua'),
(22629,'Gravataí','Pinhal','Loteamento Vila Rica','94070-250','Rua'),
(22630,'Santa Maria','Pinheiro','km 3','97095-550','Rua'),
(22631,'Cachoeirinha','Pinheiro','Parque Granja Esperança','94960-437','Rua'),
(22632,'Porto Alegre','Pinheiro Borda','Cristal','90810-160','Avenida'),
(22633,'Porto Alegre','Pinheiro Machado','Independência','90035-180','Rua'),
(22634,'Porto Alegre','Pinheiro Machado','Belém Novo','91780-340','Avenida'),
(22635,'Santa Maria','Pinheiro Machado','Centro','97050-601','Rua'),
(22636,'Santo Ângelo','Pinheiro Machado','Centro','98801-710','Praça'),
(22637,'Santana do Livramento','Pinheiro Machado','Centro','97573-240','Rua'),
(22638,'Porto Alegre','Pinheiro Machado','São Geraldo','90230-080','Praça'),
(22639,'Santa Maria','Pinheiro Machado','Centro','97050-600','Rua'),
(22640,'São Leopoldo','Pinheiro Machado','Morro do Espelho','93030-230','Rua'),
(22641,'Uruguaiana','Pinheiro Machado','Centro','97510-410','Rua'),
(22642,'Sapucaia do Sul','Pinheiro Machado','Dihel','93210-180','Rua'),
(22643,'Cruz Alta','Pinheiro Machado','Centro','98010-750','Rua'),
(22644,'Caxias do Sul','Pinheiro Machado','Lurdes','95020-170','Rua'),
(22645,'Bagé','Pinheiro Machado','Getúlio Vargas','96412-740','Rua'),
(22646,'Canoas','Pinheiro Machado','Niterói','92130-620','Rua'),
(22647,'Alegrete','Pinheiro Machado','Cidade Alta','97543-440','Rua'),
(22648,'Caxias do Sul','Pinheiro Machado','Lurdes','95020-172','Rua'),
(22649,'Caxias do Sul','Pinheiro Machado','Lurdes','95020-171','Rua'),
(22650,'Alvorada','Pinheiro Machado','Aparecida','94853-660','Rua'),
(22651,'Canoas','Pinheiro Machado','São José','92420-320','Rua'),
(22652,'Cruz Alta','Pinheiro Machado','Centro','98005-000','Rua'),
(22653,'Passo Fundo','Pinheiro Machado','Vila Cruzeiro','99070-410','Rua'),
(22654,'Pelotas','Pinheiro Machado','Fragata','96040-500','Avenida'),
(22655,'Novo Hamburgo','Pinheiro Machado','Industrial','93320-490','Rua'),
(22656,'Passo Fundo','Pinheiro Torto','Loteamento Jaboticabal','99034-245','Rua'),
(22657,'Viamão','Pinheiros','São Tomé','94460-200','Rua'),
(22658,'Gravataí','Pinheiros','Girassol','94185-130','Rua'),
(22659,'Cachoeirinha','Pinho','Vila Vista Alegre','94955-330','Travessa'),
(22660,'Gravataí','Pinho','São Jerônimo','94055-420','Rua'),
(22661,'Rio Grande','Pinto Bandeira','Vila Junção','96212-470','Rua'),
(22662,'Porto Alegre','Pinto Bandeira','Centro','90030-150','Rua'),
(22663,'Santa Maria','Pinto Bandeira','Nossa Senhora das Dores','97050-610','Rua'),
(22664,'Sapucaia do Sul','Pinto Bandeira','Centro','93220-320','Rua'),
(22665,'São Leopoldo','Pinto Bandeira','Scharlau','93120-620','Rua'),
(22666,'Viamão','Pinto Bandeira','Viamópolis','94470-480','Rua'),
(22667,'Caxias do Sul','Pinto Bandeira','São Leopoldo','95097-770','Rua'),
(22668,'Canoas','Pinto Bandeira','Niterói','92130-630','Rua'),
(22669,'Alvorada','Pinto Bandeira','Maria Regina','94828-610','Rua'),
(22670,'Canoas','Pinto Bandeira','Vila Rosa','92020-250','Rua'),
(22671,'Esteio','Pinto Bandeira','Vila Três Portos','93270-130','Rua'),
(22672,'Novo Hamburgo','Pinto Bandeira','Centro','93320-030','Rua'),
(22673,'Gravataí','Pinto Bandeira','Vila Cledi','94198-100','Rua'),
(22674,'Porto Alegre','Pinto da Rocha','Partenon','90680-520','Rua'),
(22675,'Rio Grande','Pinto da Rocha','Vila São Miguel','96212-530','Rua'),
(22676,'Cachoeirinha','Pinto da Rocha','Distrito Industrial','94930-185','Rua'),
(22677,'Pelotas','Pinto Martins','Centro','96020-350','Rua'),
(22678,'Passo Fundo','Pinto Rocha','Loteamento Parque Farroupilha','99054-250','Rua'),
(22679,'São Leopoldo','Pio Giordani','Boa Vista','93150-450','Rua'),
(22680,'Santana do Livramento','Pio Pereira Martins','Centro','97574-640','Rua'),
(22681,'Porto Alegre','Pio X','Bom Jesus','91420-220','Rua'),
(22682,'Passo Fundo','Pio X','Vila Lucas Araújo','99074-540','Rua'),
(22683,'São Leopoldo','Pio XI','Scharlau','93120-460','Rua'),
(22684,'Canoas','Pio XI','Rio Branco','92200-210','Rua'),
(22685,'Passo Fundo','Pio XI','Vila Lucas Araújo','99074-290','Rua'),
(22686,'Viamão','Pio XII','Santa Isabel','94480-080','Rua'),
(22687,'Sapucaia do Sul','Pio XII','Santa Catarina','93214-280','Rua'),
(22688,'São Leopoldo','Pio XII','Cristo Rei','93022-700','Rua'),
(22689,'Caxias do Sul','Pio XII','Pio X','95032-410','Rua'),
(22690,'Cachoeirinha','Pio XII','Vila Ponta Porã','94935-540','Rua'),
(22691,'Canoas','Pio XII','Rio Branco','92200-220','Rua'),
(22692,'Caxias do Sul','Pio XII','São José','95032-700','Rua'),
(22693,'Gravataí','Pio XII','Orico','94010-430','Rua'),
(22694,'Passo Fundo','Pio XII','Vila Lucas Araújo','99072-560','Rua'),
(22695,'Gravataí','Pioneiro Parque','Neópolis','94100-480','Rua'),
(22696,'Porto Alegre','Piquari','Santa Maria Goretti','91030-180','Rua'),
(22697,'Novo Hamburgo','Piquete','Operário','93315-440','Rua'),
(22698,'Novo Hamburgo','Piquiá','Guarani','93520-180','Rua'),
(22699,'Cachoeira do Sul','Piquiri','Marina','96505-490','Travessa'),
(22700,'Viamão','Piracicaba','São Tomé','94460-190','Rua'),
(22701,'Porto Alegre','Pirajá','Ipanema','91760-651','Rua'),
(22702,'Gravataí','Pirajá','Jansen','94035-080','Rua'),
(22703,'Porto Alegre','Piraju','Santa Maria Goretti','91030-190','Rua'),
(22704,'Porto Alegre','Pirâmide','Jardim Botânico','90690-120','Rua'),
(22705,'Porto Alegre','Pirangi','Cristo Redentor','91360-230','Travessa'),
(22706,'Canoas','Pirapo','Vila Igara','92410-240','Rua'),
(22707,'Porto Alegre','Pirapó','Petrópolis','90470-450','Avenida'),
(22708,'Gravataí','Piraporã','Parque Florido','94075-320','Rua'),
(22709,'Porto Alegre','Piratini','Santana','90040-160','Avenida'),
(22710,'Porto Alegre','Piratini','Santana','90040-170','Praça'),
(22711,'Santo Ângelo','Piratini','Moscom','98807-190','Rua'),
(22712,'Santa Cruz do Sul','Piratini','Universitário','96815-740','Rua'),
(22713,'Santa Maria','Piratini','Nossa Senhora do Rosário','97010-390','Travessa'),
(22714,'Rio Grande','Piratini','Cassino','96207-560','Rua'),
(22715,'São Leopoldo','Piratini','Rio Branco','93040-420','Rua'),
(22716,'Viamão','Piratini','Santa Isabel','94480-250','Rua'),
(22717,'Sapucaia do Sul','Piratini','Centro','93214-510','Travessa'),
(22718,'São Leopoldo','Piratini','Boa Vista','93145-240','Travessa'),
(22719,'Bagé','Piratini','São Judas','96415-250','Avenida'),
(22720,'Cachoeirinha','Piratini','Vila Jardim América','94920-470','Travessa'),
(22721,'Caxias do Sul','Piratini','Pioneiro','95042-510','Rua'),
(22722,'Canoas','Piratini','Matias Velho','92330-350','Rua'),
(22723,'Alvorada','Piratini','Piratini','94852-370','Avenida'),
(22724,'Novo Hamburgo','Piratini','Hamburgo Velho','93540-010','Rua'),
(22725,'Passo Fundo','Piratini','Vila Industrial','99042-570','Rua'),
(22726,'Pelotas','Piratini','Laranjal','96090-510','Rua'),
(22727,'Porto Alegre','Piratininga','Lomba do Pinheiro','91560-520','Rua'),
(22728,'Porto Alegre','Piratininga','Lomba do Pinheiro','91570-530','Rua'),
(22729,'Pelotas','Piratinino de Almeida','Centro','96015-290','Praça'),
(22730,'Gravataí','Pirelli','Sítio Gaúcho','94180-360','Rua'),
(22731,'Sapucaia do Sul','Pirelli Sul','São Jorge','93212-390','Rua'),
(22732,'Novo Hamburgo','Pirenópolis','Boa Saúde','93347-050','Rua'),
(22733,'Canoas','Pistoia','Rio Branco','92200-290','Rua'),
(22734,'Canoas','Pistoia','Rio Branco','92200-291','Rua'),
(22735,'Porto Alegre','Pistóia','Passo D''Areia','90520-180','Rua'),
(22736,'Sapucaia do Sul','Pistóia','Jardim','93220-330','Passeio'),
(22737,'Caxias do Sul','Pistóia','Panazzolo','95082-200','Rua'),
(22738,'Santa Cruz do Sul','Pita Pinheiro','Faxinal Velho','96840-020','Rua'),
(22739,'Novo Hamburgo','Pitagoares','Ideal','93336-050','Rua'),
(22740,'São Leopoldo','Pitágoras','Duque de Caxias','93037-580','Travessa'),
(22741,'Passo Fundo','Pitágoras','São Luiz Gonzaga','99054-450','Rua'),
(22742,'Porto Alegre','Pitangueira','Lomba do Pinheiro','91787-265','Rua'),
(22743,'Viamão','Pitangueira','Sitio São José','94430-680','Rua'),
(22744,'Cachoeirinha','Pitangueira','Vila Vista Alegre','94955-336','Rua'),
(22745,'Alegrete','Pitangueira','Capão do Angico','97547-350','Rua'),
(22746,'Porto Alegre','Pitoresca','Partenon','91530-590','Rua'),
(22747,'Viamão','Pixinguinha','São Lucas','94450-490','Rua'),
(22748,'Caxias do Sul','Pixinguinha','Esplanada','95095-320','Rua'),
(22749,'Passo Fundo','Placídio Telles dos Santos','Vila Independente','99025-266','Rua'),
(22750,'Porto Alegre','Plácido de Castro','Azenha','90650-070','Rua'),
(22751,'Sapucaia do Sul','Plácido de Castro','Centro','93220-340','Rua'),
(22752,'Canoas','Plácido de Castro','Marechal Rondon','92020-410','Rua'),
(22753,'Cruz Alta','Plácido de Castro','Bonini','98035-210','Avenida'),
(22754,'Caxias do Sul','Plácido de Castro','Exposição','95084-370','Rua'),
(22755,'Passo Fundo','Plácido de Castro','Vila Cruzeiro','99070-100','Rua'),
(22756,'Passo Fundo','Plácido de Castro','Vila Lucas Araújo','99074-245','Rua'),
(22757,'Pelotas','Plácido de Castro','Três Vendas','96065-710','Rua'),
(22758,'Viamão','Plácido Mottin','Santa Cecília','94475-500','Avenida'),
(22759,'Cachoeirinha','Plácido Mottin','Distrito Industrial','94930-195','Rua'),
(22760,'Esteio','Placinácio Aguirre Escobar','Bairro do Parque','93270-560','Rua'),
(22761,'Novo Hamburgo','Planador','Canudos','93544-365','Rua'),
(22762,'Gravataí','Planaltina','Bom Sucesso','94135-240','Avenida'),
(22763,'Porto Alegre','Planalto','Cascata','91710-530','Rua'),
(22764,'Porto Alegre','Planalto','Rubem Berta','91170-730','Rua'),
(22765,'Viamão','Planalto','Planalto','94465-200','Rua'),
(22766,'Alegrete','Planalto','Coxilha','97545-600','Rua'),
(22767,'Cachoeirinha','Planalto','Vila Vista Alegre','94945-480','Rua'),
(22768,'Novo Hamburgo','Planalto','Santo Afonso','93420-570','Rua'),
(22769,'Novo Hamburgo','Planalto','Lomba Grande','93490-200','Rua'),
(22770,'Gravataí','Planalto','Dona Mercedes','94180-220','Rua'),
(22771,'Passo Fundo','Planalto','Vila Nossa Senhora Aparecida','99034-490','Rua'),
(22772,'Gravataí','Planice','Dona Mercedes','94180-440','Travessa'),
(22773,'Gravataí','Platano','Vila Imperial','94198-340','Estrada'),
(22774,'Santo Ângelo','Plátano','Marcírio Machado','98805-745','Travessa'),
(22775,'Porto Alegre','Platão','Jardim Itu Sabará','91215-340','Rua'),
(22776,'São Leopoldo','Platão','Duque de Caxias','93037-620','Travessa'),
(22777,'Cruz Alta','Plaucidia Reis Pinto','Vila Abegay','98045-020','Rua'),
(22778,'Alvorada','Plauto Azambuja','Maringá','94814-440','Rua'),
(22779,'Porto Alegre','Plínio Brasil Milano','Passo D''Areia','90520-630','Beco'),
(22780,'Porto Alegre','Plínio Brasil Milano','Higienópolis','90520-000','Avenida'),
(22781,'Porto Alegre','Plínio Brasil Milano','Higienópolis','90520-003','Avenida'),
(22782,'Porto Alegre','Plínio Brasil Milano','Higienópolis','90520-001','Avenida'),
(22783,'Porto Alegre','Plínio Brasil Milano','Higienópolis','90520-002','Avenida'),
(22784,'Gravataí','Plínio Brasil Milano','Parque dos Anjos','94180-050','Rua'),
(22785,'Cruz Alta','Plínio Cortes Machado','Vila Toribio Veríssimo','98010-030','Rua'),
(22786,'Santana do Livramento','Plínio da Costa Ávila','Tabatinga','97578-520','Rua'),
(22787,'Gravataí','Plínio Gilberto Kroeff','Distrito Industrial','94045-390','Avenida'),
(22788,'Novo Hamburgo','Plínio Ignácio Kieling','Canudos','93546-090','Rua'),
(22789,'Porto Alegre','Plínio Kroeff','Rubem Berta','91150-170','Avenida'),
(22790,'Novo Hamburgo','Plínio Rodrigues Lopes','Liberdade','93332-440','Praça'),
(22791,'Santo Ângelo','Plínio Salgado','Haller','98804-700','Rua'),
(22792,'Esteio','Plínio Salgado','COHAB','93290-060','Rua'),
(22793,'Gravataí','Plínio Salgado','COHAB C','94030-010','Rua'),
(22794,'Novo Hamburgo','Plutão','Boa Saúde','93347-410','Rua'),
(22795,'Porto Alegre','Poa-Cidade Jóia','Protásio Alves','91240-290','Rua'),
(22796,'Alegrete','Poço de Bombas','Coxilha','97545-610','Avenida'),
(22797,'Cachoeirinha','Poços de Caldas','Parque da Matriz','94950-340','Rua'),
(22798,'Novo Hamburgo','Poços de Caldas','Vila Nova','93525-140','Rua'),
(22799,'Alvorada','Podalírio Barcelos','Maria Regina','94828-570','Rua'),
(22800,'Porto Alegre','Podalírio João da Rocha','Jardim Carvalho','91440-090','Rua'),
(22801,'Novo Hamburgo','Podalírio Ovidio de Mello','Lomba Grande','93490-430','Rua'),
(22802,'Porto Alegre','Podalírio Teixeira Machado','Belém Novo','91780-030','Rua'),
(22803,'Viamão','Podalyrio da Silva Malta','Jardim Krahe','94435-440','Rua'),
(22804,'Passo Fundo','Poder Legislativo','Vila Armando Annes','99050-551','Travessa'),
(22805,'Bagé','Poeta Camilo Rocha','São Judas','96415-170','Rua'),
(22806,'Santa Maria','Poeta Paulo Souza','Salgado Filho','97040-400','Rua'),
(22807,'Santa Maria','Poeta Romarino Antunes','Presidente João Goulart','97090-245','Travessa'),
(22808,'Porto Alegre','Poetisa Consuelo Belloni','Jardim São Pedro','91040-270','Praça'),
(22809,'Porto Alegre','Polar','Jardim Floresta','91040-550','Avenida'),
(22810,'Caxias do Sul','Policarpo Corteletti','Kayser','95096-370','Rua'),
(22811,'Cachoeira do Sul','Policarpo Freitas Noronha','Soares','96501-390','Rua'),
(22812,'Alegrete','Policarpo Pereira da Costa','Progresso','97543-057','Rua'),
(22813,'Alegrete','Policarpo Rodrigues','Nova Brasília','97546-369','Rua'),
(22814,'Passo Fundo','Policarpo Vieira','Loteamento Casas Populares','99030-140','Rua'),
(22815,'Porto Alegre','Policial Militar Alcides Figueiredo Cézar','São Sebastião','91060-600','Praça'),
(22816,'Porto Alegre','Policial Militar Astrogildo Leite Brião','Farrapos','90250-550','Rua'),
(22817,'Porto Alegre','Policial Militar Euclides Rodrigues de Assis','Farrapos','90245-440','Rua'),
(22818,'Rio Grande','Policial Militar Gilmar da Silva Cantos','Vila Bernardeth','96203-610','Rua'),
(22819,'Pelotas','Policial Militar Luís Antônio Gallo Escobar','Areal','96085-380','Rua'),
(22820,'Porto Alegre','Policial Militar Paulo Elcy de Freitas','Farrapos','90245-450','Rua'),
(22821,'Porto Alegre','Policial Militar Pedro Guilherme Senna','Farrapos','90245-460','Rua'),
(22822,'Porto Alegre','Policial Militar Valdeci de Abreu Lopes','Santa Cecília','90610-290','Largo'),
(22823,'Gravataí','Polivalente','Castelo Branco','94020-490','Rua'),
(22824,'Porto Alegre','Polônia','São Geraldo','90230-110','Avenida'),
(22825,'Alvorada','Polônia','Aparecida','94853-700','Travessa'),
(22826,'Cachoeirinha','Polônia','Parque Marechal Rondon','94965-390','Rua'),
(22827,'Passo Fundo','Polônia','Vila Petrópolis','99050-350','Travessa'),
(22828,'Novo Hamburgo','Polônia','Petrópolis','93346-360','Rua'),
(22829,'Viamão','Polydoro de Oliveira Fraga','Jardim Krahe','94435-460','Rua'),
(22830,'Porto Alegre','Pombas','Arquipélago','90090-330','Ilha'),
(22831,'Caxias do Sul','Pompeo Frezza','Pioneiro','95042-610','Rua'),
(22832,'Viamão','Pompeu Cardoso de Fraga','Vila Augusta','94510-140','Rua'),
(22833,'Caxias do Sul','Pompeu Pezzi','Planalto','95088-650','Rua'),
(22834,'Gravataí','Pompilho Gomes','Dom Feciliano','94015-080','Rua'),
(22835,'Porto Alegre','Ponaim','Jardim Lindóia','91060-150','Praça'),
(22836,'Alvorada','Poncalino Cardoso','Maria Regina','94828-590','Rua'),
(22837,'Viamão','Poncalino Cardoso da Silva','Centro','94410-180','Rua'),
(22838,'Porto Alegre','Ponche Verde','Medianeira','90870-400','Rua'),
(22839,'Canoas','Ponche Verde','Estância Velha','92032-400','Rua'),
(22840,'Alvorada','Ponche Verde','Aparecida','94853-680','Rua'),
(22841,'Porto Alegre','Poncho Verde','Lomba do Pinheiro','91570-160','Rua'),
(22842,'Rio Grande','Poncho Verde','Bolaxa','96217-050','Rua'),
(22843,'Passo Fundo','Poncho Verde','Loteamento Brigada Militar','99052-247','Rua'),
(22844,'Novo Hamburgo','Poncho Verde','Rincão','93348-210','Rua'),
(22845,'Viamão','Ponciano Betancur','Estalagem','94425-430','Rua'),
(22846,'Viamão','Ponciano da Silva','Vila Elsa','94420-380','Rua'),
(22847,'Porto Alegre','Ponciano Pacheco da Silveira','Guarujá','91770-660','Rua'),
(22848,'Porto Alegre','Ponta Grossa','Belém Novo','91780-580','Estrada'),
(22849,'Porto Alegre','Ponta Grossa','Ponta Grossa','91780-570','Beco'),
(22850,'Gravataí','Ponta Grossa','Parque Itacolomi','94175-340','Rua'),
(22851,'Gravataí','Ponta Grossa','Neópolis','94100-570','Estrada'),
(22852,'Canoas','Ponta Pora','Matias Velho','92340-340','Rua'),
(22853,'Cachoeirinha','Ponta Porã','Vila Ponta Porã','94935-550','Travessa'),
(22854,'Novo Hamburgo','Ponta Porã','Liberdade','93332-290','Rua'),
(22855,'Gravataí','Ponta Porã','Jansen','94035-010','Rua'),
(22856,'Passo Fundo','Pontão','Vila Armando Annes','99020-480','Rua'),
(22857,'Cachoeirinha','Ponte','Vila Vista Alegre','94955-490','Travessa'),
(22858,'Gravataí','Ponte Preta','Bom Sucesso','94135-410','Rua'),
(22859,'Canoas','Ponte,da','Niterói','92130-610','Rua'),
(22860,'São Leopoldo','Pontes de Miranda','Feitoria','93056-020','Rua'),
(22861,'Porto Alegre','Pontilhão','Cascata','91712-083','Acesso'),
(22862,'Gravataí','Pontilhão','Vila Branca','94090-251','Rua'),
(22863,'Porto Alegre','Pôr-do-Sol','Lomba do Pinheiro','91570-720','Rua'),
(22864,'Caxias do Sul','Portácio Hoffmann','Esplanada','95095-330','Rua'),
(22865,'Porto Alegre','Portal dos Pinheiros','Lomba do Pinheiro','91550-365','Rua'),
(22866,'Sapucaia do Sul','Portão','Vargas','93222-130','Rua'),
(22867,'Novo Hamburgo','Portão','Guarani','93520-530','Rua'),
(22868,'Gravataí','Porteira do Ipiranga','Águas Mortas','94100-750','Vila'),
(22869,'Santa Cruz do Sul','Portela','Loteamento Jardim Esmeralda','96835-530','Rua'),
(22870,'Viamão','Portela','Florescente','94455-060','Rua'),
(22871,'Gravataí','Portílio de Alencar','Novo Mundo','94060-530','Rua'),
(22872,'Viamão','Portinari','Vila Augusta','94510-770','Rua'),
(22873,'Viamão','Porto','Santa Isabel','94480-280','Rua'),
(22874,'Gravataí','Porto','Natal','94015-360','Rua'),
(22875,'Rio Grande','Porto Alegre','Cassino','96205-040','Rua'),
(22876,'Santa Maria','Porto Alegre','Parque Pinheiro Machado','97030-480','Avenida'),
(22877,'Santa Cruz do Sul','Porto Alegre','Vila Schultz','96845-560','Rua'),
(22878,'Porto Alegre','Porto Alegre','Medianeira','90880-130','Avenida'),
(22879,'Porto Alegre','Porto Alegre','Lomba do Pinheiro','91570-410','Rua'),
(22880,'Viamão','Porto Alegre','Jardim Krahe','94435-630','Rua'),
(22881,'São Leopoldo','Porto Alegre','Santos Dumont','93115-300','Rua'),
(22882,'Sapucaia do Sul','Porto Alegre','Camboim','93224-270','Rua'),
(22883,'Canoas','Porto Alegre','Matias Velho','92340-150','Rua'),
(22884,'Alvorada','Porto Alegre','Maria Regina','94828-580','Rua'),
(22885,'Cachoeirinha','Porto Alegre','Parque Espírito Santo','94965-400','Rua'),
(22886,'Novo Hamburgo','Porto Alegre','Vila Nova','93520-310','Rua'),
(22887,'Pelotas','Porto Alegre','Laranjal','96090-520','Rua'),
(22888,'Novo Hamburgo','Porto Alegre','Ideal','93334-450','Praça'),
(22889,'Passo Fundo','Porto Alegre','Vila Vera Cruz','99040-070','Avenida'),
(22890,'Esteio','Porto Alegre','COHAB','93295-000','Avenida'),
(22891,'Gravataí','Porto Alegre','Vera Cruz','94090-500','Rua'),
(22892,'Gravataí','Porto Alegre','Mato Alto','94195-000','Rua'),
(22893,'Pelotas','Porto Alegre','Areal','96087-160','Avenida'),
(22894,'Porto Alegre','Porto Belo','Jardim Itu Sabará','91380-210','Rua'),
(22895,'Viamão','Porto Belo','Viamópolis','94470-290','Rua'),
(22896,'São Leopoldo','Porto Belo','Campestre','93044-380','Rua'),
(22897,'Gravataí','Porto Belo','COHAB A','94050-160','Rua'),
(22898,'Porto Alegre','Porto Calvo','Ipanema','91760-650','Rua'),
(22899,'Porto Alegre','Porto Calvo','Ipanema','91760-652','Beco'),
(22900,'Pelotas','Porto de Moz','Recanto de Portugal','96083-250','Rua'),
(22901,'Porto Alegre','Porto do Gasômetro','Marcílio Dias','90010-450','Largo'),
(22902,'Novo Hamburgo','Porto Lucena','Primavera','93344-090','Rua'),
(22903,'Porto Alegre','Porto Príncipe','Jardim Lindóia','91050-330','Travessa'),
(22904,'Porto Alegre','Porto Rico','Lomba do Pinheiro','91570-590','Rua'),
(22905,'Alvorada','Porto Rico','Sumaré','94824-080','Rua'),
(22906,'Santana do Livramento','Porto Seco','Armour','97575-610','Acesso'),
(22907,'Santana do Livramento','Porto Seco','Armour','97577-540','Acesso'),
(22908,'Santana do Livramento','Porto Seco','Armour','97576-710','Acesso'),
(22909,'Porto Alegre','Porto Seguro','Vila Ipiranga','91380-220','Rua'),
(22910,'Viamão','Porto Seguro','Santa Cecília','94475-160','Rua'),
(22911,'Canoas','Porto Seguro','Nossa Senhora das Graças','92025-590','Rua'),
(22912,'Gravataí','Porto Seguro','COHAB C','94030-220','Rua'),
(22913,'Novo Hamburgo','Porto União','Boa Vista','93410-270','Rua'),
(22914,'Santa Maria','Porto Velho','Parque Pinheiro Machado','97030-640','Rua'),
(22915,'Santa Maria','Porto Verde','Camobi','97110-590','Rua'),
(22916,'Viamão','Porto Xavier','Planalto','94465-290','Rua'),
(22917,'Porto Alegre','Portolaca','Três Figueiras','90470-310','Rua'),
(22918,'Rio Grande','Portuária','Zona Portuária','96204-040','Avenida'),
(22919,'Porto Alegre','Portugal','São João','90520-310','Rua'),
(22920,'Santa Maria','Portugal','Parque Pinheiro Machado','97030-490','Rua'),
(22921,'Rio Grande','Portugal','Vila Senandes','96217-120','Rua'),
(22922,'Rio Grande','Portugal','Cidade Nova','96211-041','Avenida'),
(22923,'Rio Grande','Portugal','Cidade Nova','96211-040','Avenida'),
(22924,'Santa Cruz do Sul','Portugal','Vila Bom Jesus','96845-460','Rua'),
(22925,'São Leopoldo','Portugal','Arroio da Manteiga','93135-540','Rua'),
(22926,'Viamão','Portugal','Santa Cecília','94475-320','Rua'),
(22927,'Sapucaia do Sul','Portugal','Centro','93214-520','Rua'),
(22928,'Cachoeirinha','Portugal','Vila Márcia','94930-470','Rua'),
(22929,'Bagé','Portugal','Castro Alves','96415-000','Avenida'),
(22930,'Alvorada','Portugal','Passo do Feijó','94810-450','Rua'),
(22931,'Bagé','Portugal','Castro Alves','96420-050','Avenida'),
(22932,'Canoas','Portugal','Nossa Senhora das Graças','92110-300','Rua'),
(22933,'Novo Hamburgo','Portugal','Rincão','93348-520','Rua'),
(22934,'Esteio','Portugal','Vila Rica','93265-090','Rua'),
(22935,'Gravataí','Portugal','Central','94065-050','Rua'),
(22936,'Pelotas','Portugal','Recanto de Portugal','96083-260','Avenida'),
(22937,'Pelotas','Portugal','Centro','96010-340','Largo'),
(22938,'Porto Alegre','Portuguesa','Partenon','90650-120','Rua'),
(22939,'Gravataí','Porvir','Santa Cruz','94170-100','Rua'),
(22940,'Santa Maria','Possadas','Itararé','97045-400','Rua'),
(22941,'Cachoeirinha','Possidônio Borges dos Santos','Parque Granja Esperança','94960-490','Rua'),
(22942,'Porto Alegre','Potengi','Cristo Redentor','91360-240','Rua'),
(22943,'Canoas','Potengi','Vila Igara','92410-440','Rua'),
(22944,'Canoas','Poti','Vila Igara','92410-260','Rua'),
(22945,'Porto Alegre','Potiguara','Vila Assunção','91900-480','Rua'),
(22946,'Novo Hamburgo','Potiguara','Canudos','93546-700','Rua'),
(22947,'Viamão','Potiguaras','Parque Índio Jari','94495-480','Rua'),
(22948,'Alvorada','Potiguaras','Maria Regina','94828-600','Rua'),
(22949,'Porto Alegre','Potti','Camaquã','91910-440','Praça'),
(22950,'Viamão','Pouso Alegre','São Tomé','94460-060','Rua'),
(22951,'Gravataí','Pouso Alegre','Cadiz','94199-080','Rua'),
(22952,'Novo Hamburgo','Povo de Canelones','Centro','93510-350','Largo'),
(22953,'Porto Alegre','Povo Palestino','Protásio Alves','91240-650','Praça'),
(22954,'Alvorada','Povo Unido','Tijuca','94834-400','Rua'),
(22955,'Pelotas','Póvoas Júnior','Três Vendas','96055-680','Rua'),
(22956,'Alvorada','PP-1','Americana','94820-610','Rua'),
(22957,'Alvorada','PP-1','Passo do Feijó','94810-490','Rua'),
(22958,'Alvorada','PP-10','Americana','94820-592','Rua'),
(22959,'Alvorada','PP-11','Americana','94820-593','Rua'),
(22960,'Alvorada','PP-12','Americana','94820-594','Rua'),
(22961,'Alvorada','PP-13','Americana','94820-595','Rua'),
(22962,'Alvorada','PP-14','Americana','94820-602','Rua'),
(22963,'Alvorada','PP-15','Americana','94820-601','Rua'),
(22964,'Alvorada','PP-16','Americana','94820-603','Rua'),
(22965,'Alvorada','PP-17','Americana','94820-604','Rua'),
(22966,'Alvorada','PP-18','Americana','94820-605','Rua'),
(22967,'Alvorada','PP-19','Americana','94820-606','Rua'),
(22968,'Alvorada','PP-2','Americana','94820-611','Rua'),
(22969,'Alvorada','PP-2','Passo do Feijó','94810-500','Rua'),
(22970,'Alvorada','PP-3','Passo do Feijó','94810-510','Rua'),
(22971,'Alvorada','PP-3','Americana','94820-612','Rua'),
(22972,'Alvorada','PP-4','Passo do Feijó','94810-520','Rua'),
(22973,'Alvorada','PP-4','Americana','94820-613','Rua'),
(22974,'Alvorada','PP-5','Americana','94820-614','Rua'),
(22975,'Alvorada','PP-5','Passo do Feijó','94810-530','Rua'),
(22976,'Alvorada','PP-6','Passo do Feijó','94810-540','Rua'),
(22977,'Alvorada','PP-6','Americana','94820-615','Rua'),
(22978,'Alvorada','PP-7','Americana','94820-616','Rua'),
(22979,'Alvorada','PP-7','Passo do Feijó','94810-550','Rua'),
(22980,'Alvorada','PP-8','Passo do Feijó','94810-560','Rua'),
(22981,'Alvorada','PP-9','Americana','94820-591','Rua'),
(22982,'Pelotas','Pracinha Hortêncio Rosa','Areal','96077-680','Rua'),
(22983,'Pelotas','Pracinha Izidro Matoso','Areal','96077-690','Rua'),
(22984,'Caxias do Sul','Pradelino Linck','Presidente Vargas','95055-045','Rua'),
(22985,'Uruguaiana','Prado Lima','Centro','97510-420','Rua'),
(22986,'Porto Alegre','Praia de Belas','Praia de Belas','90110-000','Avenida'),
(22987,'Porto Alegre','Praia de Belas','Praia de Belas','90110-001','Avenida'),
(22988,'São Leopoldo','Praia de Ilhéus','Campestre','93046-610','Praça'),
(22989,'São Leopoldo','Praia do Gi','Campestre','93046-710','Rua'),
(22990,'São Leopoldo','Praia dos Ilheos','Campestre','93046-640','Rua'),
(22991,'Gravataí','Praiana','Jardim do Cedro','94197-700','Rua'),
(22992,'Porto Alegre','Prata','Pedra Redonda','91760-010','Travessa'),
(22993,'Esteio','Prata','Centro','93280-010','Rua'),
(22994,'Santana do Livramento','Prazedo Izidro','Batuva','97577-630','Rua'),
(22995,'Santana do Livramento','Prefeito Agenor Barcelos Feio','Prado','97571-090','Rua'),
(22996,'Gravataí','Prefeito Ary Tubbs','Centro','94010-180','Rua'),
(22997,'Viamão','Prefeito Barreto Viana','Santa Cecília','94475-750','Avenida'),
(22998,'Santana do Livramento','Prefeito Cristiano de Paula Dias','Armour','97576-720','Rua'),
(22999,'Uruguaiana','Prefeito Félix Grivot','Santo Inácio','97505-470','Rua'),
(23000,'Santana do Livramento','Prefeito Hugolino Andrade','Centro','97574-010','Rua'),
(23001,'Santana do Livramento','Prefeito João Jacinto Costa','Batuva','97572-050','Rua'),
(23002,'Santana do Livramento','Prefeito Milton L. Molinos','Armour','97575-110','Rua'),
(23003,'Santa Cruz do Sul','Prefeito Orlando Oscar Baumhardt','Linha Santa Cruz','96822-050','Avenida'),
(23004,'Santana do Livramento','Prefeito Sérgio Fuentes','Prado','97571-150','Rua'),
(23005,'Santa Cruz do Sul','Presidente Afonso Pena','Centro','96810-260','Rua'),
(23006,'Santana do Livramento','Presidente Arthur Bernardes','Armour','97575-170','Rua'),
(23007,'Cachoeirinha','Presidente Café Filho','Parque Granja Esperança','94960-500','Rua'),
(23008,'Santana do Livramento','Presidente Campos Sales','Armour','97575-090','Rua'),
(23009,'Santa Cruz do Sul','Presidente Campos Sales','Centro','96810-280','Rua'),
(23010,'Santa Cruz do Sul','Presidente Castelo Branco','Distrito Industrial','96835-010','Avenida'),
(23011,'Porto Alegre','Presidente Castelo Branco','Marcílio Dias','90230-210','Avenida'),
(23012,'Viamão','Presidente Castelo Branco','Sitio São José','94430-040','Rua'),
(23013,'Cachoeirinha','Presidente Castelo Branco','Parque Granja Esperança','94960-510','Rua'),
(23014,'Viamão','Presidente Costa e Silva','Santa Isabel','94480-610','Rua'),
(23015,'Caxias do Sul','Presidente Costa e Silva','Esplanada','95095-555','Rua'),
(23016,'Novo Hamburgo','Presidente Costa e Silva','Canudos','93544-230','Rua'),
(23017,'Alvorada','Presidente Dutra','Aparecida','94855-590','Rua'),
(23018,'Alegrete','Presidente Dutra','Centro','97541-440','Rua'),
(23019,'Santa Cruz do Sul','Presidente Epitácio Pessoa','Centro','96810-230','Rua'),
(23020,'Santana do Livramento','Presidente Epitâcio Pessoa','Armour','97575-100','Rua'),
(23021,'Santana do Livramento','Presidente Floriano Peixoto','Armour','97575-150','Rua'),
(23022,'Porto Alegre','Presidente Franklin Roosevelt','São Geraldo','90230-000','Avenida'),
(23023,'Porto Alegre','Presidente Franklin Roosevelt','Navegantes','90230-001','Avenida'),
(23024,'Porto Alegre','Presidente Franklin Roosevelt','Navegantes','90230-002','Avenida'),
(23025,'Alegrete','Presidente Franklin Roosevelt','Centro','97541-450','Rua'),
(23026,'Santana do Livramento','Presidente Getúlio Vargas','Armour','97575-440','Rua'),
(23027,'Uruguaiana','Presidente Getúlio Vargas','Centro','97510-430','Avenida'),
(23028,'Uruguaiana','Presidente Getúlio Vargas','Centro','97510-431','Avenida'),
(23029,'Alegrete','Presidente Getúlio Vargas','Centro','97542-570','Praça'),
(23030,'Alvorada','Presidente Getúlio Vargas','Maria Regina','94818-001','Avenida'),
(23031,'Alvorada','Presidente Getúlio Vargas','Maria Regina','94836-000','Avenida'),
(23032,'Alvorada','Presidente Getúlio Vargas','Maria Regina','94818-000','Avenida'),
(23033,'Alvorada','Presidente Getúlio Vargas','Bela Vista','94810-001','Avenida'),
(23034,'Alvorada','Presidente Getúlio Vargas','Bela Vista','94810-000','Avenida'),
(23035,'Caxias do Sul','Presidente Getúlio Vargas','Petrópolis','95010-300','Praça'),
(23036,'Alvorada','Presidente Getúlio Vargas','Bela Vista','94810-002','Avenida'),
(23037,'Porto Alegre','Presidente João Goulart','Centro','90010-120','Avenida'),
(23038,'Santa Cruz do Sul','Presidente João Goulart','Faxinal Velho','96840-587','Rua'),
(23039,'São Leopoldo','Presidente João Goulart','Morro do Espelho','93030-090','Rua'),
(23040,'Sapucaia do Sul','Presidente João Goulart','Boa Vista','93230-310','Rua'),
(23041,'Alvorada','Presidente João Goulart','Maringá','94810-680','Largo'),
(23042,'Alvorada','Presidente João Goulart','Aparecida','94855-600','Rua'),
(23043,'Alegrete','Presidente João Goulart','Ibirapuitã','97546-420','Praça'),
(23044,'Caxias do Sul','Presidente João Goulart','Lazzer','95055-000','Rua'),
(23045,'Pelotas','Presidente João Goulart','Fragata','96040-000','Avenida'),
(23046,'Novo Hamburgo','Presidente João Goulart','Canudos','93544-320','Rua'),
(23047,'Caxias do Sul','Presidente João Pessoa','São Pelegrino','95010-340','Praça'),
(23048,'Porto Alegre','Presidente Juarez','São Sebastião','91060-160','Rua'),
(23049,'Rio Grande','Presidente Juscelino','Getúlio Vargas','96201-040','Avenida'),
(23050,'Santana do Livramento','Presidente Juscelino Kubitschek','Armour','97575-160','Rua'),
(23051,'Alvorada','Presidente Juscelino Kubitschek','Aparecida','94855-610','Rua'),
(23052,'Novo Hamburgo','Presidente Juscelino Kubitschek de Oliveira','Canudos','93544-220','Rua'),
(23053,'Pelotas','Presidente Juscelino Kubitschek de Oliveira','Areal','96080-000','Avenida'),
(23054,'Rio Grande','Presidente Kennedy','Centro','96200-230','Travessa'),
(23055,'Gravataí','Presidente Kennedy','Marrocos','94045-160','Avenida'),
(23056,'São Leopoldo','Presidente Lucena','Scharlau','93120-050','Rua'),
(23057,'São Leopoldo','Presidente Lucena','Scharlau','93125-570','Rua'),
(23058,'Novo Hamburgo','Presidente Lucena','Primavera','93346-150','Estrada'),
(23059,'Novo Hamburgo','Presidente Lucena','Primavera','93340-480','Estrada'),
(23060,'Novo Hamburgo','Presidente Lucena','Petrópolis','93344-420','Estrada'),
(23061,'Gravataí','Presidente Médici','Parque Ipiranga','94110-290','Rua'),
(23062,'Alegrete','Presidente Nasser','Coxilha','97545-620','Praça'),
(23063,'São Leopoldo','Presidente Nereu Ramos','Centro','93010-350','Praça'),
(23064,'Novo Hamburgo','Presidente Neves','Santo Afonso','93420-561','Rua'),
(23065,'Caxias do Sul','Presidente Prudente','Rio Branco','95097-780','Rua'),
(23066,'Santa Cruz do Sul','Presidente Prudente de Morais','Centro','96810-270','Rua'),
(23067,'Santa Cruz do Sul','Presidente Rodrigues Alves','Centro','96810-250','Rua'),
(23068,'São Leopoldo','Presidente Roosevelt','Centro','93010-060','Rua'),
(23069,'São Leopoldo','Presidente Roosevelt','São Miguel','93025-640','Rua'),
(23070,'Gravataí','Presidente Roosevelt','Marrocos','94045-220','Rua'),
(23071,'Alegrete','Presidente Tancredo Neves','Macedo','97542-560','Rua'),
(23072,'Santa Maria','Presidente Vargas','Centro','97015-513','Avenida'),
(23073,'Porto Alegre','Presidente Vargas','Arquipélago','90090-000','Avenida'),
(23074,'Santa Maria','Presidente Vargas','Patronato','97020-001','Avenida'),
(23075,'Santa Maria','Presidente Vargas','Centro','97015-511','Avenida'),
(23076,'Santa Maria','Presidente Vargas','Patronato','97020-000','Avenida'),
(23077,'Rio Grande','Presidente Vargas','Vila Junção','96202-100','Avenida'),
(23078,'Santa Maria','Presidente Vargas','Patronato','97015-510','Avenida'),
(23079,'Santa Maria','Presidente Vargas','Centro','97015-512','Avenida'),
(23080,'Viamão','Presidente Vargas','Viamópolis','94470-100','Rua'),
(23081,'São Leopoldo','Presidente Vargas','Jardim América','93035-190','Rua'),
(23082,'Cruz Alta','Presidente Vargas','Centro','98005-160','Avenida'),
(23083,'Cruz Alta','Presidente Vargas','Centro','98015-640','Avenida'),
(23084,'Cachoeira do Sul','Presidente Vargas','Bom Retiro','96506-001','Avenida'),
(23085,'Cachoeirinha','Presidente Vargas','Parque da Matriz','94950-350','Rua'),
(23086,'Alegrete','Presidente Vargas','Gamino','97545-630','Rua'),
(23087,'Bagé','Presidente Vargas','Getúlio Vargas','96412-660','Rua'),
(23088,'Bagé','Presidente Vargas','Centro','96400-410','Rua'),
(23089,'Cachoeira do Sul','Presidente Vargas','Bom Retiro','96506-000','Avenida'),
(23090,'Esteio','Presidente Vargas','São Sebastião','93260-000','Avenida'),
(23091,'Esteio','Presidente Vargas','Centro','93260-001','Avenida'),
(23092,'Esteio','Presidente Vargas','Centro','93260-002','Avenida'),
(23093,'Esteio','Presidente Vargas','Centro','93260-003','Avenida'),
(23094,'Esteio','Presidente Vargas','Centro','93260-004','Avenida'),
(23095,'Esteio','Presidente Vargas','Centro','93260-005','Avenida'),
(23096,'Esteio','Presidente Vargas','Centro','93260-006','Avenida'),
(23097,'Passo Fundo','Presidente Vargas','Vila Lucas Araújo','99070-000','Avenida'),
(23098,'Passo Fundo','Presidente Vargas','Vila Exposição','99064-000','Avenida'),
(23099,'Passo Fundo','Presidente Vargas','Loteamento César Santos','99064-001','Travessa'),
(23100,'Bagé','Preto Caxias','Centro','96400-210','Rua'),
(23101,'Bagé','Preto Caxias','Castro Alves','96420-020','Rua'),
(23102,'Caxias do Sul','Previde','Madureira','95040-510','Rua'),
(23103,'Santo Ângelo','Primavera','Loteamento Menezes','98802-760','Travessa'),
(23104,'Porto Alegre','Primavera','Lomba do Pinheiro','91570-531','Rua'),
(23105,'Porto Alegre','Primavera','Sarandi','91140-290','Rua'),
(23106,'São Leopoldo','Primavera','Campina','93130-090','Rua'),
(23107,'Viamão','Primavera','Sitio São José','94430-630','Rua'),
(23108,'Alegrete','Primavera','Novo Lar','97545-640','Rua'),
(23109,'Caxias do Sul','Primavera','Kayser','95098-730','Avenida'),
(23110,'Alvorada','Primavera','Formoza','94818-330','Rua'),
(23111,'Cachoeirinha','Primavera','Parque Granja Esperança','94960-505','Avenida'),
(23112,'Canoas','Primavera','Rio Branco','92200-300','Rua'),
(23113,'Novo Hamburgo','Primavera','Santo Afonso','93420-571','Rua'),
(23114,'Gravataí','Primavera','Jansen','94030-450','Rua'),
(23115,'Esteio','Primavera','Vila Pauluzzi','93285-260','Rua'),
(23116,'Rio Grande','Primeira Seccao da Barra','Zona Portuária','96204-030','Porto'),
(23117,'Porto Alegre','Primeiro de Abril','Sarandi','91060-611','Rua'),
(23118,'Passo Fundo','Primeiro de Abril','São José','99052-370','Rua'),
(23119,'Gravataí','Primeiro de Abril','Orico','94010-440','Rua'),
(23120,'Porto Alegre','Primeiro de Janeiro','Três Figueiras','90470-320','Rua'),
(23121,'Viamão','Primeiro de Janeiro','Viamópolis','94470-120','Rua'),
(23122,'Cruz Alta','Primeiro de Janeiro','Vila Jung','98010-380','Rua'),
(23123,'Gravataí','Primeiro de Janeiro','Mato Alto','94195-320','Rua'),
(23124,'Canoas','Primeiro de Julho','São José','92420-610','Praça'),
(23125,'Porto Alegre','Primeiro de Junho','Passo D''Areia','91030-450','Largo'),
(23126,'Esteio','Primeiro de Junho','Jardim das Figueiras','93295-500','Rua'),
(23127,'Santo Ângelo','Primeiro de Maio','Boa Esperança','98801-480','Rua'),
(23128,'Santa Cruz do Sul','Primeiro de Maio','Santo Inácio','96820-690','Travessa'),
(23129,'Rio Grande','Primeiro de Maio','Vila Hidráulica','96202-001','Avenida'),
(23130,'Rio Grande','Primeiro de Maio','Vila Hidráulica','96202-000','Avenida'),
(23131,'Santa Maria','Primeiro de Maio','Patronato','97020-640','Rua'),
(23132,'Porto Alegre','Primeiro de Maio','Partenon','90660-190','Rua'),
(23133,'Viamão','Primeiro de Maio','Viamópolis','94470-150','Rua'),
(23134,'São Leopoldo','Primeiro de Maio','Campina','93130-320','Rua'),
(23135,'Sapucaia do Sul','Primeiro de Maio','Capão da Cruz','93226-000','Rua'),
(23136,'São Leopoldo','Primeiro de Maio','Jardim América','93032-350','Praça'),
(23137,'Canoas','Primeiro de Maio','Matias Velho','92340-370','Praça'),
(23138,'Alegrete','Primeiro de Maio','Coxilha','97545-650','Rua'),
(23139,'Cachoeirinha','Primeiro de Maio','Vila Veranópolis','94920-480','Rua'),
(23140,'Canoas','Primeiro de Maio','Niterói','92120-220','Rua'),
(23141,'Alvorada','Primeiro de Maio','Aparecida','94853-690','Rua'),
(23142,'Bagé','Primeiro de Maio','São Judas','96415-470','Rua'),
(23143,'Caxias do Sul','Primeiro de Maio','Cruzeiro','95074-320','Rua'),
(23144,'Passo Fundo','Primeiro de Maio','Vila Carmem','99072-070','Rua'),
(23145,'Pelotas','Primeiro de Maio','Três Vendas','96020-570','Praça'),
(23146,'Esteio','Primeiro de Maio','Vila Pauluzzi','93285-250','Travessa'),
(23147,'Novo Hamburgo','Primeiro de Maio','Guarani','93520-620','Rua'),
(23148,'Porto Alegre','Primeiro de Março','São José','91520-620','Rua'),
(23149,'São Leopoldo','Primeiro de Março','Centro','93010-210','Rua'),
(23150,'Canoas','Primeiro de Março','Nossa Senhora das Graças','92025-600','Rua'),
(23151,'Esteio','Primeiro de Março','Jardim das Figueiras','93295-510','Rua'),
(23152,'Novo Hamburgo','Primeiro de Março','Centro','93320-010','Rua'),
(23153,'Porto Alegre','Primeiro de Setembro','São José','91520-540','Rua'),
(23154,'Caxias do Sul','Primitiva Zatti','Mariland','95057-560','Rua'),
(23155,'Caxias do Sul','Primo Adami','Planalto','95088-250','Rua'),
(23156,'Caxias do Sul','Primo Agostinho Piccoli','Planalto','95088-260','Rua'),
(23157,'Caxias do Sul','Primo Antônio Bertoletti','Cristo Redentor','95086-330','Rua'),
(23158,'Santa Maria','Primo Berleze','Pé de Plátano','97110-730','Estrada'),
(23159,'Passo Fundo','Primo Bortolotti','Vila Popular','99010-670','Rua'),
(23160,'Esteio','Primo Caetano Favero','Parque Santo Inácio','93290-100','Rua'),
(23161,'Caxias do Sul','Primo Dalfovo','Planalto','95088-675','Rua'),
(23162,'Caxias do Sul','Primo Gastaldello','São Cristóvão','95060-620','Rua'),
(23163,'Caxias do Sul','Primo Postali','Esplanada','95096-500','Rua'),
(23164,'Sapucaia do Sul','Primo Vacchi','Vacchi','93214-290','Rua'),
(23165,'Sapucaia do Sul','Primor','Primor','93220-350','Avenida'),
(23166,'Caxias do Sul','Princesa','São Ciro','95058-290','Rua'),
(23167,'Pelotas','Princesa do Sul','Três Vendas','96070-660','Avenida'),
(23168,'Porto Alegre','Princesa Isabel','Santana','90620-000','Avenida'),
(23169,'Porto Alegre','Princesa Isabel','Azenha','90650-080','Praça'),
(23170,'Porto Alegre','Princesa Isabel','Santana','90620-001','Avenida'),
(23171,'Santana do Livramento','Princesa Isabel','Armour','97577-160','Rua'),
(23172,'Santa Cruz do Sul','Princesa Isabel','Sena','96845-030','Rua'),
(23173,'São Leopoldo','Princesa Isabel','Arroio da Manteiga','93135-620','Rua'),
(23174,'Viamão','Princesa Isabel','Viamópolis','94470-080','Rua'),
(23175,'Sapucaia do Sul','Princesa Isabel','Nova Sapucaia','93224-280','Rua'),
(23176,'Canoas','Princesa Isabel','Fátima','92200-470','Rua'),
(23177,'Cachoeirinha','Princesa Isabel','Vila Princesa Izabel','94940-000','Rua'),
(23178,'Alegrete','Princesa Isabel','Piola','97545-660','Rua'),
(23179,'Bagé','Princesa Isabel','Pedras Brancas','96418-200','Rua'),
(23180,'Passo Fundo','Princesa Isabel','Vila Petrópolis','99050-100','Rua'),
(23181,'Pelotas','Princesa Isabel','Centro','96015-590','Rua'),
(23182,'Novo Hamburgo','Princesa Isabel','Guarani','93520-250','Rua'),
(23183,'Santa Maria','Princesa Izabel','Nossa Senhora do Perpétuo Socorro','97045-390','Rua'),
(23184,'Alvorada','Princesa Izabel','Americana','94820-270','Rua'),
(23185,'Caxias do Sul','Princesa Izabel','Santa Catarina','95032-420','Rua'),
(23186,'Porto Alegre','Principal','Jardim Botânico','91410-020','Rua'),
(23187,'Rio Grande','Principal','Zona Portuária','96204-050','Rua'),
(23188,'Porto Alegre','Principal','Aberta dos Morros','91751-692','Acesso'),
(23189,'Caxias do Sul','Principal','Mariland','95058-310','Rua'),
(23190,'Gravataí','Principal','Parque do Itatiaia','94197-000','Avenida'),
(23191,'Pelotas','Principal','Distrito Colônia Corrientes','96099-000','Rua'),
(23192,'Porto Alegre','Prisma','Santa Tereza','90840-130','Rua'),
(23193,'Pelotas','Procópio Duval Gomes de Freitas','Areal','96075-180','Rua'),
(23194,'Porto Alegre','Procópio Ferreira','Rubem Berta','91180-120','Rua'),
(23195,'Alvorada','Procópio Ferreira','Aparecida','94855-620','Rua'),
(23196,'Gravataí','Procópio Ferreira','Parque Ipiranga','94110-500','Rua'),
(23197,'Esteio','Procópio Ferreira','COHAB','93295-080','Rua'),
(23198,'Cruz Alta','Procópio Gomes','Vila Brenner','98025-760','Rua'),
(23199,'Cruz Alta','Procópio Gomes','Centro','98050-380','Rua'),
(23200,'Cruz Alta','Procópio Gomes','Centro','98005-250','Rua'),
(23201,'Caxias do Sul','Procópio Silvestre de Abreu','Esplanada','95095-103','Rua'),
(23202,'Porto Alegre','Professor Abílio Azambuja','Bom Jesus','91410-130','Rua'),
(23203,'Porto Alegre','Professor Adil Müller Quites','Protásio Alves','91270-550','Rua'),
(23204,'Santa Maria','Professor Albino Seibel','COHAB Passo da Ferreira','97032-370','Rua'),
(23205,'Porto Alegre','Professor Aldo Potrich','São José','91520-611','Rua'),
(23206,'Porto Alegre','Professor Álvaro Alvim','Rio Branco','90420-020','Rua'),
(23207,'Porto Alegre','Professor Álvaro Barcellos Ferreira','Rubem Berta','91180-760','Rua'),
(23208,'Santa Cruz do Sul','Professor André Klarmann','Linha Santa Cruz','96820-280','Rua'),
(23209,'Porto Alegre','Professor Angelito Asmus Aiquel','Bela Vista','91340-410','Rua'),
(23210,'Porto Alegre','Professor Ângelo Ricci','Aberta dos Morros','91751-360','Praça'),
(23211,'Porto Alegre','Professor Annes Dias','Centro','90020-090','Rua'),
(23212,'Cruz Alta','Professor Annes Dias','Vila Brenner','98010-350','Rua'),
(23213,'Passo Fundo','Professor Annes Dias','São Cristóvão','99060-140','Rua'),
(23214,'Rio Grande','Professor Anselmo Dias Lopes','Parque Residencial Salgado Filho','96201-500','Rua'),
(23215,'Rio Grande','Professor Antenor Monteiro','Getúlio Vargas','96201-090','Rua'),
(23216,'Viamão','Professor Antônio C. Barreto Viana','Centro','94410-210','Rua'),
(23217,'Santa Maria','Professor Antônio Carvalho','Salgado Filho','97040-040','Rua'),
(23218,'Porto Alegre','Professor Antônio D Ávila','Tristeza','91920-730','Rua'),
(23219,'Rio Grande','Professor Antônio Gomes de Freitas','Parque Residencial Salgado Filho','96201-550','Rua'),
(23220,'Porto Alegre','Professor Antônio José Remião','Espírito Santo','91770-670','Rua'),
(23221,'Santa Cruz do Sul','Professor Antônio Koehler','Arroio Grande','96830-570','Rua'),
(23222,'Uruguaiana','Professor Antônio Luiz Lopes','Santana','97505-000','Rua'),
(23223,'Caxias do Sul','Professor Antônio Machado Rosa','Cristo Redentor','95084-330','Rua'),
(23224,'Porto Alegre','Professor Antônio Peyrouton Louzada','Jardim Carvalho','91440-100','Rua'),
(23225,'Caxias do Sul','Professor Antônio Vignoli','Petrópolis','95070-561','Rua'),
(23226,'Santo Ângelo','Professor Armindo Utzig','Cristina Vontobel','98807-410','Travessa'),
(23227,'Caxias do Sul','Professor Arno Domingues Mano','Desvio Rizzo','95110-065','Rua'),
(23228,'Santa Cruz do Sul','Professor Arno Gressler','Loteamento Santo Antônio','96835-210','Rua'),
(23229,'Porto Alegre','Professor Aslid Gick','Vila Nova','91740-791','Rua'),
(23230,'Caxias do Sul','Professor Ataliba Paz','Marechal Floriano','95013-100','Rua'),
(23231,'Porto Alegre','Professor Augusto Osvaldo Thiesen','Rubem Berta','91250-340','Rua'),
(23232,'Porto Alegre','Professor Basil Sefton','Sarandi','91120-620','Rua'),
(23233,'Porto Alegre','Professor Bertrand Russel','Vila Ipiranga','91380-230','Rua'),
(23234,'Santa Maria','Professor Braga','Centro','97015-530','Rua'),
(23235,'Bagé','Professor Caggiano','Getúlio Vargas','96412-810','Rua'),
(23236,'Santa Cruz do Sul','Professor Carlos Bencke Sobrinho','Faxinal Velho','96845-324','Rua'),
(23237,'Porto Alegre','Professor Carlos de Paula Couto','Ipanema','91760-660','Rua'),
(23238,'Pelotas','Professor Carlos Hernrique Nogueira','Três Vendas','96020-560','Rua'),
(23239,'Passo Fundo','Professor Carolino Bilhar','Boqueirão','99032-250','Rua'),
(23240,'Porto Alegre','Professor Carvalho de Freitas','Teresópolis','91720-090','Rua'),
(23241,'Bagé','Professor Cereser','Tarumã','96405-710','Rua'),
(23242,'Caxias do Sul','Professor César Lates','Presidente Vargas','95054-370','Rua'),
(23243,'Santana do Livramento','Professor Cezar Ávila','Armour','97576-020','Rua'),
(23244,'Santa Maria','Professor Cícero Barreto','Patronato','97020-650','Rua'),
(23245,'Uruguaiana','Professor Cirilo Zadra','Jockey Club','97505-480','Rua'),
(23246,'São Leopoldo','Professor Clauss Saenger','Feitoria','93054-520','Rua'),
(23247,'Santa Cruz do Sul','Professor Clemente Borgrewe','Arroio Grande','96830-695','Rua'),
(23248,'Porto Alegre','Professor Clemente Pinto','Medianeira','90870-220','Rua'),
(23249,'Porto Alegre','Professor Cristiano Fischer','Petrópolis','91410-000','Rua'),
(23250,'Porto Alegre','Professor Cristiano Fischer','Petrópolis','91410-001','Rua'),
(23251,'Santa Cruz do Sul','Professor Cristiano H. Schmidt','Universitário','96820-080','Rua'),
(23252,'Porto Alegre','Professor Darcy Inda Pereira','Santa Tereza','90840-560','Praça'),
(23253,'Alegrete','Professor Davi Aprígio da Cunha','Vera Cruz','97544-420','Rua'),
(23254,'Santo Ângelo','Professor Décio Martins Costa','Dytz','98802-010','Rua'),
(23255,'Porto Alegre','Professor Demophilo Xavier','Glória','90660-390','Rua'),
(23256,'Viamão','Professor Dinarte Godoy','Santo Onofre','94445-390','Rua'),
(23257,'Passo Fundo','Professor Dirceu Torres','Vila São João','99010-350','Rua'),
(23258,'Santa Cruz do Sul','Professor Dourado','Santo Inácio','96820-530','Rua'),
(23259,'Cruz Alta','Professor Dourado','Vila Isabel','98015-250','Rua'),
(23260,'Pelotas','Professor Doutor Araújo','Centro','96020-360','Rua'),
(23261,'Santo Ângelo','Professor Doutor João Augusto Rodrigues','Harmonia','98801-015','Rua'),
(23262,'Porto Alegre','Professor Doutor João Pitta Pinheiro Filho','Camaquã','91920-560','Rua'),
(23263,'Porto Alegre','Professor Doutor Milton Guerreiro','Santa Tereza','90850-350','Rua'),
(23264,'Porto Alegre','Professor Duplan','Rio Branco','90420-030','Rua'),
(23265,'Santa Cruz do Sul','Professor Edgar Gewehr','Universitário','96815-480','Rua'),
(23266,'Passo Fundo','Professor Eduardo Muller','Vila Graeff','99025-590','Rua'),
(23267,'Porto Alegre','Professor Elbio Rodrigues','Jardim Itu Sabará','91220-550','Acesso'),
(23268,'Uruguaiana','Professor Elpídio de Moraes Gomes','Centro','97510-440','Travessa'),
(23269,'Porto Alegre','Professor Elpídio Ferreira Paes','Aberta dos Morros','91751-200','Rua'),
(23270,'Porto Alegre','Professor Elyseu Paglioli','Vila Nova','91750-480','Rua'),
(23271,'Porto Alegre','Professor Emeterio Garcia Fernandez','Cristo Redentor','91370-380','Travessa'),
(23272,'Viamão','Professor Emílio de Abreu Fraga','Jardim Krahe','94435-250','Rua'),
(23273,'Porto Alegre','Professor Emílio Kemp','Jardim Itu Sabará','91380-380','Rua'),
(23274,'Porto Alegre','Professor Emílio Mabilde Ripoll','Vila Nova','91740-841','Praça'),
(23275,'Porto Alegre','Professor Emílio Meyer','Vila Conceição','91920-740','Rua'),
(23276,'Porto Alegre','Professor Emílio Schenk','Três Figueiras','91330-210','Praça'),
(23277,'Pelotas','Professor Ênio de Jesus Pinheiro Amaral','Areal','96080-700','Rua'),
(23278,'Porto Alegre','Professor Ernani Maria Fiori','Farroupilha','90040-070','Praça'),
(23279,'Gravataí','Professor Ernesto Ferreira','Caça e Pesca','94190-200','Rua'),
(23280,'Santa Cruz do Sul','Professor Etvino Hoppen','Arroio Grande','96830-600','Rua'),
(23281,'Gravataí','Professor Eusébio Bastiani','Dom Feciliano','94015-070','Rua'),
(23282,'Caxias do Sul','Professor Evaristo Job','Kayser','95096-380','Rua'),
(23283,'Rio Grande','Professor Felgas','Cassino','96206-020','Avenida'),
(23284,'Pelotas','Professor Felisberto Machado Júnior','Fragata','96045-160','Rua'),
(23285,'Rio Grande','Professor Fernando Bianchini','Parque Residencial Coelho','96202-060','Rua'),
(23286,'Porto Alegre','Professor Fernando Carneiro','Três Figueiras','91330-100','Rua'),
(23287,'Viamão','Professor Fernando Carneiro','Santa Isabel','94480-110','Rua'),
(23288,'Rio Grande','Professor Fernando Eduardo Freire','Cassino','96207-640','Rua'),
(23289,'Porto Alegre','Professor Fitzgerald','Petrópolis','90470-160','Rua'),
(23290,'Santa Maria','Professor Fontoura Ilha','Presidente João Goulart','97090-590','Rua'),
(23291,'Sapucaia do Sul','Professor Francisco Brochado da Rocha','Centro','93220-680','Rua'),
(23292,'Porto Alegre','Professor Francisco de Paula Brochado Rocha','Farroupilha','90040-080','Largo'),
(23293,'Caxias do Sul','Professor Francisco Lorenzoni','São José','95042-650','Rua'),
(23294,'Santana do Livramento','Professor Francisco Marques','Centro','97574-130','Rua'),
(23295,'Porto Alegre','Professor Frederico Guilherme Gaelzer','Jardim do Salso','91410-140','Rua'),
(23296,'Porto Alegre','Professor Freitas Cabral','Jardim Botânico','90690-130','Rua'),
(23297,'Viamão','Professor Freitas Cabral','Parque Índio Jari','94495-330','Rua'),
(23298,'Porto Alegre','Professor Freitas e Castro','Azenha','90040-400','Rua'),
(23299,'Porto Alegre','Professor Freitas e Castro','Azenha','90040-401','Rua'),
(23300,'Porto Alegre','Professor Gaelzer','Tristeza','91920-521','Parque'),
(23301,'Santa Maria','Professor Garibaldi Poggetti','Nossa Senhora de Lourdes','97050-620','Rua'),
(23302,'Porto Alegre','Professor Gastão Dias de Castro','Jardim do Salso','91410-010','Rua'),
(23303,'Caxias do Sul','Professor Gilberto Golin Grazziotin','Santa Catarina','95032-560','Largo'),
(23304,'Porto Alegre','Professor Gilberto Jorge Gonçalves','Cavalhada','91920-320','Rua'),
(23305,'Caxias do Sul','Professor Gilberto Piazza','Desvio Rizzo','95110-646','Rua'),
(23306,'Porto Alegre','Professor Guerreiro Lima','Partenon','91530-190','Rua'),
(23307,'Caxias do Sul','Professor Guerreiro Lima','Pio X','95034-490','Rua'),
(23308,'Santa Cruz do Sul','Professor Guilherme Hillesheim','Faxinal Velho','96840-450','Rua'),
(23309,'São Leopoldo','Professor Gustavo Schreiber','Campestre','93048-150','Rua'),
(23310,'Santa Maria','Professor Heitor da Graça Fernandes','Camobi','97105-170','Rua'),
(23311,'Santa Cruz do Sul','Professor Henrique Carlos Elsenbruch','Renascença','96815-530','Rua'),
(23312,'Porto Alegre','Professor Henrique Desjardins','Espírito Santo','91770-680','Rua'),
(23313,'Rio Grande','Professor Henrique Farjat','Vila São João','96213-580','Rua'),
(23314,'Porto Alegre','Professor Ildefonso Gomes','Vila Conceição','91900-130','Rua'),
(23315,'Porto Alegre','Professor Isidoro La Porta','Jardim Itu Sabará','91220-440','Rua'),
(23316,'Uruguaiana','Professor Ivo Correia Meyer','Santo Inácio','97505-490','Rua'),
(23317,'Porto Alegre','Professor Ivo Corseuil','Petrópolis','90690-410','Rua'),
(23318,'Santa Cruz do Sul','Professor Ivo Radtke','Centro','96810-330','Rua'),
(23319,'Santa Maria','Professor Izaura Machado Dutra','São José','97095-380','Rua'),
(23320,'Porto Alegre','Professor Jacinto Targa','Restinga','91790-570','Rua'),
(23321,'Porto Alegre','Professor Jacy Carneiro Monteiro','Santo Antônio','90640-210','Praça'),
(23322,'Pelotas','Professor Jaime Soares de Oliveira','Areal','96085-500','Rua'),
(23323,'Caxias do Sul','Professor Jerônimo Ferreira Porto','Lurdes','95072-210','Rua'),
(23324,'Caxias do Sul','Professor Jerônimo Martini','São José','95043-460','Rua'),
(23325,'Porto Alegre','Professor Joaber Pereira','Rubem Berta','91130-270','Rua'),
(23326,'Santa Maria','Professor João Belém','Centro','97015-540','Rua'),
(23327,'Canoas','Professor João Belém','Fátima','92200-740','Rua'),
(23328,'Santo Ângelo','Professor João de Castilhos','Jardim das Palmeiras','98804-300','Rua'),
(23329,'Porto Alegre','Professor João de Souza Ribeiro','Humaitá','90245-470','Rua'),
(23330,'Caxias do Sul','Professor João Deboni','São José','95043-610','Rua'),
(23331,'Uruguaiana','Professor João Janceski','Santana','97505-500','Rua'),
(23332,'Santa Cruz do Sul','Professor João Marcos Goettems','Loteamento Santo Antônio','96835-260','Rua'),
(23333,'Pelotas','Professor Joaquim Alves da Fonseca','Areal','96085-510','Rua'),
(23334,'Porto Alegre','Professor Joaquim Felizardo','Espírito Santo','91770-370','Rua'),
(23335,'Viamão','Professor Joaquim Grandini','Santa Isabel','94480-650','Rua'),
(23336,'Porto Alegre','Professor Joaquim Louzada','Camaquã','91920-050','Rua'),
(23337,'Porto Alegre','Professor Jorge Bahlis','Cavalhada','91920-330','Rua'),
(23338,'Porto Alegre','Professor Jorge dos Santos Rosa','Rubem Berta','91170-551','Praça'),
(23339,'Porto Alegre','Professor José Alberto Opitz','Cavalhada','91751-001','Beco'),
(23340,'Porto Alegre','Professor José Conde','Partenon','91530-600','Rua'),
(23341,'Bagé','Professor José Frois','Castro Alves','96420-040','Rua'),
(23342,'Porto Alegre','Professor José Maria Rodrigues','Vila Ipiranga','91380-240','Rua'),
(23343,'Caxias do Sul','Professor José Moschem','São José','95042-680','Rua'),
(23344,'Caxias do Sul','Professor José Nicoletti','São José','95043-640','Rua'),
(23345,'Porto Alegre','Professor José Salgado Martins','Bela Vista','90450-150','Rua'),
(23346,'Santa Cruz do Sul','Professor José Soder','Universitário','96815-390','Rua'),
(23347,'Porto Alegre','Professor José Zamprogna','Humaitá','90250-141','Praça'),
(23348,'Caxias do Sul','Professor Júlio Feijó','Desvio Rizzo','95112-190','Rua'),
(23349,'Porto Alegre','Professor Júlio Grau','Santa Maria Goretti','91030-200','Praça'),
(23350,'Pelotas','Professor Júlio Gustavo Fehrenbach','Três Vendas','96020-580','Rua'),
(23351,'Porto Alegre','Professor Juvenal Miler','Rio Branco','90420-230','Rua'),
(23352,'Porto Alegre','Professor Langendonck','Petrópolis','90630-060','Rua'),
(23353,'Porto Alegre','Professor Lealcino Santos','Partenon','91530-200','Rua'),
(23354,'Santa Cruz do Sul','Professor Leo Winterle','Distrito Industrial','96840-700','Rua'),
(23355,'Porto Alegre','Professor Leonardo Macêdonia','Boa Vista','90480-170','Praça'),
(23356,'Canoas','Professor Leonardo Ribeiro','Estância Velha','92030-250','Rua'),
(23357,'Porto Alegre','Professor Leonardo Tochtrop','Aberta dos Morros','91751-543','Rua'),
(23358,'Porto Alegre','Professor Leopoldo Tietbohl','Jardim Itu Sabará','91225-240','Rua'),
(23359,'Passo Fundo','Professor Lindau Ferreira','Loteamento Casas Populares','99030-130','Rua'),
(23360,'Porto Alegre','Professor Luiz Antônio Lopes','Protásio Alves','91450-390','Rua'),
(23361,'Caxias do Sul','Professor Luiz Facchin','São José','95043-660','Rua'),
(23362,'Porto Alegre','Professor Luiz Leseingneur de Faria','São João','90240-530','Praça'),
(23363,'Rio Grande','Professor Mano','Vila São João','96213-140','Rua'),
(23364,'Rio Grande','Professor Manoel de Souza Coelho','Cassino','96208-020','Rua'),
(23365,'Porto Alegre','Professor Manoel Lobato','Santa Tereza','90850-530','Rua'),
(23366,'Porto Alegre','Professor Marcello Casado D''Azevedo','Cristal','90810-170','Rua'),
(23367,'Bagé','Professor Marconi','Menino Deus','96402-070','Rua'),
(23368,'Caxias do Sul','Professor Marcos Martini','Santa Catarina','95032-500','Rua'),
(23369,'Caxias do Sul','Professor Marculino Chaves','Serrano','95059-580','Rua'),
(23370,'Pelotas','Professor Mário Peiruque','Areal','96080-710','Rua'),
(23371,'Rio Grande','Professor Miguel Farjat','Vila São João','96213-060','Rua'),
(23372,'Bagé','Professor Miranda','Tarumã','96405-300','Rua'),
(23373,'Alegrete','Professor Nilsen Lautert Medeiros','Saint Pastous','97547-610','Rua'),
(23374,'Viamão','Professor Noberto Grandini','Santa Isabel','94480-660','Rua'),
(23375,'Rio Grande','Professor Odenath Pereira Ferreira','Vila São Jorge','96203-250','Rua'),
(23376,'Porto Alegre','Professor Oscar Machado','Jardim Itu Sabará','91210-160','Rua'),
(23377,'Porto Alegre','Professor Oscar Pereira','Glória','90660-080','Avenida'),
(23378,'Porto Alegre','Professor Oscar Pereira','Azenha','90640-070','Avenida'),
(23379,'Porto Alegre','Professor Oscar Pereira','Cascata','91712-320','Avenida'),
(23380,'Porto Alegre','Professor Oscar Pereira','Glória','91710-000','Avenida'),
(23381,'Pelotas','Professor Oswaldo de Pinho Louzada','Porto','96075-190','Rua'),
(23382,'Porto Alegre','Professor Othon Santos Silva','Aberta dos Morros','91770-690','Rua'),
(23383,'Santo Ângelo','Professor Otto Kiechle','Dytz','98802-125','Travessa'),
(23384,'Porto Alegre','Professor Padre Gomes','Tristeza','91920-760','Rua'),
(23385,'Porto Alegre','Professor Padre Werner','Tristeza','91920-770','Rua'),
(23386,'Pelotas','Professor Paulo Marcant Gonçalves','Três Vendas','96055-790','Rua'),
(23387,'Pelotas','Professor Paulo Zanotta da Cruz','Fragata','96050-000','Rua'),
(23388,'Passo Fundo','Professor Pedro de Bortoli','Parque do Sol','99032-630','Rua'),
(23389,'Santa Cruz do Sul','Professor Pedro F. Goettems','Arroio Grande','96830-827','Rua'),
(23390,'Porto Alegre','Professor Pedro Santa Helena','Jardim do Salso','91410-150','Rua'),
(23391,'Porto Alegre','Professor Pereira Coelho','Tristeza','91920-780','Rua'),
(23392,'Bagé','Professor Pery Coronel','São Jorge','96408-690','Rua'),
(23393,'Porto Alegre','Professor Pontes de Miranda','Protásio Alves','91250-070','Rua'),
(23394,'Pelotas','Professor Rafael Alves Caldela','Três Vendas','96087-100','Rua'),
(23395,'Santa Cruz do Sul','Professor Roberto Jaeger','Arroio Grande','96830-720','Rua'),
(23396,'Santa Maria','Professor Roberto Ritter','Camobi','97110-630','Rua'),
(23397,'Cruz Alta','Professor Roessler','Vila Schettert','98025-520','Rua'),
(23398,'Porto Alegre','Professor Romano Reif','Boa Vista','91340-420','Rua'),
(23399,'Pelotas','Professor Romeu Cruz Lima','Fragata','96050-250','Rua'),
(23400,'Caxias do Sul','Professor Romualdo Alessandrini','Cristo Redentor','95084-380','Rua'),
(23401,'Pelotas','Professor Rúbens Gotuzzo Moreira','Três Vendas','96072-090','Rua'),
(23402,'Porto Alegre','Professor Rúbens Guelli','Vila Nova','91750-490','Rua'),
(23403,'Rio Grande','Professor Rúbio Brasiliano','Parque Residencial Coelho','96202-500','Rua'),
(23404,'Porto Alegre','Professor Saint-Pastous','Cidade Baixa','90050-390','Praça'),
(23405,'Porto Alegre','Professor Sarmento Barata','Navegantes','90240-640','Rua'),
(23406,'Porto Alegre','Professor Silva Nunes','Sarandi','91110-380','Praça'),
(23407,'Santa Maria','Professor Solon Loureiro','Salgado Filho','97043-540','Rua'),
(23408,'Pelotas','Professor Souza Lobo','Areal','96080-200','Rua'),
(23409,'Passo Fundo','Professor Stigler','Vila Luiza','99072-360','Rua'),
(23410,'Santa Maria','Professor Teixeira','Centro','97015-550','Rua'),
(23411,'Porto Alegre','Professor Telmo Reis Ferreira','Santana','90620-115','Largo'),
(23412,'Canoas','Professor Thiago Wurth','Harmonia','92310-320','Rua'),
(23413,'Porto Alegre','Professor Tupi Caldas','Petrópolis','90470-460','Travessa'),
(23414,'Porto Alegre','Professor Ulisses Cabral','Chácara das Pedras','91330-520','Rua'),
(23415,'Caxias do Sul','Professor Vítor Andrighetti','São José','95043-680','Rua'),
(23416,'Gravataí','Professor Vítor Ludwig','Centro','94010-070','Rua'),
(23417,'Rio Grande','Professor Walter Robsoh','Vila Santa Rosa','96214-460','Rua'),
(23418,'Santa Cruz do Sul','Professor Wilke','Vila Verena','96820-220','Rua'),
(23419,'Santa Cruz do Sul','Professor Willi Ebert','Loteamento Santo Antônio','96835-270','Rua'),
(23420,'Santana do Livramento','Professor Willian Rosat','Km 5','97578-710','Rua'),
(23421,'Porto Alegre','Professor Xavier Simões','Tristeza','91920-790','Rua'),
(23422,'Passo Fundo','Professora Alda Ramires','Loteamento Nene Graeff','99032-090','Rua'),
(23423,'Santa Cruz do Sul','Professora Alice Simões Pires','Distrito Industrial','96840-630','Rua'),
(23424,'Santo Ângelo','Professora Alzira Santos de Souza','Rogowski','98807-060','Rua'),
(23425,'Porto Alegre','Professora Amy Herve Ramires','Rubem Berta','91250-240','Rua'),
(23426,'Caxias do Sul','Professora Andréa Viero','Marechal Floriano','95013-060','Rua'),
(23427,'Canoas','Professora Antônia Escobar','Harmonia','92325-460','Rua'),
(23428,'Caxias do Sul','Professora Antonieta Agostinelli Veronese','Bela Vista','95070-220','Rua'),
(23429,'Porto Alegre','Professora Bernadeth da Rocha Jackle','Lomba do Pinheiro','91540-480','Rua'),
(23430,'Porto Alegre','Professora Cecília Corseuil','Tristeza','91920-570','Rua'),
(23431,'Porto Alegre','Professora Cecy Cordeiro Thofehrn','Sarandi','91130-280','Rua'),
(23432,'Porto Alegre','Professora Célia Lang Lisboa','Aberta dos Morros','91751-710','Rua'),
(23433,'Porto Alegre','Professora de Carmen Souza Santos','Rio Branco','90420-105','Rua'),
(23434,'Passo Fundo','Professora Dinah Franco','Vila São João','99010-395','Rua'),
(23435,'Canoas','Professora Dona Sara','Harmonia','92325-560','Rua'),
(23436,'Rio Grande','Professora Elaine Nunes Freire','Parque Residencial São Pedro','96203-395','Rua'),
(23437,'Caxias do Sul','Professora Emília da Silva Bandeira','Bela Vista','95072-380','Rua'),
(23438,'Pelotas','Professora Ernestina Mursa','Porto','96075-730','Rua'),
(23439,'Caxias do Sul','Professora Erone Antonietta Fredizzi Lorandi','Nossa Senhora de Fátima','95043-470','Rua'),
(23440,'Novo Hamburgo','Professora Felippina Vogel','Vila Dihel','93530-580','Rua'),
(23441,'Passo Fundo','Professora Francisca Mauermann','Professor Schisler','99034-510','Rua'),
(23442,'Novo Hamburgo','Professora Frederica Schultz Pacheco','Liberdade','93334-320','Rua'),
(23443,'Santa Cruz do Sul','Professora Genny Fontoura','Arroio Grande','96830-696','Rua'),
(23444,'Alegrete','Professora Hilda N. Padilha','Centro','97542-595','Rua'),
(23445,'Caxias do Sul','Professora Honorina Soares Dutra','São José','95043-581','Rua'),
(23446,'Viamão','Professora Ida Ferreira','Centro','94410-370','Rua'),
(23447,'Pelotas','Professora Irene Correa Bolais','Três Vendas','96070-400','Rua'),
(23448,'Caxias do Sul','Professora Ivanir Euclinia Marchioro','Nossa Senhora de Fátima','95043-480','Rua'),
(23449,'Passo Fundo','Professora Juvência Simões','Vila Popular','99010-680','Rua'),
(23450,'Passo Fundo','Professora Lucile Fragoso de Albuquerque','São Cristóvão','99062-100','Rua'),
(23451,'Porto Alegre','Professora Lucy Maria Soares Santos','Jardim Itu Sabará','91220-460','Rua'),
(23452,'Caxias do Sul','Professora Luiza Morelli','São José','95042-720','Rua'),
(23453,'Porto Alegre','Professora Luizinha Wiedmann Borges Fortes','Partenon','91530-610','Rua'),
(23454,'Passo Fundo','Professora Margarida Karkoff','São Cristóvão','99062-190','Rua'),
(23455,'Passo Fundo','Professora Margarida Kauer','Vila Tupinambá','99072-620','Rua'),
(23456,'Caxias do Sul','Professora Mari Ione Caselani','Desvio Rizzo','95110-735','Rua'),
(23457,'Caxias do Sul','Professora Maria da Glória Freitas Melo','Exposição','95084-160','Rua'),
(23458,'Caxias do Sul','Professora Maria D''Ávilla Pinto','Cinquentenário','95013-270','Rua'),
(23459,'Santa Maria','Professora Maria Gabriela Rocha','COHAB Camobi','97105-250','Rua'),
(23460,'Caxias do Sul','Professora Maria Pedroso Bohrer','Marechal Floriano','95013-280','Rua'),
(23461,'Porto Alegre','Professora Maria Spinelli','Coronel Aparício Borges','90680-620','Rua'),
(23462,'Passo Fundo','Professora Matilde Mazeron','São Cristóvão','99062-200','Rua'),
(23463,'Gravataí','Professora Nair Barcelos Campos','Loteamento Jardim Timbaúva','94015-580','Rua'),
(23464,'Caxias do Sul','Professora Nelly Veronese Mascia','Esplanada','95095-281','Rua'),
(23465,'Viamão','Professora Noemi Soares','Centro','94410-470','Rua'),
(23466,'Porto Alegre','Professora Olga Silva Gutierrez','Santa Tereza','90850-360','Praça'),
(23467,'Porto Alegre','Professora Paula Soares','Jardim Itu Sabará','91220-450','Avenida'),
(23468,'Caxias do Sul','Professora Rosa Leopoldina de Oliveira','São José','95043-490','Rua'),
(23469,'Porto Alegre','Professora Santa Bárbara','Vila Conceição','91920-060','Rua'),
(23470,'São Leopoldo','Professora Sônia Benfica Bohrer','Cristo Rei','93022-720','Rua'),
(23471,'Rio Grande','Professora Suelly Costa Lopes do Valle Zogbi','Vila São João','96213-090','Rua'),
(23472,'Porto Alegre','Professora Thereza Noronha','Espírito Santo','91770-700','Rua'),
(23473,'Pelotas','Professora Vanda da Silva Chagas','Três Vendas','96020-640','Rua'),
(23474,'Santo Ângelo','Professora Vanise Colla Trevisan','Mário Pilau','98807-015','Rua'),
(23475,'Caxias do Sul','Professora Viero','Madureira','95040-520','Rua'),
(23476,'Rio Grande','Professora Wanda Rocha Martins','Vila Santa Rosa','96214-480','Rua'),
(23477,'São Leopoldo','Professora Yeda Lunardi','Scharlau','93140-140','Rua'),
(23478,'Santo Ângelo','Professora Zelina M. Lemos','Cristina Vontobel','98807-400','Travessa'),
(23479,'Pelotas','Professora Zilda Marroni','Três Vendas','96020-050','Rua'),
(23480,'Alegrete','Professora Zulmira Barreto Contino','Vera Cruz','97544-410','Rua'),
(23481,'Caxias do Sul','Professora Zulmira Dauber Comerlatto','Charqueadas','95110-151','Rua'),
(23482,'Bagé','Profeta Pereira Nunes','São Martins','96410-040','Rua'),
(23483,'Porto Alegre','Progresso','Sarandi','91140-360','Rua'),
(23484,'Santa Maria','Progresso','Camobi','97110-600','Rua'),
(23485,'Porto Alegre','Progresso','São José','91520-380','Rua'),
(23486,'Viamão','Progresso','Florescente','94460-390','Rua'),
(23487,'Cachoeirinha','Progresso','COHAB','94935-560','Praça'),
(23488,'Gravataí','Progresso','Santa Cruz','94170-180','Rua'),
(23489,'Passo Fundo','Progresso','Vila Santa Marta','99036-060','Avenida'),
(23490,'Santa Cruz do Sul','Projetada','Distrito Industrial','96835-750','Avenida'),
(23491,'Canoas','Projetada','Niterói','92130-220','Rua'),
(23492,'Caxias do Sul','Prontolaje','Rio Branco','95096-630','Rua'),
(23493,'Bagé','Próspero Ambrósio Pesce','Passo do Príncipe','96425-190','Rua'),
(23494,'Bagé','Próspero Ambrósio Pesce','São Judas','96415-700','Rua'),
(23495,'Porto Alegre','Protásio Alves','Petrópolis','91310-003','Avenida'),
(23496,'Porto Alegre','Protásio Alves','Petrópolis','91310-002','Avenida'),
(23497,'Porto Alegre','Protásio Alves','Petrópolis','91310-000','Avenida'),
(23498,'Porto Alegre','Protásio Alves','Rio Branco','90410-007','Avenida'),
(23499,'Porto Alegre','Protásio Alves','Rio Branco','90410-000','Avenida'),
(23500,'Porto Alegre','Protásio Alves','Petrópolis','91310-001','Avenida'),
(23501,'Porto Alegre','Protásio Alves','Protásio Alves','91260-000','Avenida'),
(23502,'Porto Alegre','Protásio Alves','Rio Branco','90410-006','Avenida'),
(23503,'Porto Alegre','Protásio Alves','Rio Branco','90410-002','Avenida'),
(23504,'Porto Alegre','Protásio Alves','Rio Branco','90410-005','Avenida'),
(23505,'Porto Alegre','Protásio Alves','Rio Branco','90410-001','Avenida'),
(23506,'Porto Alegre','Protásio Alves','Rio Branco','90410-004','Avenida'),
(23507,'Porto Alegre','Protásio Alves','Rio Branco','90410-003','Avenida'),
(23508,'Alvorada','Protásio Alves','Aparecida','94853-150','Rua'),
(23509,'Canoas','Protásio Alves','Niterói','92120-160','Rua'),
(23510,'Gravataí','Protásio Alves','COHAB C','94030-070','Rua'),
(23511,'Novo Hamburgo','Protásio Alves','Guarani','93520-820','Rua'),
(23512,'Santa Maria','Protásio Antunes de Oliveira','Nossa Senhora de Lourdes','97050-630','Rua'),
(23513,'Porto Alegre','Provenzano','Anchieta','90200-200','Rua'),
(23514,'Gravataí','Província','Bom Sucesso','94135-250','Rua'),
(23515,'Porto Alegre','Província de São Pedro','Protásio Alves','91260-105','Praça'),
(23516,'Novo Hamburgo','Província de São Pedro','Rincão','93348-100','Rua'),
(23517,'Porto Alegre','Província de Shiga','Passo D''Areia','90520-600','Praça'),
(23518,'Cachoeira do Sul','Prudêncio G. Schirmer','COHAB','96503-600','Rua'),
(23519,'Novo Hamburgo','Prudêncio Senger','São José','93530-010','Rua'),
(23520,'Cruz Alta','Prudêncio Silveira','Vila Toribio Veríssimo','98010-020','Rua'),
(23521,'Canoas','Prudente de Moraes','Niterói','92130-410','Rua'),
(23522,'Pelotas','Prudente de Moraes','Fragata','96040-790','Rua'),
(23523,'Novo Hamburgo','Prudente de Moraes','Guarani','93520-810','Rua'),
(23524,'São Leopoldo','Prudente de Morais','Duque de Caxias','93037-640','Travessa'),
(23525,'Sapucaia do Sul','Prudente de Morais','Capão da Cruz','93226-200','Rua'),
(23526,'Cachoeirinha','Prudente de Morais','Vila Veranópolis','94920-490','Rua'),
(23527,'Alvorada','Prudente de Morais','Aparecida','94853-170','Rua'),
(23528,'Passo Fundo','Prudente de Morais','São Luiz Gonzaga','99054-440','Rua'),
(23529,'Gravataí','Prudente de Morais','Nossa Chácara','94050-340','Rua'),
(23530,'Passo Fundo','Pulador','Vila Independente','99025-530','Rua'),
(23531,'Porto Alegre','P-Um','Rubem Berta','91160-211','Acesso'),
(23532,'Novo Hamburgo','Punta Arenas','Santo Afonso','93420-180','Rua'),
(23533,'Novo Hamburgo','Punta Del Este','Rio Branco','93320-000','Praça'),
(23534,'Porto Alegre','Puri','Tristeza','91900-100','Rua'),
(23535,'Caxias do Sul','Puro Sangue-Ingles','Forqueta','95115-440','Rua'),
(23536,'Porto Alegre','Q','Restinga','91792-230','Acesso'),
(23537,'Porto Alegre','Q','Restinga','91792-240','Acesso'),
(23538,'Porto Alegre','Q','Vila João Pessoa','91510-650','Rua'),
(23539,'Porto Alegre','Q','Lomba do Pinheiro','91570-040','Rua'),
(23540,'Porto Alegre','Q','Lomba do Pinheiro','91540-360','Rua'),
(23541,'Porto Alegre','Q','Protásio Alves','91270-180','Acesso'),
(23542,'Porto Alegre','Q','Bom Jesus','91420-230','Rua'),
(23543,'Porto Alegre','Q','Cascata','91710-071','Rua'),
(23544,'Porto Alegre','Q','Partenon','90610-180','Rua'),
(23545,'Porto Alegre','Q','Camaquã','91910-130','Rua'),
(23546,'Porto Alegre','Q','Rubem Berta','91160-500','Rua'),
(23547,'Porto Alegre','Q','Restinga','91792-080','Acesso'),
(23548,'Porto Alegre','Q','Santa Tereza','90830-452','Acesso'),
(23549,'Porto Alegre','Q','Jardim Itu Sabará','91210-170','Rua'),
(23550,'Porto Alegre','Q','Agronomia','91440-270','Beco'),
(23551,'Cachoeira do Sul','Quadras','COHAB','96503-730','Quadra'),
(23552,'Cachoeira do Sul','Quadras','Marina','96505-770','Quadra'),
(23553,'Cachoeira do Sul','Quadras','Marina','96505-760','Quadra'),
(23554,'Cachoeira do Sul','Quadras','Quinta da Boa Vista','96503-780','Rua'),
(23555,'Gravataí','Quadros','Salgado Filho','94025-330','Rua'),
(23556,'Santa Cruz do Sul','Quaraí','Sena','96845-780','Rua'),
(23557,'Porto Alegre','Quaraí','Nonoai','90830-090','Avenida'),
(23558,'Canoas','Quaraí','Niterói','92130-420','Rua'),
(23559,'Cachoeira do Sul','Quaraí','Parque Scopel','96501-290','Rua'),
(23560,'Cachoeirinha','Quaraí','Vila Vista Alegre','94955-215','Rua'),
(23561,'Alegrete','Quaraí','Ibirapuitã','97546-430','Rua'),
(23562,'Alvorada','Quaraí','Aparecida','94853-710','Travessa'),
(23563,'Passo Fundo','Quaraí','Vila Vera Cruz','99040-290','Rua'),
(23564,'Novo Hamburgo','Quaraí','Boa Vista','93410-580','Rua'),
(23565,'Esteio','Quaraí','Vila Esperança','93285-480','Rua'),
(23566,'Gravataí','Quaraí','Vera Cruz','94090-240','Rua'),
(23567,'Pelotas','Quaraí','Laranjal','96090-530','Rua'),
(23568,'Rio Grande','Quarenta','Cassino','96205-440','Alameda'),
(23569,'Porto Alegre','Quarenta','Santa Tereza','90880-320','Beco'),
(23570,'Canoas','Quarenta','Vila Igara','92415-220','Rua'),
(23571,'Alvorada','Quarenta','Jardim Algarve','94859-220','Rua'),
(23572,'Bagé','Quarenta','Menino Deus','96402-130','Rua'),
(23573,'Gravataí','Quarenta','Loteamento Umbu','94140-310','Rua'),
(23574,'Gravataí','Quarenta','Loteamento Jardim Florenca','94160-450','Avenida'),
(23575,'Rio Grande','Quarenta e Cinco','Cassino','96205-400','Rua'),
(23576,'Porto Alegre','Quarenta e Cinco','Rubem Berta','91150-304','Acesso'),
(23577,'Alvorada','Quarenta e Cinco','Jardim Algarve','94859-330','Rua'),
(23578,'Canoas','Quarenta e Cinco','Vila Igara','92415-230','Rua'),
(23579,'Bagé','Quarenta e Cinco','Industrial I','96413-170','Travessa'),
(23580,'Bagé','Quarenta e Cinco','São Judas','96415-410','Rua'),
(23581,'Porto Alegre','Quarenta e Dois','Rubem Berta','91150-021','Acesso'),
(23582,'Rio Grande','Quarenta e Dois','Cassino','96208-470','Alameda'),
(23583,'Rio Grande','Quarenta e Dois','Cassino','96206-070','Avenida'),
(23584,'Rio Grande','Quarenta e Dois','Cassino','96205-420','Rua'),
(23585,'Alvorada','Quarenta e Dois','Jardim Algarve','94859-230','Rua'),
(23586,'Bagé','Quarenta e Dois','Pedras Brancas','96418-380','Rua'),
(23587,'Canoas','Quarenta e Dois','Vila Igara','92415-240','Rua'),
(23588,'Rio Grande','Quarenta e Nove','Parque Residencial Coelho','96202-140','Rua'),
(23589,'Rio Grande','Quarenta e Nove','Cassino','96208-620','Rua'),
(23590,'Canoas','Quarenta e Nove','Vila Igara','92415-250','Rua'),
(23591,'Alvorada','Quarenta e Nove','Jardim Algarve','94859-310','Rua'),
(23592,'Bagé','Quarenta e Nove','Menino Deus','96402-140','Rua'),
(23593,'Gravataí','Quarenta e Nove','Loteamento Umbu','94140-580','Rua'),
(23594,'Rio Grande','Quarenta e Oito','Cassino','96208-630','Alameda'),
(23595,'Canoas','Quarenta e Oito','Vila Igara','92415-580','Rua'),
(23596,'Alvorada','Quarenta e Oito','Jardim Algarve','94858-650','Rua'),
(23597,'Gravataí','Quarenta e Oito','Loteamento Umbu','94140-570','Rua'),
(23598,'Porto Alegre','Quarenta e Quatro','Rubem Berta','91150-022','Acesso'),
(23599,'Rio Grande','Quarenta e Quatro','Cassino','96205-410','Rua'),
(23600,'Bagé','Quarenta e Quatro','São Judas','96415-320','Rua'),
(23601,'Bagé','Quarenta e Quatro','Industrial I','96413-130','Travessa'),
(23602,'Canoas','Quarenta e Quatro','Vila Igara','92415-260','Rua'),
(23603,'Alvorada','Quarenta e Quatro','Jardim Algarve','94858-660','Rua'),
(23604,'Gravataí','Quarenta e Quatro','Loteamento Umbu','94140-370','Rua'),
(23605,'Rio Grande','Quarenta e Seis','Cassino','96208-500','Rua'),
(23606,'Porto Alegre','Quarenta e Seis','Rubem Berta','90843-464','Acesso'),
(23607,'Bagé','Quarenta e Seis','Industrial I','96413-160','Travessa'),
(23608,'Bagé','Quarenta e Seis','São Judas','96415-370','Rua'),
(23609,'Canoas','Quarenta e Seis','Vila Igara','92415-270','Rua'),
(23610,'Alvorada','Quarenta e Seis','Jardim Algarve','94858-340','Rua'),
(23611,'Gravataí','Quarenta e Seis','Loteamento Umbu','94140-420','Rua'),
(23612,'Rio Grande','Quarenta e Sete','Cassino','96205-520','Alameda'),
(23613,'Rio Grande','Quarenta e Sete','Parque Residencial Coelho','96202-150','Rua'),
(23614,'Canoas','Quarenta e Sete','Vila Igara','92415-280','Rua'),
(23615,'Alvorada','Quarenta e Sete','Jardim Algarve','94858-670','Rua'),
(23616,'Gravataí','Quarenta e Sete','Loteamento Umbu','94140-480','Rua'),
(23617,'Porto Alegre','Quarenta e Três','Rubem Berta','91150-310','Acesso'),
(23618,'Rio Grande','Quarenta e Três','Cassino','96208-670','Alameda'),
(23619,'Rio Grande','Quarenta e Três','Cassino','96206-080','Rua'),
(23620,'Bagé','Quarenta e Três','Castro Alves','96420-220','Travessa'),
(23621,'Canoas','Quarenta e Três','Vila Igara','92415-290','Rua'),
(23622,'Alvorada','Quarenta e Três','Jardim Algarve','94859-340','Rua'),
(23623,'Bagé','Quarenta e Três','Pedras Brancas','96418-310','Rua'),
(23624,'Gravataí','Quarenta e Três','Loteamento Umbu','94140-340','Rua'),
(23625,'Porto Alegre','Quarenta e Um','Rubem Berta','91150-023','Acesso'),
(23626,'Porto Alegre','Quarenta e Um','Santa Tereza','90880-311','Beco'),
(23627,'Porto Alegre','Quarenta e Um','Protásio Alves','91240-480','Rua'),
(23628,'Rio Grande','Quarenta e Um','Cassino','96205-430','Rua'),
(23629,'Porto Alegre','Quarenta e Um','Jardim Itu Sabará','91220-670','Rua'),
(23630,'Alvorada','Quarenta e Um','Jardim Algarve','94859-350','Rua'),
(23631,'Canoas','Quarenta e Um','Vila Igara','92415-300','Rua'),
(23632,'Gravataí','Quarenta e Um','Loteamento Umbu','94140-320','Rua'),
(23633,'Cachoeirinha','Quaresmeira','Parque Granja Esperança','94960-452','Rua'),
(23634,'Rio Grande','Quarta Secção da Barra','Zona Portuária','96204-000','Porto'),
(23635,'Caxias do Sul','Quarto de Milha','Forqueta','95115-450','Rua'),
(23636,'Santa Cruz do Sul','Quartzo','Linha Santa Cruz','96822-210','Rua'),
(23637,'Novo Hamburgo','Quati','Canudos','93542-681','Rua'),
(23638,'Porto Alegre','Quatorze','Rubem Berta','91250-411','Acesso'),
(23639,'Porto Alegre','Quatorze','Lomba do Pinheiro','91787-763','Beco'),
(23640,'Porto Alegre','Quatorze','Jardim Carvalho','91430-400','Acesso'),
(23641,'Porto Alegre','Quatorze','Protásio Alves','91450-680','Acesso'),
(23642,'Porto Alegre','Quatorze','Nonoai','91720-401','Acesso'),
(23643,'Porto Alegre','Quatorze','Santa Tereza','90840-571','Acesso'),
(23644,'Porto Alegre','Quatorze','Jardim Carvalho','91440-460','Acesso'),
(23645,'Porto Alegre','Quatorze','Cascata','91712-102','Beco'),
(23646,'Porto Alegre','Quatorze','Rubem Berta','91150-172','Rua'),
(23647,'Porto Alegre','Quatorze','Rubem Berta','91170-610','Travessa'),
(23648,'Porto Alegre','Quatorze','Santa Tereza','90850-553','Acesso'),
(23649,'Porto Alegre','Quatorze','Protásio Alves','91250-250','Rua'),
(23650,'Porto Alegre','Quatorze','Lomba do Pinheiro','91550-340','Rua'),
(23651,'Porto Alegre','Quatorze','Bom Jesus','91420-742','Rua'),
(23652,'Porto Alegre','Quatorze','Nonoai','90830-563','Beco'),
(23653,'Porto Alegre','Quatorze','Lomba do Pinheiro','91560-670','Acesso'),
(23654,'Porto Alegre','Quatorze','Rubem Berta','91150-311','Acesso'),
(23655,'Rio Grande','Quatorze','Zona Portuária','96204-190','Rua'),
(23656,'Porto Alegre','Quatorze','Santa Tereza','90880-564','Beco'),
(23657,'Rio Grande','Quatorze','Parque Residencial Coelho','96202-160','Rua'),
(23658,'Santa Cruz do Sul','Quatorze','Faxinal Velho','96840-602','Rua'),
(23659,'Porto Alegre','Quatorze','Nonoai','91720-615','Beco'),
(23660,'Rio Grande','Quatorze','Cassino','96207-050','Rua'),
(23661,'Rio Grande','Quatorze','Cassino','96209-120','Rua'),
(23662,'Rio Grande','Quatorze','Cassino','96208-160','Alameda'),
(23663,'Porto Alegre','Quatorze','Cascata','91710-212','Beco'),
(23664,'Viamão','Quatorze','Sitio São José','94430-390','Rua'),
(23665,'Alvorada','Quatorze','Bela Vista','94810-820','Rua'),
(23666,'Canoas','Quatorze','Nossa Senhora das Graças','92025-830','Rua'),
(23667,'Bagé','Quatorze','Industrial I','96413-140','Travessa'),
(23668,'Alvorada','Quatorze','Tijuca','94834-290','Rua'),
(23669,'Caxias do Sul','Quatorze','Santa Fé','95045-620','Rua'),
(23670,'Canoas','Quatorze','Marechal Rondon','92025-150','Rua'),
(23671,'Canoas','Quatorze','Vila Igara','92415-310','Rua'),
(23672,'Pelotas','Quatorze','Porto','96076-380','Rua'),
(23673,'Pelotas','Quatorze','Centro','96015-330','Rua'),
(23674,'Gravataí','Quatorze','Parque do Itatiaia','94197-290','Rua'),
(23675,'Gravataí','Quatorze','Bom Sucesso','94130-370','Rua'),
(23676,'Gravataí','Quatorze','Loteamento Umbu','94140-200','Rua'),
(23677,'Gravataí','Quatorze','Loteamento Jardim Florenca','94160-410','Travessa'),
(23678,'Porto Alegre','Quatorze A','Sarandi','91120-031','Acesso'),
(23679,'Porto Alegre','Quatorze B','Sarandi','91120-112','Acesso'),
(23680,'São Leopoldo','Quatorze Bis','Santos Dumont','93115-580','Avenida'),
(23681,'Bagé','Quatorze Bis','Aeroporto','96422-250','Rua'),
(23682,'Novo Hamburgo','Quatorze Bis','Canudos','93544-612','Rua'),
(23683,'Santa Maria','Quatorze de Julho','Itararé','97045-410','Rua'),
(23684,'Porto Alegre','Quatorze de Julho','Boa Vista','91340-430','Rua'),
(23685,'Uruguaiana','Quatorze de Julho','Centro','97510-450','Rua'),
(23686,'Passo Fundo','Quatorze de Julho','Vila Cruzeiro','99070-160','Rua'),
(23687,'Porto Alegre','Quatorze de Maio','Sarandi','91140-370','Rua'),
(23688,'Porto Alegre','Quatorze de Novembro','Sarandi','91060-620','Rua'),
(23689,'Porto Alegre','Quatro','Restinga','91793-740','Acesso'),
(23690,'Porto Alegre','Quatro','Lami','91787-759','Estrada'),
(23691,'Porto Alegre','Quatro','Lomba do Pinheiro','91560-533','Rua'),
(23692,'Porto Alegre','Quatro','Jardim Carvalho','91430-430','Beco'),
(23693,'Porto Alegre','Quatro','Santa Tereza','90850-554','Beco'),
(23694,'Porto Alegre','Quatro','Coronel Aparício Borges','91510-303','Beco'),
(23695,'Porto Alegre','Quatro','Restinga','91795-270','Acesso'),
(23696,'Porto Alegre','Quatro','Nonoai','90843-431','Beco'),
(23697,'Porto Alegre','Quatro','Nonoai','90843-340','Beco'),
(23698,'Porto Alegre','Quatro','Bom Jesus','91420-743','Rua'),
(23699,'Porto Alegre','Quatro','Protásio Alves','91450-710','Rua'),
(23700,'Porto Alegre','Quatro','São José','91520-471','Beco'),
(23701,'Porto Alegre','Quatro','Lomba do Pinheiro','91550-280','Rua'),
(23702,'Porto Alegre','Quatro','Lomba do Pinheiro','91570-041','Rua'),
(23703,'Porto Alegre','Quatro','Lomba do Pinheiro','91560-170','Acesso'),
(23704,'Porto Alegre','Quatro','Sarandi','91120-160','Travessa'),
(23705,'Porto Alegre','Quatro','Santana','90040-008','Rua'),
(23706,'Porto Alegre','Quatro','Restinga','91790-405','Rua'),
(23707,'Porto Alegre','Quatro','Passo das Pedras','91230-550','Beco'),
(23708,'Porto Alegre','Quatro','Camaquã','91910-121','Rua'),
(23709,'Porto Alegre','Quatro','Sarandi','91120-424','Acesso'),
(23710,'Porto Alegre','Quatro','Nonoai','90830-750','Beco'),
(23711,'Porto Alegre','Quatro','Nonoai','90830-432','Beco'),
(23712,'Porto Alegre','Quatro','Cascata','91712-603','Beco'),
(23713,'Porto Alegre','Quatro','Bom Jesus','91420-692','Travessa'),
(23714,'Porto Alegre','Quatro','Espírito Santo','91770-492','Rua'),
(23715,'Porto Alegre','Quatro','Farrapos','90250-600','Rua'),
(23716,'Porto Alegre','Quatro','Farrapos','90240-430','Beco'),
(23717,'Porto Alegre','Quatro','Santa Tereza','90843-270','Rua'),
(23718,'Porto Alegre','Quatro','Vila Jardim','91330-640','Beco'),
(23719,'Porto Alegre','Quatro','Jardim Botânico','90610-340','Beco'),
(23720,'Porto Alegre','Quatro','Cascata','91710-213','Beco'),
(23721,'Porto Alegre','Quatro','Jardim Carvalho','91430-630','Rua'),
(23722,'Rio Grande','Quatro','Cassino','96206-200','Rua'),
(23723,'Rio Grande','Quatro','Zona Portuária','96204-090','Rua'),
(23724,'Rio Grande','Quatro','Parque Residencial São Pedro','96203-480','Rua'),
(23725,'Santa Maria','Quatro','Camobi','97110-770','Rua'),
(23726,'Rio Grande','Quatro','Profilurbi II','96213-480','Rua'),
(23727,'Rio Grande','Quatro','Cassino','96208-270','Rua'),
(23728,'Rio Grande','Quatro','Getúlio Vargas','96201-140','Rua'),
(23729,'Rio Grande','Quatro','COHAB IV','96214-240','Rua'),
(23730,'Rio Grande','Quatro','Cassino','96209-030','Rua'),
(23731,'Porto Alegre','Quatro','Partenon','90610-032','Acesso'),
(23732,'Rio Grande','Quatro','Cassino','96207-150','Rua'),
(23733,'Porto Alegre','Quatro','Rubem Berta','91160-602','Acesso'),
(23734,'Porto Alegre','Quatro','Restinga','91795-340','Acesso'),
(23735,'Porto Alegre','Quatro','Vila Jardim','91320-450','Beco'),
(23736,'Porto Alegre','Quatro','Vila João Pessoa','91510-591','Travessa'),
(23737,'Porto Alegre','Quatro','Azenha','90040-450','Beco'),
(23738,'Porto Alegre','Quatro','Coronel Aparício Borges','91520-390','Travessa'),
(23739,'Porto Alegre','Quatro','Santa Tereza','90843-465','Rua'),
(23740,'Porto Alegre','Quatro','Santa Tereza','90880-552','Beco'),
(23741,'Porto Alegre','Quatro','Protásio Alves','91450-540','Rua'),
(23742,'Porto Alegre','Quatro','Protásio Alves','91260-590','Rua'),
(23743,'Rio Grande','Quatro','Cassino','96208-430','Travessa'),
(23744,'Porto Alegre','Quatro','Protásio Alves','91270-680','Acesso'),
(23745,'Porto Alegre','Quatro','Lomba do Pinheiro','91787-382','Beco'),
(23746,'Porto Alegre','Quatro','Aberta dos Morros','91750-102','Beco'),
(23747,'Porto Alegre','Quatro','Vila Nova','91740-620','Beco'),
(23748,'Porto Alegre','Quatro','Cavalhada','90820-004','Acesso'),
(23749,'Porto Alegre','Quatro','Rubem Berta','91250-620','Acesso'),
(23750,'Porto Alegre','Quatro','Protásio Alves','91450-700','Beco'),
(23751,'Porto Alegre','Quatro','Santa Tereza','90840-531','Acesso'),
(23752,'Porto Alegre','Quatro','Lomba do Pinheiro','91550-470','Rua'),
(23753,'Porto Alegre','Quatro','Espírito Santo','91770-671','Acesso'),
(23754,'Porto Alegre','Quatro','Belém Novo','91780-805','Rua'),
(23755,'Porto Alegre','Quatro','Protásio Alves','91270-690','Acesso'),
(23756,'Porto Alegre','Quatro','Aberta dos Morros','91751-693','Acesso'),
(23757,'Porto Alegre','Quatro','Jardim Carvalho','91430-710','Acesso'),
(23758,'Porto Alegre','Quatro','Jardim Carvalho','91430-340','Rua'),
(23759,'Porto Alegre','Quatro','Nonoai','91740-160','Beco'),
(23760,'Porto Alegre','Quatro','Sarandi','91110-006','Beco'),
(23761,'Porto Alegre','Quatro','Aberta dos Morros','91751-585','Passagem'),
(23762,'Porto Alegre','Quatro','Restinga','91795-030','Acesso'),
(23763,'Porto Alegre','Quatro','Restinga','91795-060','Acesso'),
(23764,'Porto Alegre','Quatro','Restinga','91793-750','Acesso'),
(23765,'Porto Alegre','Quatro','Restinga','91795-120','Acesso'),
(23766,'Porto Alegre','Quatro','Restinga','91795-190','Acesso'),
(23767,'Porto Alegre','Quatro','Nonoai','91720-402','Acesso'),
(23768,'Porto Alegre','Quatro','Protásio Alves','91270-700','Acesso'),
(23769,'Porto Alegre','Quatro','Agronomia','91540-560','Rua'),
(23770,'Porto Alegre','Quatro','Cavalhada','91740-382','Praça'),
(23771,'Porto Alegre','Quatro','Cristal','90830-471','Beco'),
(23772,'Porto Alegre','Quatro','Bom Jesus','91420-010','Beco'),
(23773,'Porto Alegre','Quatro','Protásio Alves','91260-702','Acesso'),
(23774,'Porto Alegre','Quatro','Santa Tereza','90880-551','Beco'),
(23775,'Porto Alegre','Quatro','Aberta dos Morros','91750-103','Beco'),
(23776,'Porto Alegre','Quatro','Protásio Alves','91250-112','Rua'),
(23777,'Porto Alegre','Quatro','Restinga','91790-202','Acesso'),
(23778,'Porto Alegre','Quatro','Sarandi','91140-002','Beco'),
(23779,'Porto Alegre','Quatro','Hípica','91755-280','Acesso'),
(23780,'Porto Alegre','Quatro','Lomba do Pinheiro','91560-553','Rua'),
(23781,'Porto Alegre','Quatro','Bom Jesus','91420-651','Beco'),
(23782,'Porto Alegre','Quatro','Rubem Berta','91130-290','Avenida'),
(23783,'Porto Alegre','Quatro','Rubem Berta','91130-300','Rua'),
(23784,'Porto Alegre','Quatro','Guarujá','91770-141','Rua'),
(23785,'Porto Alegre','Quatro','São José','91520-562','Rua'),
(23786,'Porto Alegre','Quatro','Ponta Grossa','91780-503','Acesso'),
(23787,'Porto Alegre','Quatro','Cascata','91712-602','Rua'),
(23788,'Porto Alegre','Quatro','Cascata','91712-012','Beco'),
(23789,'Viamão','Quatro','Vila Augusta','94515-060','Rua'),
(23790,'Viamão','Quatro','Sitio São José','94430-440','Rua'),
(23791,'Viamão','Quatro','Nossa Senhora Aparecida','94490-040','Rua'),
(23792,'Alvorada','Quatro','Jardim Algarve','94859-020','Rua'),
(23793,'Cachoeira do Sul','Quatro','Parque Xangri-lá','96508-691','Rua'),
(23794,'Canoas','Quatro','Nossa Senhora das Graças','92025-780','Rua'),
(23795,'Canoas','Quatro','Estância Velha','92030-260','Rua'),
(23796,'Canoas','Quatro','Estância Velha','92030-620','Travessa'),
(23797,'Cruz Alta','Quatro','Vila Abegay','98045-040','Rua'),
(23798,'Cachoeirinha','Quatro','Vila Vista Alegre','94955-128','Travessa'),
(23799,'Canoas','Quatro','Estância Velha','92030-610','Rua'),
(23800,'Alvorada','Quatro','Bela Vista','94810-740','Rua'),
(23801,'Bagé','Quatro','Menino Deus','96400-630','Viela'),
(23802,'Caxias do Sul','Quatro','Madureira','95040-620','Beco'),
(23803,'Canoas','Quatro','Estância Velha','92035-300','Travessa'),
(23804,'Canoas','Quatro','Vila Igara','92415-710','Rua'),
(23805,'Canoas','Quatro','Marechal Rondon','92025-160','Rua'),
(23806,'Pelotas','Quatro','Três Vendas','96055-110','Rua'),
(23807,'Pelotas','Quatro','Três Vendas','96070-190','Rua'),
(23808,'Pelotas','Quatro','Três Vendas','96020-590','Travessa'),
(23809,'Novo Hamburgo','Quatro','Vila Dihel','93530-520','Rua'),
(23810,'Pelotas','Quatro','Laranjal','96090-560','Rua'),
(23811,'Pelotas','Quatro','Três Vendas','96070-180','Rua'),
(23812,'Pelotas','Quatro','Porto','96076-310','Passagem'),
(23813,'Pelotas','Quatro','Laranjal','96095-230','Praça'),
(23814,'Pelotas','Quatro','Porto','96076-300','Travessa'),
(23815,'Gravataí','Quatro','Loteamento Jardim Florenca','94160-040','Rua'),
(23816,'Gravataí','Quatro','Loteamento Umbu','94140-040','Rua'),
(23817,'Gravataí','Quatro','Loteamento Umbu','94140-240','Travessa'),
(23818,'Gravataí','Quatro','Parque Ipiranga','94110-370','Rua'),
(23819,'Pelotas','Quatro','Três Vendas','96070-410','Corredor'),
(23820,'Pelotas','Quatro','Três Vendas','96060-291','Corredor'),
(23821,'Esteio','Quatro','Vila Esperança','93285-750','Beco'),
(23822,'Porto Alegre','Quatro B','Sarandi','91120-603','Acesso'),
(23823,'Viamão','Quatro de Abril','Jardim Krahe','94435-060','Rua'),
(23824,'São Leopoldo','Quatro de Março','Boa Vista','93150-060','Praça'),
(23825,'Passo Fundo','Quatro Irmãos','Loteamento Victor Issler','99020-440','Rua'),
(23826,'Porto Alegre','Quatro Jacos','Menino Deus','90150-010','Rua'),
(23827,'Porto Alegre','Quatro Mil Quinhentos e Sessenta e Seis','Cavalhada','91920-215','Rua'),
(23828,'Porto Alegre','Quatro Mil Quinhentos e Vinte e Um','Cavalhada','91920-267','Rua'),
(23829,'Bagé','Quatrocentos','Menino Deus','96402-320','Rua'),
(23830,'Bagé','Quatrocentos e Cinco','Popular','96407-100','Rua'),
(23831,'Bagé','Quatrocentos e Cinqüenta e Quatro','Passo do Príncipe','96425-310','Rua'),
(23832,'Bagé','Quatrocentos e Dezenove','Industrial I','96412-010','Rua'),
(23833,'Bagé','Quatrocentos e Oito','Arvorezinha','96405-160','Rua'),
(23834,'Bagé','Quatrocentos e Quarenta e Seis','São Judas','96415-690','Rua'),
(23835,'Bagé','Quatrocentos e Quatro','Popular','96408-290','Rua'),
(23836,'Bagé','Quatrocentos e Seis','Popular','96407-110','Rua'),
(23837,'Bagé','Quatrocentos e Sete','Popular','96407-120','Rua'),
(23838,'Bagé','Quatrocentos e Trinta e Três','São Judas','96415-640','Rua'),
(23839,'Bagé','Quatrocentos e Um','Floresta','96425-640','Rua'),
(23840,'Bagé','Quatrocentos e Vinte','Industrial I','96412-020','Rua'),
(23841,'Bagé','Quatrocentos e Vinte e Cinco','Industrial I','96412-070','Rua'),
(23842,'Bagé','Quatrocentos e Vinte e Dois','Industrial I','96412-040','Rua'),
(23843,'Bagé','Quatrocentos e Vinte e Quatro','Industrial I','96412-060','Rua'),
(23844,'Bagé','Quatrocentos e Vinte e Seis','Industrial I','96412-080','Rua'),
(23845,'Bagé','Quatrocentos e Vinte e Três','Passo do Príncipe','96425-330','Rua'),
(23846,'Bagé','Quatrocentos e Vinte e Três','Industrial I','96412-050','Rua'),
(23847,'Bagé','Quatrocentos e Vinte e Um','Industrial I','96412-030','Rua'),
(23848,'Rio Grande','Querencia','Cassino','96210-080','Avenida'),
(23849,'Porto Alegre','Querência','Lomba do Pinheiro','91550-580','Rua'),
(23850,'Cachoeirinha','Querência','Vila da Paz','94930-335','Rua'),
(23851,'Gravataí','Querência','Dona Mercedes','94180-190','Rua'),
(23852,'Alegrete','Querino de Araújo Carvalho','Promorar','97546-440','Rua'),
(23853,'Santa Maria','Querino Rosa','Pé de Plátano','97110-610','Estrada'),
(23854,'Porto Alegre','Querubim Costa','Coronel Aparício Borges','91710-320','Rua'),
(23855,'Novo Hamburgo','Quezon','Canudos','93544-540','Rua'),
(23856,'São Leopoldo','Quimisinos','Arroio da Manteiga','93145-430','Rua'),
(23857,'Passo Fundo','Quinca Silva','Jardim América','99036-510','Travessa'),
(23858,'Pelotas','Quíncio Barcelos','Três Vendas','96055-690','Rua'),
(23859,'Porto Alegre','Quinhentos e Quatro','Farrapos','90250-595','Rua'),
(23860,'Viamão','Quintão','Parque Índio Jari','94495-100','Rua'),
(23861,'Alvorada','Quintão','Jardim Algarve','94850-670','Rua'),
(23862,'Cachoeirinha','Quintão','Jardim Betânia','94970-700','Rua'),
(23863,'Cachoeirinha','Quintão','Distrito Industrial','94930-640','Rua'),
(23864,'Canoas','Quintão','Estância Velha','92032-310','Rua'),
(23865,'Gravataí','Quintão','Loteamento Vila Rica','94070-270','Rua'),
(23866,'Gravataí','Quintão','Jansen','94030-440','Rua'),
(23867,'Santo Ângelo','Quintino Aguiar','José Alcebíades Oliveira','98805-550','Rua'),
(23868,'Porto Alegre','Quintino Bandeira','São Geraldo','90220-050','Rua'),
(23869,'Caxias do Sul','Quintino Biazus','Santa Catarina','95030-620','Rua'),
(23870,'Porto Alegre','Quintino Bocaiúva','Floresta','90440-051','Rua'),
(23871,'Porto Alegre','Quintino Bocaiúva','Floresta','90440-050','Rua'),
(23872,'Santa Maria','Quintino Bocaiúva','Centro','97010-400','Rua'),
(23873,'Rio Grande','Quintino Bocaiúva','Vila São Miguel','96212-490','Rua'),
(23874,'Sapucaia do Sul','Quintino Bocaiúva','Boa Vista','93230-320','Rua'),
(23875,'São Leopoldo','Quintino Bocaiúva','Campina','93135-030','Rua'),
(23876,'Caxias do Sul','Quintino Bocaiúva','Petrópolis','95070-680','Rua'),
(23877,'Pelotas','Quintino Bocaiúva','Três Vendas','96060-620','Passeio'),
(23878,'Passo Fundo','Quintino Bocaiúva','Vila Donária','99036-520','Rua'),
(23879,'Gravataí','Quintino Bocaiúva','Barnabé','94150-260','Rua'),
(23880,'Novo Hamburgo','Quintino Bocaiúva','Centro','93510-270','Rua'),
(23881,'Viamão','Quintino Bonetto','Santa Isabel','94480-445','Rua'),
(23882,'Passo Fundo','Quinto Giongo','Loteamento Victor Issler','99020-370','Avenida'),
(23883,'Caxias do Sul','Quinto Slomp','Forqueta','95115-460','Estrada'),
(23884,'Rio Grande','Quinze','Cassino','96207-040','Rua'),
(23885,'Rio Grande','Quinze','Cassino','96208-150','Rua'),
(23886,'Rio Grande','Quinze','Zona Portuária','96204-200','Rua'),
(23887,'Rio Grande','Quinze','Cassino','96209-130','Rua'),
(23888,'Porto Alegre','Quinze','Nonoai','90843-432','Beco'),
(23889,'Porto Alegre','Quinze','Cascata','91710-221','Beco'),
(23890,'Porto Alegre','Quinze','Bom Jesus','91420-680','Rua'),
(23891,'Porto Alegre','Quinze','Protásio Alves','91450-690','Acesso'),
(23892,'Porto Alegre','Quinze','Santa Tereza','90880-570','Beco'),
(23893,'Porto Alegre','Quinze','Serraria','91770-521','Rua'),
(23894,'Porto Alegre','Quinze','Lomba do Pinheiro','91550-350','Rua'),
(23895,'Porto Alegre','Quinze','Rubem Berta','91250-412','Acesso'),
(23896,'Porto Alegre','Quinze','Rubem Berta','91150-312','Acesso'),
(23897,'Porto Alegre','Quinze','Nonoai','91720-403','Acesso'),
(23898,'Porto Alegre','Quinze','Lomba do Pinheiro','91787-758','Beco'),
(23899,'Canoas','Quinze','Vila Igara','92415-320','Rua'),
(23900,'Caxias do Sul','Quinze','Jardim Eldorado','95059-820','Rua'),
(23901,'Alvorada','Quinze','Tijuca','94834-300','Rua'),
(23902,'Canoas','Quinze','Marechal Rondon','92025-170','Rua'),
(23903,'Gravataí','Quinze','Parque do Itatiaia','94197-350','Rua'),
(23904,'Gravataí','Quinze','Bom Sucesso','94130-380','Rua'),
(23905,'Gravataí','Quinze','Loteamento Umbu','94140-210','Rua'),
(23906,'Pelotas','Quinze','Porto','96076-200','Rua'),
(23907,'Gravataí','Quinze','Loteamento Jardim Florenca','94160-430','Rua'),
(23908,'Porto Alegre','Quinze A','Sarandi','91120-604','Acesso'),
(23909,'Porto Alegre','Quinze B','Sarandi','91120-605','Acesso'),
(23910,'Porto Alegre','Quinze C','Sarandi','91120-606','Acesso'),
(23911,'Porto Alegre','Quinze D','Sarandi','91120-653','Acesso'),
(23912,'Porto Alegre','Quinze de Fevereiro','Sarandi','91110-520','Rua'),
(23913,'Canoas','Quinze de Janeiro','Centro','92010-300','Rua'),
(23914,'Cachoeirinha','Quinze de Maio','Vila Vista Alegre','94955-340','Rua'),
(23915,'Porto Alegre','Quinze de Novembro','Centro','90020-080','Praça'),
(23916,'Santa Maria','Quinze de Novembro','Juscelino Kubitschek','97035-670','Rua'),
(23917,'Rio Grande','Quinze de Novembro','Miguel de Castro Moreira','96211-590','Rua'),
(23918,'Santo Ângelo','Quinze de Novembro','Centro','98803-240','Rua'),
(23919,'Santana do Livramento','Quinze de Novembro','Centro','97574-460','Rua'),
(23920,'Santo Ângelo','Quinze de Novembro','Sossego','98801-620','Rua'),
(23921,'Santa Cruz do Sul','Quinze de Novembro','Santo Inácio','96820-710','Travessa'),
(23922,'Porto Alegre','Quinze de Novembro','Vila Conceição','91920-070','Beco'),
(23923,'Sapucaia do Sul','Quinze de Novembro','Getúlio Vargas','93210-190','Rua'),
(23924,'São Leopoldo','Quinze de Novembro','Santos Dumont','93115-200','Rua'),
(23925,'Viamão','Quinze de Novembro','Santa Isabel','94480-570','Rua'),
(23926,'Uruguaiana','Quinze de Novembro','Centro','97500-510','Rua'),
(23927,'Uruguaiana','Quinze de Novembro','Centro','97500-511','Rua'),
(23928,'Viamão','Quinze de Novembro','Jardim Krahe','94440-290','Rua'),
(23929,'Caxias do Sul','Quinze de Novembro','Santa Catarina','95032-430','Rua'),
(23930,'Alvorada','Quinze de Novembro','Americana','94820-580','Rua'),
(23931,'Canoas','Quinze de Novembro','Nossa Senhora das Graças','92025-380','Rua'),
(23932,'Cachoeira do Sul','Quinze de Novembro','Frota','96508-750','Rua'),
(23933,'Cachoeirinha','Quinze de Novembro','Vila Veranópolis','94920-500','Rua'),
(23934,'Alegrete','Quinze de Novembro','Restinga','97542-530','Rua'),
(23935,'Cachoeira do Sul','Quinze de Novembro','Frota','96508-751','Rua'),
(23936,'Bagé','Quinze de Novembro','São Judas','96415-450','Rua'),
(23937,'Pelotas','Quinze de Novembro','Centro','96015-000','Rua'),
(23938,'Novo Hamburgo','Quinze de Novembro','Operário','93315-530','Rua'),
(23939,'Passo Fundo','Quinze de Novembro','Centro','99010-091','Rua'),
(23940,'Novo Hamburgo','Quinze de Novembro','Guarani','93520-670','Praça'),
(23941,'Passo Fundo','Quinze de Novembro','Centro','99010-090','Rua'),
(23942,'Esteio','Quinze de Novembro','Vila Três Portos','93270-160','Avenida'),
(23943,'Gravataí','Quinze de Novembro','Barnabé','94150-230','Rua'),
(23944,'Alegrete','Quinze de Outubro','Vera Cruz','97544-430','Praça'),
(23945,'Porto Alegre','Quinze E','Sarandi','91120-654','Acesso'),
(23946,'Porto Alegre','Quinze F','Sarandi','91120-655','Acesso'),
(23947,'Porto Alegre','Quinze G','Sarandi','91120-291','Acesso'),
(23948,'Porto Alegre','Quinze H','Sarandi','91120-113','Acesso'),
(23949,'Passo Fundo','Quinzio Bertoldi','Dom Rodolfo','99074-080','Rua'),
(23950,'Cachoeirinha','Quiri','Parque Granja Esperança','94960-422','Rua'),
(23951,'Novo Hamburgo','Quirinal','Canudos','93542-360','Rua'),
(23952,'Sapucaia do Sul','Quirino de Andrade','Freitas','93216-410','Rua'),
(23953,'Caxias do Sul','Quitéria Mano','Santa Catarina','95030-630','Rua'),
(23954,'Santo Ângelo','Quitéria Pereira Lemos','João Goulart','98807-505','Travessa'),
(23955,'Porto Alegre','Quito','Jardim Lindóia','91050-340','Avenida'),
(23956,'Viamão','Quito','Santa Isabel','94480-420','Rua'),
(23957,'Novo Hamburgo','Quito','Santo Afonso','93320-660','Rua'),
(23958,'Porto Alegre','R','Restinga','91792-250','Acesso'),
(23959,'Porto Alegre','R','Rubem Berta','91170-420','Rua'),
(23960,'Porto Alegre','R','Vila João Pessoa','91510-660','Rua'),
(23961,'Porto Alegre','R','Bom Jesus','91420-240','Rua'),
(23962,'Rio Grande','R','Castelo Branco','96214-090','Rua'),
(23963,'Porto Alegre','R','Lomba do Pinheiro','91540-370','Rua'),
(23964,'Porto Alegre','R','Camaquã','91910-081','Acesso'),
(23965,'Porto Alegre','R','Protásio Alves','91260-600','Rua'),
(23966,'Porto Alegre','R','Partenon','90610-190','Rua'),
(23967,'Porto Alegre','R','Bom Jesus','91420-753','Beco'),
(23968,'Porto Alegre','R','Serraria','91770-792','Rua'),
(23969,'Porto Alegre','R','Restinga','91792-090','Acesso'),
(23970,'Porto Alegre','R','Santa Tereza','90830-453','Acesso'),
(23971,'Porto Alegre','R','Protásio Alves','91270-290','Acesso'),
(23972,'Porto Alegre','R','Jardim Carvalho','91440-280','Rua'),
(23973,'Porto Alegre','R','Lomba do Pinheiro','91570-030','Rua'),
(23974,'Viamão','R','Vila Elsa','94420-430','Rua'),
(23975,'Caxias do Sul','Rachel Calliari Grazziotin','Desvio Rizzo','95112-480','Avenida'),
(23976,'Caxias do Sul','Rachel Cousseau','Desvio Rizzo','95112-520','Rua'),
(23977,'Pelotas','Rachel Mello','Três Vendas','96065-070','Praça'),
(23978,'Porto Alegre','Rachel Wolfrid','Protásio Alves','91260-240','Avenida'),
(23979,'Caxias do Sul','Rachelli Guerra Chies','Interlagos','95052-603','Rua'),
(23980,'Gravataí','Radial Leste','Jardim do Cedro','94197-060','Rua'),
(23981,'Gravataí','Radial Leste','Girassol','94185-170','Avenida'),
(23982,'Santa Maria','Radialista Fredy Germano','Juscelino Kubitschek','97035-660','Rua'),
(23983,'Santa Maria','Radialista Jarbas Begueristain','Nossa Senhora de Lourdes','97050-640','Rua'),
(23984,'Caxias do Sul','Radialista José Paim','Nossa Senhora de Fátima','95043-285','Rua'),
(23985,'Santa Maria','Radialista Osvaldo Nobre','Juscelino Kubitschek','97035-000','Rua'),
(23986,'Bagé','Rádio Clube','São Judas','96415-620','Rua'),
(23987,'Bagé','Rádio Cultura','São Judas','96415-610','Rua'),
(23988,'Bagé','Rádio Difusora','São Judas','96415-600','Rua'),
(23989,'Porto Alegre','Rádio e TV Gaúcha','Santa Tereza','90850-080','Rua'),
(23990,'Passo Fundo','Rádio Passo Fundo','Loteamento Jaboticabal','99034-205','Rua'),
(23991,'Passo Fundo','Rádio Planalto','Loteamento Jaboticabal','99034-295','Rua'),
(23992,'Passo Fundo','Rádio Uirapuru','Loteamento Jaboticabal','99034-297','Rua'),
(23993,'Rio Grande','Rafael Anselmi','Vila Rural','96212-310','Rua'),
(23994,'Caxias do Sul','Rafael Buratto','Medianeira','95010-540','Rua'),
(23995,'Santana do Livramento','Rafael Cabeda','Prado','97571-100','Rua'),
(23996,'Bagé','Rafael Cabeda','Estrela D''Alva','96415-110','Rua'),
(23997,'Santana do Livramento','Rafael Cabeda Perez','Armour','97576-120','Rua'),
(23998,'Porto Alegre','Rafael Celaro Morelatto','Vila Nova','91750-670','Rua'),
(23999,'Porto Alegre','Rafael Clark','Partenon','91530-620','Rua'),
(24000,'Caxias do Sul','Rafael de Lorenzi','Ana Rech','95060-630','Rua'),
(24001,'Caxias do Sul','Rafael Golin Tomé','Nossa Senhora da Saúde','95044-040','Rua'),
(24002,'Pelotas','Rafael Pinto Bandeira','Areal','96080-150','Rua'),
(24003,'Pelotas','Rafael Pinto Bandeira','Centro','96020-690','Rua'),
(24004,'Santa Maria','Rafael Real','Salgado Filho','97043-550','Rua'),
(24005,'Caxias do Sul','Rafael Rosa dos Santos','Desvio Rizzo','95110-825','Rua'),
(24006,'Caxias do Sul','Rafael Rossi','Lurdes','95074-440','Rua'),
(24007,'Porto Alegre','Rafael Saadi','Menino Deus','90110-310','Rua'),
(24008,'Santana do Livramento','Rafael Schuchmann','Prado','97571-660','Rua'),
(24009,'Viamão','Raimumdo Souza','Santo Onofre','94445-190','Rua'),
(24010,'Caxias do Sul','Raimundo Casagrande','Planalto','95088-270','Rua'),
(24011,'Novo Hamburgo','Raimundo Chaves','Ideal','93334-090','Rua'),
(24012,'Pelotas','Raimundo Correa','Três Vendas','96055-700','Rua'),
(24013,'Novo Hamburgo','Raimundo Correa','Operário','93315-180','Rua'),
(24014,'Porto Alegre','Raimundo Corrêa','Boa Vista','91340-440','Alameda'),
(24015,'Caxias do Sul','Raimundo Corrêa','Cristo Redentor','95082-540','Rua'),
(24016,'Santa Maria','Raimundo Correia','Salgado Filho','97043-560','Rua'),
(24017,'São Leopoldo','Raimundo de Abreu','Boa Vista','93150-020','Rua'),
(24018,'Gravataí','Raimundo Loff','Centro','94010-401','Rua'),
(24019,'Alegrete','Raimundo Luís Marinho Carvalho','Balneário Caverá','97546-580','Rua'),
(24020,'Caxias do Sul','Raimundo Magnabosco','Desvio Rizzo','95112-200','Rua'),
(24021,'Caxias do Sul','Raimundo Nora','Panazzolo','95082-210','Rua'),
(24022,'Porto Alegre','Raimundo Pereira Fraga','Cascata','91712-140','Rua'),
(24023,'Caxias do Sul','Raimundo Tronchini','Rio Branco','95099-400','Rua'),
(24024,'Santa Maria','Raineri Danesi','Juscelino Kubitschek','97035-680','Rua'),
(24025,'Viamão','Rainha do Mar','Jardim Viamar','94415-810','Rua'),
(24026,'Cachoeirinha','Rainha do Mar','Distrito Industrial','94930-480','Rua'),
(24027,'Canoas','Rainha do Mar','Estância Velha','92032-320','Rua'),
(24028,'Cachoeirinha','Rainha do Mar','Jardim Betânia','94970-710','Rua'),
(24029,'Gravataí','Rainha do Mar','Jansen','94030-300','Rua'),
(24030,'Bagé','Ralfh Pinheiro','Popular','96407-400','Rua'),
(24031,'Porto Alegre','Ramalhete','Vila João Pessoa','91510-670','Rua'),
(24032,'Uruguaiana','Ramão Barbat Filho','Centro','97500-520','Travessa'),
(24033,'Santo Ângelo','Ramão Carrera','Marcírio Machado','98805-705','Travessa'),
(24034,'Santo Ângelo','Ramão Carrera','Sobuki','98801-350','Travessa'),
(24035,'Alegrete','Ramão Conceição Machado','Balneário Caverá','97546-450','Rua'),
(24036,'Bagé','Ramão Correa','Floresta','96425-540','Travessa'),
(24037,'Bagé','Ramão Ferreira','São Jorge','96408-710','Rua'),
(24038,'Uruguaiana','Ramão Prunes de Oliveira','Santana','97505-510','Rua'),
(24039,'Cruz Alta','Ramão R. Pacheco','Nossa Senhora de Fátima','98030-160','Rua'),
(24040,'Passo Fundo','Ramão Rico','São Cristóvão','99064-070','Rua'),
(24041,'Alvorada','Ramatiz','Stella Maris','94856-190','Travessa'),
(24042,'Porto Alegre','Ramiro Barcelos','Rio Branco','90035-007','Rua'),
(24043,'Porto Alegre','Ramiro Barcelos','Rio Branco','90035-003','Rua'),
(24044,'Porto Alegre','Ramiro Barcelos','Independência','90035-006','Rua'),
(24045,'Porto Alegre','Ramiro Barcelos','Floresta','90035-005','Rua'),
(24046,'Porto Alegre','Ramiro Barcelos','Floresta','90035-001','Rua'),
(24047,'Porto Alegre','Ramiro Barcelos','Floresta','90035-004','Rua'),
(24048,'Porto Alegre','Ramiro Barcelos','Floresta','90035-000','Rua'),
(24049,'Santa Cruz do Sul','Ramiro Barcelos','Centro','96810-050','Rua'),
(24050,'Porto Alegre','Ramiro Barcelos','Independência','90035-002','Rua'),
(24051,'Viamão','Ramiro Barcelos','Centro','94410-120','Rua'),
(24052,'São Leopoldo','Ramiro Barcelos','Feitoria','93054-490','Rua'),
(24053,'Cachoeira do Sul','Ramiro Barcelos','Augusta','96508-071','Rua'),
(24054,'Cachoeira do Sul','Ramiro Barcelos','Augusta','96508-070','Rua'),
(24055,'Canoas','Ramiro Barcelos','São José','92425-010','Avenida'),
(24056,'Pelotas','Ramiro Barcelos','Areal','96080-160','Rua'),
(24057,'Novo Hamburgo','Ramiro Barcelos','Santo Afonso','93425-020','Rua'),
(24058,'Viamão','Ramiro Cardoso de Fraga','Vila Augusta','94510-630','Rua'),
(24059,'Novo Hamburgo','Ramiro Otávio Siebel','Canudos','93542-600','Rua'),
(24060,'Cachoeira do Sul','Ramiro Ramos Chaves','Ponche Verde','96503-420','Rua'),
(24061,'Porto Alegre','Ramis Galvão','Passo D''Areia','91340-270','Rua'),
(24062,'Pelotas','Ramon Jorge Hallal','Fragata','96050-260','Avenida'),
(24063,'Santana do Livramento','Ramon Jurado','Centro','97573-700','Rua'),
(24064,'Santana do Livramento','Ramon Palacios','Armour','97576-080','Rua'),
(24065,'São Leopoldo','Randolfo Guasque','Arroio da Manteiga','93135-200','Rua'),
(24066,'Porto Alegre','Raphael Pandolfo','Farrapos','90245-480','Rua'),
(24067,'Santa Maria','Raphael Saccol','Medianeira','97070-580','Rua'),
(24068,'Santa Maria','Raposo Tavares','Medianeira','97015-560','Rua'),
(24069,'Sapucaia do Sul','Raposo Tavares','Vargas','93222-330','Rua'),
(24070,'Caxias do Sul','Raposo Tavares','Jardelino Ramos','95052-540','Rua'),
(24071,'Pelotas','Raposo Tavares','Areal','96085-270','Rua'),
(24072,'Passo Fundo','Raquel Chwartzmann','São Cristóvão','99064-170','Rua'),
(24073,'Viamão','Raquel Wolff','Estalagem','94425-080','Rua'),
(24074,'Alvorada','Raquel Wolff','Aparecida','94855-640','Rua'),
(24075,'Uruguaiana','Raul Almeida Tito','Cidade Nova','97505-520','Rua'),
(24076,'Passo Fundo','Raul Antunes','Loteamento Jardim André Rebech','99060-605','Rua'),
(24077,'Rio Grande','Raul Barlem','Parque Residencial Coelho','96202-330','Rua'),
(24078,'São Leopoldo','Raul Bocaneira','Scharlau','93120-400','Rua'),
(24079,'Porto Alegre','Raul Bopp','Belém Novo','91780-810','Rua'),
(24080,'São Leopoldo','Raul Bopp','Campina','93130-270','Rua'),
(24081,'Viamão','Raul Cabral de Menezes','Tarumã','94415-610','Rua'),
(24082,'Porto Alegre','Raul Cauduro','Protásio Alves','91270-580','Rua'),
(24083,'Pelotas','Raul Correa','Porto','96075-740','Rua'),
(24084,'Alegrete','Raul da Costa Fontoura','Nossa Senhora da Conceição Aparecida','97547-613','Rua'),
(24085,'Caxias do Sul','Raul Dalvo Fontana','Santa Catarina','95032-640','Rua'),
(24086,'Bagé','Raul Donazar','Passo do Príncipe','96425-100','Rua'),
(24087,'Porto Alegre','Raul Fernando Zeni','Santa Maria Goretti','91030-210','Praça'),
(24088,'Santa Maria','Raul Machado Soares','Urlândia','97070-590','Rua'),
(24089,'Canoas','Raul Moreira','São José','92425-270','Rua'),
(24090,'Santana do Livramento','Raul Paixao Coelho','Prado','97572-260','Rua'),
(24091,'Santo Ângelo','Raul Pilla','Oliveira','98801-220','Rua'),
(24092,'Porto Alegre','Raul Pilla','Centro','90040-090','Praça'),
(24093,'Caxias do Sul','Raul Pilla','Presidente Vargas','95054-380','Rua'),
(24094,'Canoas','Raul Pilla','São José','92425-280','Rua'),
(24095,'Gravataí','Raul Pilla','Nossa Chácara','94055-010','Rua'),
(24096,'Esteio','Raul Pilla','Parque Amador','93280-340','Rua'),
(24097,'Porto Alegre','Raul Pompéia','Partenon','90660-200','Rua'),
(24098,'Canoas','Raul Pompéia','Niterói','92130-470','Rua'),
(24099,'Pelotas','Raul Pompéia','Três Vendas','96065-400','Rua'),
(24100,'Gravataí','Raul Pompéia','Bom Sucesso','94130-120','Rua'),
(24101,'Viamão','Raul Rocha','Santo Onofre','94445-260','Rua'),
(24102,'Passo Fundo','Raul Rocha','Loteamento Escola Rural','99062-350','Rua'),
(24103,'Novo Hamburgo','Raul Seixas','Boa Saúde','93347-015','Rua'),
(24104,'Porto Alegre','Raul Silva Gudolle','Aberta dos Morros','91787-197','Rua'),
(24105,'Santa Maria','Raul Soveral','Nossa Senhora do Perpétuo Socorro','97045-420','Rua'),
(24106,'Caxias do Sul','Raul Stringhi','Jardelino Ramos','95050-810','Rua'),
(24107,'Caxias do Sul','Raymundo Alberti','Esplanada','95095-350','Rua'),
(24108,'São Leopoldo','Raymundo Correa','Morro do Espelho','93030-060','Rua'),
(24109,'São Leopoldo','Raymundo G. Eckert','Santos Dumont','93115-080','Rua'),
(24110,'Caxias do Sul','Raymundo Magnabosco','Universitário','95040-530','Praça'),
(24111,'Porto Alegre','Raymundo Scherer','Jardim Botânico','90690-260','Praça'),
(24112,'Porto Alegre','RBS','Jardim Itu Sabará','91210-180','Praça'),
(24113,'Bagé','Rbs TV Bage','São Judas','96415-590','Rua'),
(24114,'Porto Alegre','R-Dois','Rubem Berta','91160-231','Acesso'),
(24115,'Porto Alegre','Real','Vila João Pessoa','91510-680','Rua'),
(24116,'Viamão','Real','Tarumã','94415-530','Travessa'),
(24117,'Viamão','Real Madrid','Planalto','94465-265','Rua'),
(24118,'Porto Alegre','Realengo','Jardim Floresta','91040-560','Rua'),
(24119,'Viamão','Realengo','Vila Elsa','94420-110','Rua'),
(24120,'Cachoeirinha','Realengo','Parque da Matriz','94950-360','Rua'),
(24121,'Bagé','Rebouças','Centro','96400-310','Viela'),
(24122,'Pelotas','Rebouças','Três Vendas','96060-630','Passeio'),
(24123,'Viamão','Recanto da Lagoa','Santo Onofre','94445-770','Rua'),
(24124,'Alegrete','Recanto da Várzea','Centro','97542-540','Largo'),
(24125,'Porto Alegre','Recanto do Chimarrão','Sarandi','91130-680','Beco'),
(24126,'Porto Alegre','Recanto dos Amigos','Medianeira','90880-290','Praça'),
(24127,'Caxias do Sul','Recanto dos Pinhais','Santa Fé','95045-530','Rua'),
(24128,'Santa Cruz do Sul','Recife','Chácara das Freiras','96825-180','Rua'),
(24129,'Porto Alegre','Recife','Azenha','90880-500','Rua'),
(24130,'Santa Maria','Recife','Parque Pinheiro Machado','97030-500','Rua'),
(24131,'São Leopoldo','Recife','Santos Dumont','93115-350','Rua'),
(24132,'Canoas','Recife','Matias Velho','92340-360','Rua'),
(24133,'Alvorada','Recife','Sumaré','94824-090','Rua'),
(24134,'Gravataí','Recife','Mato Alto','94195-260','Rua'),
(24135,'Esteio','Recife','Cristi','93265-360','Rua'),
(24136,'Novo Hamburgo','Recife','Boa Vista','93410-510','Rua'),
(24137,'Passo Fundo','Recife','São José','99052-070','Rua'),
(24138,'Viamão','Recreio','Santa Isabel','94480-620','Rua'),
(24139,'Cachoeira do Sul','Redemptor Manoel Brandes','Augusta','96508-840','Rua'),
(24140,'Cachoeirinha','Redenção','Vila Vista Alegre','94945-490','Rua'),
(24141,'Gravataí','Redenção','Castelo Branco','94025-300','Rua'),
(24142,'Viamão','Redentor','Centro','94410-570','Rua'),
(24143,'Novo Hamburgo','Reduzino Allgayer','Lomba Grande','93490-090','Rua'),
(24144,'Cachoeirinha','Regência','Distrito Industrial','94930-602','Rua'),
(24145,'Gravataí','Regência','Natal','94015-300','Rua'),
(24146,'Porto Alegre','Regente','Petrópolis','90470-170','Rua'),
(24147,'Canoas','Regente Feijó','Centro','92010-200','Rua'),
(24148,'Caxias do Sul','Regente Feijó','Rio Branco','95010-090','Rua'),
(24149,'Gravataí','Regente Feijó','COHAB B','94040-250','Rua'),
(24150,'Caxias do Sul','Regina Andreazza','Kayser','95098-740','Rua'),
(24151,'Porto Alegre','Regina de Araújo Rocha','Protásio Alves','91260-650','Rua'),
(24152,'Caxias do Sul','Regina Maria Barp','Desvio Rizzo','95110-235','Rua'),
(24153,'São Leopoldo','Regina Mundi','Cristo Rei','93020-280','Rua'),
(24154,'Santa Maria','Reginaldo Gomes Ferro','Nossa Senhora do Perpétuo Socorro','97043-570','Rua'),
(24155,'Porto Alegre','Reginaldo Pujol','São José','91560-430','Rua'),
(24156,'Santa Maria','Rei Cristo','São José','97095-680','Rua'),
(24157,'Esteio','Rei Cristo','Parque Santo Inácio','93290-040','Avenida'),
(24158,'Porto Alegre','Rei Cristo','Jardim Itu Sabará','91215-090','Rua'),
(24159,'Gravataí','Rei Cristo','Caça e Pesca','94190-120','Rua'),
(24160,'São Leopoldo','Reinaldo Becker','Scharlau','93125-020','Rua'),
(24161,'Cachoeira do Sul','Reinaldo Carlos Paulo Roesch','Noemia','96503-245','Rua'),
(24162,'Gravataí','Reinaldo Dutra','Centro','94010-040','Rua'),
(24163,'Esteio','Reinaldo Eugênio Graff','Vila Olímpica','93285-100','Rua'),
(24164,'Passo Fundo','Reinaldo Fasolo','Vila Petrópolis','99050-420','Rua'),
(24165,'Cachoeira do Sul','Reinaldo Feldmann','Centro','96501-355','Praça'),
(24166,'Caxias do Sul','Reinaldo Gazola','Medianeira','95099-520','Rua'),
(24167,'São Leopoldo','Reinaldo Georg','Santo André','93042-350','Rua'),
(24168,'São Leopoldo','Reinaldo Georg','Feitoria','93052-030','Travessa'),
(24169,'São Leopoldo','Reinaldo Kolling','Scharlau','93120-370','Rua'),
(24170,'Novo Hamburgo','Reinaldo Konrath','Lomba Grande','93490-120','Rua'),
(24171,'Passo Fundo','Reinaldo Matte','Loteamento Nonoai','99010-310','Travessa'),
(24172,'Novo Hamburgo','Reinaldo Ritzel','Canudos','93537-030','Rua'),
(24173,'Caxias do Sul','Reinaldo Rotta Sobrinho','São Ciro','95057-770','Rua'),
(24174,'Caxias do Sul','Reinaldo Soardi','Charqueadas','95096-760','Rua'),
(24175,'São Leopoldo','Reinaldo Uebel','Campestre','93044-320','Rua'),
(24176,'Novo Hamburgo','Reinholdo Plegge','Rondônia','93415-660','Praça'),
(24177,'Sapucaia do Sul','Reino Unido','Walderez','93228-230','Rua'),
(24178,'Porto Alegre','Reis Louzada','Petrópolis','90630-130','Rua'),
(24179,'Canoas','Remanso','Estância Velha','92032-330','Rua'),
(24180,'Novo Hamburgo','Remi Foscarini','Canudos','93544-090','Praça'),
(24181,'Novo Hamburgo','Remi Henrique Müller','Hamburgo Velho','93540-070','Rua'),
(24182,'Caxias do Sul','Remi Luiz Lorandi','Santa Fé','95045-330','Rua'),
(24183,'Porto Alegre','Remi Machado','Passo D''Areia','91340-090','Rua'),
(24184,'Caxias do Sul','Remo Antônio Tomazzoni','Planalto','95080-061','Rua'),
(24185,'Caxias do Sul','Remo Gianella','Santa Catarina','95030-650','Rua'),
(24186,'Caxias do Sul','Remo Visentin','Desvio Rizzo','95110-630','Rua'),
(24187,'Caxias do Sul','Remy Mário Caldart','Planalto','95076-743','Rua'),
(24188,'Caxias do Sul','Renan Borges de Oliveira','Santa Catarina','95030-660','Rua'),
(24189,'Porto Alegre','Renascença','Cascata','91712-370','Avenida'),
(24190,'Porto Alegre','Renato Almeida','Bela Vista','90450-160','Rua'),
(24191,'Caxias do Sul','Renato Alves de Oliveira','Esplanada','95095-255','Rua'),
(24192,'São Leopoldo','Renato Barbosa','Feitoria','93052-280','Rua'),
(24193,'Novo Hamburgo','Renato Fonseca Neto','Canudos','93548-007','Rua'),
(24194,'Novo Hamburgo','Renato Gottelib','Mauá','93548-250','Praça'),
(24195,'Cruz Alta','Renato José Prestes','Nossa Senhora de Fátima','98030-470','Travessa'),
(24196,'Caxias do Sul','Renato Masiero','Mariland','95058-320','Rua'),
(24197,'Gravataí','Renato Pompeo','Parque Itacolomi','94175-400','Rua'),
(24198,'Passo Fundo','Renato Souza Santos','Loteamento Magi','99064-290','Rua'),
(24199,'Caxias do Sul','Renê Coulon','Rio Branco','95099-410','Rua'),
(24200,'Caxias do Sul','Renê Descartes','Presidente Vargas','95054-390','Rua'),
(24201,'Caxias do Sul','Reno João Dalsoto','Planalto','95076-725','Rua'),
(24202,'Porto Alegre','Renoir','Rubem Berta','91180-770','Rua'),
(24203,'Rio Grande','República','Cidade Nova','96211-570','Rua'),
(24204,'Sapucaia do Sul','República','Nova Sapucaia','93226-370','Avenida'),
(24205,'Canoas','República','Mato Grande','92320-000','Rua'),
(24206,'Canoas','República','Harmonia','92310-530','Rua'),
(24207,'Gravataí','República','Marrocos','94045-310','Rua'),
(24208,'Pelotas','República','Areal','96077-230','Avenida'),
(24209,'Esteio','República Argentina','Vila Pauluzzi','93285-270','Rua'),
(24210,'Rio Grande','República de Cuba','Frederico Ernesto Buchholz','96212-060','Rua'),
(24211,'Rio Grande','República do Haiti','Frederico Ernesto Buchholz','96212-040','Rua'),
(24212,'Santa Maria','República do Líbano','Itararé','97045-430','Rua'),
(24213,'Rio Grande','República do Líbano','Centro','96200-360','Rua'),
(24214,'Pelotas','República do Líbano','Três Vendas','96055-710','Avenida'),
(24215,'Porto Alegre','República do Peru','Jardim Itu Sabará','91210-190','Rua'),
(24216,'Cachoeirinha','República do Piratini','Parque Granja Esperança','94960-520','Rua'),
(24217,'Alegrete','República do Rio Grande','Santos Dumont','97547-000','Rua'),
(24218,'Rio Grande','República do Salvador','Frederico Ernesto Buchholz','96212-030','Rua'),
(24219,'Rio Grande','República Dominicana','Frederico Ernesto Buchholz','96212-050','Rua'),
(24220,'Esteio','Residencial Village','Centro','93265-230','Rua'),
(24221,'Porto Alegre','Restinga','Restinga','91787-180','Beco'),
(24222,'Santa Maria','Restinga Seca','Camobi','97105-330','Rua'),
(24223,'Cruz Alta','Retermundo Júnior','São Jorge','98010-680','Rua'),
(24224,'Porto Alegre','Retiro da Ponta Grossa','Ponta Grossa','91780-590','Estrada'),
(24225,'Santa Maria','Reverendo Adolfo Ungaretti','Chácara das Flores','97043-580','Rua'),
(24226,'Viamão','Reverendo Américo Vespúcio Cabral','Centro','94410-300','Rua'),
(24227,'Porto Alegre','Reverendo Daniel Betts','Protásio Alves','91450-400','Rua'),
(24228,'Santana do Livramento','Reverendo Diamantino F. Bueno','Km 5','97578-720','Rua'),
(24229,'Porto Alegre','Reverendo Doutor Derly de Azevedo Chaves','Farrapos','90250-720','Praça'),
(24230,'Gravataí','Reverendo Francisco de Souza','Morada do Vale III','94080-000','Rua'),
(24231,'Santana do Livramento','Reverendo Frederico Martins','Wilson','97578-620','Rua'),
(24232,'Bagé','Reverendo Guimarães','Popular','96407-090','Rua'),
(24233,'São Leopoldo','Reverendo Ismael Vieira Ferreira','Arroio da Manteiga','93145-200','Rua'),
(24234,'Santana do Livramento','Reverendo Jaime','Fluminense','97577-310','Rua'),
(24235,'Pelotas','Reverendo João José Alves','Areal','96080-720','Rua'),
(24236,'Porto Alegre','Reverendo Lauro Borba da Silva','Vila Nova','91750-500','Rua'),
(24237,'Porto Alegre','Reverendo Olavo Nunes','Rubem Berta','91180-370','Rua'),
(24238,'Porto Alegre','Reverendo Orlando Baptista','Vila João Pessoa','91510-690','Rua'),
(24239,'Pelotas','Reverendo Severo','Porto','96075-750','Largo'),
(24240,'Cruz Alta','Reverendo Terrel','Vila Presidente João Goulart','98015-570','Rua'),
(24241,'São Leopoldo','Revista Rua Grande','Feitoria','93052-360','Rua'),
(24242,'Rio Grande','Revocata de Mello','Parque Residencial Salgado Filho','96201-510','Rua'),
(24243,'Rio Grande','Revocata de Melo','Bolaxa','96217-040','Rua'),
(24244,'Porto Alegre','Revocata de Melo','São José','91520-400','Rua'),
(24245,'Porto Alegre','Revolução Farroupilha','Centro','90030-051','Praça'),
(24246,'São Leopoldo','Reynaldo Guilherme Martini','Feitoria','93050-380','Rua'),
(24247,'Novo Hamburgo','Reynaldo Kayser','Canudos','93542-590','Avenida'),
(24248,'Cruz Alta','Reynaldo L. de Mello','Nossa Senhora de Fátima','98030-120','Rua'),
(24249,'Viamão','Rezende','Jardim Universitário','94500-150','Rua'),
(24250,'Novo Hamburgo','Rezende','Liberdade','93330-310','Rua'),
(24251,'Porto Alegre','Rezende Costa','Sarandi','91120-280','Rua'),
(24252,'Passo Fundo','RFFSA','Loteamento Jardim Primavera','99010-126','Travessa'),
(24253,'Rio Grande','Rheingantz','Parque Residencial Coelho','96202-110','Avenida'),
(24254,'Gravataí','Riacho Doce','Loteamento Vila Rica','94070-370','Rua'),
(24255,'Porto Alegre','Riachuelo','Centro','90010-272','Rua'),
(24256,'Santa Cruz do Sul','Riachuelo','Centro','96810-480','Rua'),
(24257,'Santa Maria','Riachuelo','Centro','97050-011','Rua'),
(24258,'Porto Alegre','Riachuelo','Centro','90010-273','Rua'),
(24259,'Santa Maria','Riachuelo','Centro','97050-010','Rua'),
(24260,'Porto Alegre','Riachuelo','Centro','90010-270','Rua'),
(24261,'Porto Alegre','Riachuelo','Centro','90010-271','Rua'),
(24262,'Sapucaia do Sul','Riachuelo','Primor','93220-690','Rua'),
(24263,'Viamão','Riachuelo','São Lucas','94450-690','Rua'),
(24264,'São Leopoldo','Riachuelo','Duque de Caxias','93022-110','Avenida'),
(24265,'Cachoeira do Sul','Riachuelo','Frota','96508-761','Rua'),
(24266,'Alvorada','Riachuelo','Maringá','94814-550','Rua'),
(24267,'Canoas','Riachuelo','Niterói','92130-250','Rua'),
(24268,'Cachoeira do Sul','Riachuelo','Frota','96508-760','Rua'),
(24269,'Gravataí','Riachuelo','São Judas Tadeu','94075-130','Rua'),
(24270,'Passo Fundo','Riachuelo','São Cristóvão','99062-070','Rua'),
(24271,'Novo Hamburgo','Riachuelo','Santo Afonso','93425-010','Rua'),
(24272,'Esteio','Riachuelo','Parque Tamandaré','93260-550','Rua'),
(24273,'Santana do Livramento','Riad Badra','Batuva','97572-005','Rua'),
(24274,'Cachoeirinha','Ribeirão Preto','Parque da Matriz','94950-460','Rua'),
(24275,'Porto Alegre','Ribeiro Cancela','Menino Deus','90110-320','Rua'),
(24276,'Alvorada','Ribeiro Cancela','Aparecida','94855-650','Rua'),
(24277,'Rio Grande','Ribeiro Coutinho','Parque Residencial Coelho','96202-220','Rua'),
(24278,'Novo Hamburgo','Ribeiro de Almeida','Hamburgo Velho','93510-210','Rua'),
(24279,'Porto Alegre','Ribeiro Tacques','Teresópolis','91720-400','Rua'),
(24280,'Porto Alegre','Ricalde Marques','Jardim São Pedro','91040-280','Rua'),
(24281,'Santa Maria','Ricardo Antônio Sarturi','COHAB Camobi','97110-830','Rua'),
(24282,'Caxias do Sul','Ricardo Bedin','Salgado Filho','95098-540','Rua'),
(24283,'Caxias do Sul','Ricardo Borges Caon','Santos Dumont','95098-390','Rua'),
(24284,'Gravataí','Ricardo Bruno Albarus','Distrito Industrial','94045-400','Rua'),
(24285,'Cachoeira do Sul','Ricardo de Jesus Ferreira','São José','96501-061','Rua'),
(24286,'Cachoeira do Sul','Ricardo de Jesus Ferreira','São José','96501-060','Rua'),
(24287,'Santana do Livramento','Ricardo do Pinho','Armour','97577-180','Rua'),
(24288,'Porto Alegre','Ricardo Domingues','Rubem Berta','91250-245','Rua'),
(24289,'Alvorada','Ricardo F. Nunes','Bela Vista','94810-580','Rua'),
(24290,'Santa Cruz do Sul','Ricardo Hoffmann Filho','Arroio Grande','96830-090','Rua'),
(24291,'Viamão','Ricardo José de Araújo','Jardim Krahe','94435-410','Estrada'),
(24292,'Cruz Alta','Ricardo Kunde','Jardim Petrópolis','98030-330','Rua'),
(24293,'Porto Alegre','Ricardo Leônidas Ribas','Restinga','91790-005','Avenida'),
(24294,'Caxias do Sul','Ricardo Linck','Desvio Rizzo','95112-695','Rua'),
(24295,'Cachoeira do Sul','Ricardo Magalhães','Bom Retiro','96506-440','Rua'),
(24296,'Caxias do Sul','Ricardo Martini','Cruzeiro','95070-690','Rua'),
(24297,'Cruz Alta','Ricardo R Fanfa','Vila Azambuja','98010-280','Rua'),
(24298,'Cruz Alta','Ricardo R. Fanfa','Vila Azambuja','98010-270','Travessa'),
(24299,'Rio Grande','Ricardo Ricaman','Vila São João','96213-080','Rua'),
(24300,'Cachoeira do Sul','Ricardo Schaurich','São José','96503-570','Rua'),
(24301,'Santa Maria','Ricardo Schimid''t','Nossa Senhora de Lourdes','97050-235','Rua'),
(24302,'Santo Ângelo','Ricardo Verri','Recanto do Sol','98802-675','Rua'),
(24303,'Cruz Alta','Ricardo Vidal','Jardim Petrópolis','98030-280','Rua'),
(24304,'Caxias do Sul','Ricardo Zucolotto','Forqueta','95115-470','Rua'),
(24305,'Caxias do Sul','Riccieri Piccoli','Nossa Senhora de Fátima','95041-420','Rua'),
(24306,'Viamão','Richard Wagner','São Lucas','94450-440','Rua'),
(24307,'Santa Maria','Rigão','Camobi','97095-560','Travessa'),
(24308,'Caxias do Sul','Rigel','Cruzeiro','95074-340','Rua'),
(24309,'Caxias do Sul','Rinaldo Câmara','Madureira','95020-240','Rua'),
(24310,'Porto Alegre','Rinaldo Selbach','Vila Ipiranga','91360-330','Travessa'),
(24311,'Porto Alegre','Rincão','Ipanema','91760-670','Rua'),
(24312,'Novo Hamburgo','Rincão','Primavera','93348-460','Rua'),
(24313,'Novo Hamburgo','Rincão','Rincão','93310-460','Rua'),
(24314,'Novo Hamburgo','Rincão','Primavera','93346-340','Rua'),
(24315,'Alvorada','Rincão Cascata','Passo do Feijó','94850-720','Rua'),
(24316,'Viamão','Rincão da Querência','Santa Isabel','94480-000','Rua'),
(24317,'Alegrete','Rincão dos Poetas','Progresso','97543-450','Rua'),
(24318,'Rio Grande','Rio Amazonas','Vila Rural','96212-140','Rua'),
(24319,'São Leopoldo','Rio Amazonas','Arroio da Manteiga','93145-010','Rua'),
(24320,'Novo Hamburgo','Rio Amazonas','Liberdade','93332-140','Rua'),
(24321,'Rio Grande','Rio Araguaia','Parque Marinha','96215-640','Rua'),
(24322,'São Leopoldo','Rio Araguaia','Arroio da Manteiga','93145-040','Rua'),
(24323,'Novo Hamburgo','Rio Araguaia','Liberdade','93332-350','Rua'),
(24324,'São Leopoldo','Rio Araguari','Arroio da Manteiga','93145-170','Rua'),
(24325,'Santa Maria','Rio Branco','Parque Pinheiro Machado','97030-000','Rua'),
(24326,'Santa Maria','Rio Branco','Centro','97010-422','Avenida'),
(24327,'Santa Maria','Rio Branco','Centro','97010-420','Avenida'),
(24328,'Santa Maria','Rio Branco','Centro','97010-423','Avenida'),
(24329,'Porto Alegre','Rio Branco','Santa Tereza','90850-370','Rua'),
(24330,'Santa Cruz do Sul','Rio Branco','Centro','96820-040','Rua'),
(24331,'Porto Alegre','Rio Branco','Lomba do Pinheiro','91570-090','Rua'),
(24332,'Santa Maria','Rio Branco','Centro','97010-421','Avenida'),
(24333,'Santo Ângelo','Rio Branco','Centro','98801-600','Praça'),
(24334,'Santo Ângelo','Rio Branco','Missões','98807-100','Travessa'),
(24335,'São Leopoldo','Rio Branco','Rio Branco','93040-360','Praça'),
(24336,'São Leopoldo','Rio Branco','Arroio da Manteiga','93145-180','Rua'),
(24337,'Caxias do Sul','Rio Branco','Rio Branco','95096-000','Avenida'),
(24338,'Caxias do Sul','Rio Branco','São Pelegrino','95010-060','Avenida'),
(24339,'Cachoeirinha','Rio Branco','Vila Ponta Porã','94935-570','Rua'),
(24340,'Caxias do Sul','Rio Branco','Ana Rech','95060-145','Avenida'),
(24341,'Caxias do Sul','Rio Branco','Ana Rech','95060-000','Praça'),
(24342,'Passo Fundo','Rio Branco','Vila Cruzeiro','99070-080','Rua'),
(24343,'Esteio','Rio Branco','Parque Amador','93280-440','Rua'),
(24344,'Novo Hamburgo','Rio Branco','Liberdade','93332-210','Rua'),
(24345,'Esteio','Rio Branco','Bairro do Parque','93270-610','Avenida'),
(24346,'Pelotas','Rio Branco','Centro','96010-320','Praça'),
(24347,'Gravataí','Rio Branco','Barnabé','94150-330','Rua'),
(24348,'Novo Hamburgo','Rio Cai','Liberdade','93332-280','Rua'),
(24349,'Novo Hamburgo','Rio Cambará','Liberdade','93332-400','Rua'),
(24350,'Rio Grande','Rio Capiberibe','Parque Marinha','96215-620','Rua'),
(24351,'Rio Grande','Rio Capivari','Parque Marinha','96215-550','Rua'),
(24352,'Novo Hamburgo','Rio Capivari','Liberdade','93332-260','Rua'),
(24353,'Novo Hamburgo','Rio Chuí','Ideal','93332-360','Rua'),
(24354,'Cachoeirinha','Rio Claro','Parque da Matriz','94950-450','Rua'),
(24355,'São Leopoldo','Rio Curua','Arroio da Manteiga','93145-570','Rua'),
(24356,'Rio Grande','Rio das Antas','Parque Marinha','96215-760','Rua'),
(24357,'Novo Hamburgo','Rio das Antas','Liberdade','93332-270','Rua'),
(24358,'Santa Cruz do Sul','Rio de Janeiro','Chácara das Freiras','96825-210','Rua'),
(24359,'Santa Maria','Rio de Janeiro','Parque Pinheiro Machado','97030-520','Rua'),
(24360,'Rio Grande','Rio de Janeiro','Cassino','96207-500','Rua'),
(24361,'Rio Grande','Rio de Janeiro','Cassino','96205-230','Rua'),
(24362,'Sapucaia do Sul','Rio de Janeiro','Nova Sapucaia','93224-290','Rua'),
(24363,'Viamão','Rio de Janeiro','Viamópolis','94470-560','Rua'),
(24364,'Caxias do Sul','Rio de Janeiro','Jardim América','95050-410','Rua'),
(24365,'Canoas','Rio de Janeiro','Matias Velho','92340-160','Rua'),
(24366,'Cachoeirinha','Rio de Janeiro','Vila Vista Alegre','94965-410','Rua'),
(24367,'Novo Hamburgo','Rio de Janeiro','Ouro Branco','93415-190','Rua'),
(24368,'Esteio','Rio de Janeiro','Parque Amador','93280-390','Rua'),
(24369,'Gravataí','Rio de Janeiro','Neópolis','94100-190','Rua'),
(24370,'Passo Fundo','Rio de Janeiro','Vila Cruzeiro','99070-455','Travessa'),
(24371,'Gravataí','Rio de Janeiro','Santa Fé','94065-370','Rua'),
(24372,'Gravataí','Rio de Janeiro','Mato Alto','94195-190','Rua'),
(24373,'Passo Fundo','Rio de Janeiro','Vila Cruzeiro','99070-450','Rua'),
(24374,'Porto Alegre','Rio do Sul','Lomba do Pinheiro','91570-340','Rua'),
(24375,'Rio Grande','Rio Doce','Parque Marinha','96215-740','Rua'),
(24376,'São Leopoldo','Rio Doce','Arroio da Manteiga','93145-100','Rua'),
(24377,'Porto Alegre','Rio dos Frades','Vila Ipiranga','91380-260','Rua'),
(24378,'Porto Alegre','Rio dos Sinos','Cascata','91712-802','Rua'),
(24379,'Viamão','Rio dos Sinos','Santo Onofre','94445-775','Rua'),
(24380,'São Leopoldo','Rio dos Sinos','Scharlau','93120-080','Rua'),
(24381,'São Leopoldo','Rio dos Sinos','Santos Dumont','93115-560','Rua'),
(24382,'Canoas','Rio dos Sinos','Mato Grande','92320-750','Avenida'),
(24383,'Novo Hamburgo','Rio dos Sinos','Liberdade','93332-240','Rua'),
(24384,'São Leopoldo','Rio Dourados','Arroio da Manteiga','93145-090','Rua'),
(24385,'Porto Alegre','Rio Grande','Navegantes','90230-230','Avenida'),
(24386,'Rio Grande','Rio Grande','Cassino','96205-001','Avenida'),
(24387,'Santa Cruz do Sul','Rio Grande','Loteamento Jardim Esmeralda','96835-600','Rua'),
(24388,'Porto Alegre','Rio Grande','Aberta dos Morros','91750-111','Rua'),
(24389,'Rio Grande','Rio Grande','Cassino','96205-000','Avenida'),
(24390,'Porto Alegre','Rio Grande','Partenon','90680-020','Travessa'),
(24391,'Rio Grande','Rio Grande','Cassino','96207-000','Avenida'),
(24392,'Sapucaia do Sul','Rio Grande','Dihel','93210-200','Rua'),
(24393,'Alvorada','Rio Grande','Maria Regina','94828-620','Rua'),
(24394,'Caxias do Sul','Rio Grande','Kayser','95098-750','Travessa'),
(24395,'Cachoeirinha','Rio Grande','Vila Bom Princípio','94950-370','Travessa'),
(24396,'Esteio','Rio Grande','Centro','93265-001','Rua'),
(24397,'Passo Fundo','Rio Grande','Vila Industrial','99042-000','Avenida'),
(24398,'Esteio','Rio Grande','Centro','93265-000','Rua'),
(24399,'Pelotas','Rio Grande','Laranjal','96090-580','Rua'),
(24400,'Passo Fundo','Rio Grande','Vila Vera Cruz','99040-000','Avenida'),
(24401,'Novo Hamburgo','Rio Grande','Rincão','93348-560','Rua'),
(24402,'Santa Maria','Rio Grande do Norte','Parque Pinheiro Machado','97030-530','Rua'),
(24403,'Sapucaia do Sul','Rio Grande do Norte','Camboim','93224-600','Rua'),
(24404,'Cruz Alta','Rio Grande do Norte','Vila Presidente João Goulart','98015-470','Rua'),
(24405,'Cachoeirinha','Rio Grande do Norte','Vila Vista Alegre','94955-350','Rua'),
(24406,'Canoas','Rio Grande do Norte','Matias Velho','92340-170','Rua'),
(24407,'Gravataí','Rio Grande do Norte','Neópolis','94100-110','Rua'),
(24408,'Santa Maria','Rio Grande do Sul','Parque Pinheiro Machado','97030-540','Rua'),
(24409,'Santo Ângelo','Rio Grande do Sul','Missões','98807-130','Avenida'),
(24410,'Santo Ângelo','Rio Grande do Sul','Avanço','98801-000','Avenida'),
(24411,'Canoas','Rio Grande do Sul','Matias Velho','92330-001','Avenida'),
(24412,'Canoas','Rio Grande do Sul','Matias Velho','92330-000','Avenida'),
(24413,'Caxias do Sul','Rio Grande do Sul','Jardim América','95050-420','Rua'),
(24414,'Cruz Alta','Rio Grande do Sul','Vila Presidente João Goulart','98015-490','Rua'),
(24415,'Cachoeirinha','Rio Grande do Sul','Vila Vista Alegre','94965-500','Travessa'),
(24416,'Gravataí','Rio Grande do Sul','COHAB B','94045-000','Rua'),
(24417,'Passo Fundo','Rio Grande do Sul','Vila São João','99010-335','Rua'),
(24418,'Pelotas','Rio Grande do Sul','Laranjal','96090-590','Avenida'),
(24419,'Novo Hamburgo','Rio Grande do Sul','Canudos','93544-260','Rua'),
(24420,'Rio Grande','Rio Grande/Cassino','Bolaxa','96217-000','Estrada'),
(24421,'Viamão','Rio Gravataí','Santo Onofre','94445-780','Rua'),
(24422,'Rio Grande','Rio Guaiba','Parque Marinha','96215-770','Rua'),
(24423,'São Leopoldo','Rio Guaiba','Arroio da Manteiga','93145-020','Rua'),
(24424,'Novo Hamburgo','Rio Guaíba','Liberdade','93332-310','Rua'),
(24425,'Rio Grande','Rio Ibicuí','Parque Marinha','96215-630','Rua'),
(24426,'São Leopoldo','Rio Ica','Arroio da Manteiga','93140-310','Rua'),
(24427,'São Leopoldo','Rio Iguaçu','Arroio da Manteiga','93145-150','Travessa'),
(24428,'Novo Hamburgo','Rio Iguaçu','Liberdade','93332-370','Rua'),
(24429,'Rio Grande','Rio Iguatemi','Parque Marinha','96215-110','Rua'),
(24430,'São Leopoldo','Rio Itajaí','Feitoria','93050-060','Rua'),
(24431,'São Leopoldo','Rio Jacui','Feitoria','93050-050','Rua'),
(24432,'Novo Hamburgo','Rio Jacui','Liberdade','93332-230','Rua'),
(24433,'Rio Grande','Rio Jacuí','Parque Marinha','96215-750','Rua'),
(24434,'Viamão','Rio Jacuí','Santo Onofre','94445-785','Rua'),
(24435,'Rio Grande','Rio Jaguari','Parque Marinha','96215-650','Rua'),
(24436,'São Leopoldo','Rio Japurá','Arroio da Manteiga','93145-540','Rua'),
(24437,'São Leopoldo','Rio Jequitinhonha','Arroio da Manteiga','93145-140','Rua'),
(24438,'São Leopoldo','Rio Jibasi','Arroio da Manteiga','93145-190','Travessa'),
(24439,'São Leopoldo','Rio Jurema','Arroio da Manteiga','93145-550','Rua'),
(24440,'Rio Grande','Rio Juruá','Parque Marinha','96215-600','Rua'),
(24441,'São Leopoldo','Rio Juruá','Arroio da Manteiga','93145-510','Travessa'),
(24442,'São Leopoldo','Rio Madeira','Arroio da Manteiga','93145-080','Rua'),
(24443,'Sapucaia do Sul','Rio Madeira','Walderez','93228-240','Rua'),
(24444,'Novo Hamburgo','Rio Madeira','Liberdade','93332-130','Rua'),
(24445,'Porto Alegre','Rio Negro','Lomba do Pinheiro','91570-330','Rua'),
(24446,'São Leopoldo','Rio Negro','Arroio da Manteiga','93140-300','Rua'),
(24447,'Sapucaia do Sul','Rio Negro','Nova Sapucaia','93226-380','Rua'),
(24448,'Canoas','Rio Negro','Vila Igara','92410-460','Rua'),
(24449,'Esteio','Rio Negro','Parque Santo Inácio','93295-220','Rua'),
(24450,'Novo Hamburgo','Rio Negro','Liberdade','93332-180','Rua'),
(24451,'Rio Grande','Rio Nilo','Parque Marinha','96215-310','Rua'),
(24452,'Novo Hamburgo','Rio Oiapoc','Liberdade','93332-390','Rua'),
(24453,'Rio Grande','Rio Oiapoque','Parque Marinha','96215-720','Rua'),
(24454,'São Leopoldo','Rio Oiapoque','Arroio da Manteiga','93145-520','Rua'),
(24455,'São Leopoldo','Rio Paraguaçu','Arroio da Manteiga','93145-580','Rua'),
(24456,'São Leopoldo','Rio Parai','Arroio da Manteiga','93145-560','Rua'),
(24457,'Novo Hamburgo','Rio Paraná','Liberdade','93332-320','Rua'),
(24458,'Santa Maria','Rio Pardo','Urlândia','97065-300','Rua'),
(24459,'Porto Alegre','Rio Pardo','Passo D''Areia','90520-430','Rua'),
(24460,'Santa Cruz do Sul','Rio Pardo','Loteamento Vila Nova','96835-310','Travessa'),
(24461,'Sapucaia do Sul','Rio Pardo','Capão da Cruz','93226-480','Rua'),
(24462,'São Leopoldo','Rio Pardo','Campestre','93044-550','Rua'),
(24463,'Canoas','Rio Pardo','Matias Velho','92330-440','Rua'),
(24464,'Alvorada','Rio Pardo','Aparecida','94853-140','Travessa'),
(24465,'Pelotas','Rio Pardo','Laranjal','96090-600','Rua'),
(24466,'Novo Hamburgo','Rio Pardo','Primavera','93340-170','Rua'),
(24467,'Gravataí','Rio Pardo','Vera Cruz','94090-120','Rua'),
(24468,'Esteio','Rio Pardo','Vila Teópolis','93260-480','Rua'),
(24469,'São Leopoldo','Rio Parnaíba','Arroio da Manteiga','93145-130','Rua'),
(24470,'São Leopoldo','Rio Parnaíba da Alta Tensão','Arroio da Manteiga','93145-530','Rua'),
(24471,'São Leopoldo','Rio Pelotas','Arroio da Manteiga','93145-120','Travessa'),
(24472,'Novo Hamburgo','Rio Pelotas','Liberdade','93332-330','Rua'),
(24473,'São Leopoldo','Rio Purús','Arroio da Manteiga','93145-050','Travessa'),
(24474,'Novo Hamburgo','Rio Purús','Liberdade','93332-150','Rua'),
(24475,'Viamão','Rio Quaraí','Santo Onofre','94445-790','Rua'),
(24476,'Rio Grande','Rio São Francisco','Parque Marinha','96215-660','Rua'),
(24477,'São Leopoldo','Rio São Francisco','Arroio da Manteiga','93145-110','Rua'),
(24478,'Novo Hamburgo','Rio São Francisco','Liberdade','93332-120','Rua'),
(24479,'Porto Alegre','Rio São Gonçalo','Santa Maria Goretti','91030-220','Avenida'),
(24480,'São Leopoldo','Rio São Mateus','Feitoria','93145-610','Rua'),
(24481,'Rio Grande','Rio Solimões','Parque Marinha','96215-610','Rua'),
(24482,'São Leopoldo','Rio Solimões','Arroio da Manteiga','93145-590','Rua'),
(24483,'Rio Grande','Rio Tapajós','Parque Marinha','96215-490','Rua'),
(24484,'São Leopoldo','Rio Tapajós','Arroio da Manteiga','93145-070','Rua'),
(24485,'Novo Hamburgo','Rio Tapajós','Liberdade','93332-160','Rua'),
(24486,'São Leopoldo','Rio Taquari','Arroio da Manteiga','93145-480','Travessa'),
(24487,'Novo Hamburgo','Rio Taquari','Liberdade','93332-250','Rua'),
(24488,'Rio Grande','Rio Tietê','Parque Marinha','96215-690','Rua'),
(24489,'São Leopoldo','Rio Tietê','Arroio da Manteiga','93145-060','Rua'),
(24490,'Novo Hamburgo','Rio Tietê','Liberdade','93332-220','Rua'),
(24491,'Rio Grande','Rio Tigre','Parque Marinha','96215-300','Rua'),
(24492,'Rio Grande','Rio Tocantins','Parque Marinha','96215-680','Rua'),
(24493,'Novo Hamburgo','Rio Tocantins','Liberdade','93332-170','Rua'),
(24494,'Novo Hamburgo','Rio Uruguai','Liberdade','93332-340','Rua'),
(24495,'São Leopoldo','Rio Verde','Arroio da Manteiga','93145-030','Rua'),
(24496,'Gravataí','Rio Verde','São Luiz','94065-490','Rua'),
(24497,'Rio Grande','Rio Xingu','Parque Marinha','96215-670','Rua'),
(24498,'São Leopoldo','Rio Xingu','Arroio da Manteiga','93145-160','Rua'),
(24499,'Novo Hamburgo','Rio Xingu','Liberdade','93332-380','Rua'),
(24500,'Santo Ângelo','Riograndense','Rogowski','98802-830','Rua'),
(24501,'São Leopoldo','Riograndino Ferraz Kruel','Santos Dumont','93115-630','Rua'),
(24502,'Viamão','Riolândia','Parque Índio Jari','94495-110','Rua'),
(24503,'Santa Maria','Risieri Mafacioli','Centro','97010-410','Rua'),
(24504,'Bagé','Rissiere Scardoeli','Industrial I','96413-110','Rua'),
(24505,'Porto Alegre','Rita Barem','Partenon','90680-530','Rua'),
(24506,'Caxias do Sul','Rita Falcão de Azevedo','Pioneiro','95042-530','Rua'),
(24507,'Rio Grande','Rita Reis Fanaya','Vila São Jorge','96203-275','Rua'),
(24508,'Alegrete','Ritinha Freitas Valle','Canudos','97541-460','Rua'),
(24509,'Caxias do Sul','Rivadavia Azambuja Guimarães','Nossa Senhora da Saúde','95044-080','Rua'),
(24510,'Santana do Livramento','Rivadávia Corrêa','Centro','97573-011','Rua'),
(24511,'Santana do Livramento','Rivadávia Corrêa','Centro','97573-010','Rua'),
(24512,'Porto Alegre','Rivadávia Correia','Partenon','91530-370','Rua'),
(24513,'Alegrete','Rivadávia Joaquim Rodrigues','Jardim Planalto','97545-670','Rua'),
(24514,'Santana do Livramento','Rivarol dos Santos Padilha','Jardins','97576-360','Rua'),
(24515,'Porto Alegre','Riveira','Petrópolis','90670-160','Rua'),
(24516,'Novo Hamburgo','Riveira','Santo Afonso','93320-600','Rua'),
(24517,'Canoas','Riviera','Estância Velha','92032-340','Rua'),
(24518,'Caxias do Sul','Rizzieri Serafini','Jardim Eldorado','95059-410','Rua'),
(24519,'Santa Cruz do Sul','Roberto A. Hartungs','Centro','96810-300','Rua'),
(24520,'Santana do Livramento','Roberto Albornoz Serralta','Tabatinga','97578-110','Rua'),
(24521,'São Leopoldo','Roberto Arthur Seewald','Scharlau','93120-570','Rua'),
(24522,'Caxias do Sul','Roberto Bertoglio','Santa Catarina','95030-795','Rua'),
(24523,'Porto Alegre','Roberto Brinco','Protásio Alves','91450-410','Rua'),
(24524,'Porto Alegre','Roberto da Silva','Cavalhada','91740-420','Rua'),
(24525,'Cachoeira do Sul','Roberto Danzmann','São José','96503-581','Rua'),
(24526,'Cachoeira do Sul','Roberto Danzmann','São José','96503-580','Rua'),
(24527,'Alvorada','Roberto de Souza Feijó','Bela Vista','94814-560','Rua'),
(24528,'Passo Fundo','Roberto Della Lana','Loteamento Pampa','99025-413','Rua'),
(24529,'Viamão','Roberto Eggers','São Lucas','94450-100','Rua'),
(24530,'Porto Alegre','Roberto Félix Bertoi','Camaquã','91910-540','Rua'),
(24531,'Santo Ângelo','Roberto Frey','Jardim das Palmeiras','98804-350','Rua'),
(24532,'Caxias do Sul','Roberto Grossi','Desvio Rizzo','95110-640','Rua'),
(24533,'Santa Cruz do Sul','Roberto Gruendling','Chácara das Freiras','96825-170','Rua'),
(24534,'Santa Maria','Roberto Holtermann','Medianeira','97015-570','Rua'),
(24535,'Caxias do Sul','Roberto João Deitos','Nossa Senhora da Saúde','95032-750','Rua'),
(24536,'Uruguaiana','Roberto Kraemer','Centro','97510-460','Rua'),
(24537,'Novo Hamburgo','Roberto Kronmeyer','Santo Afonso','93425-260','Rua'),
(24538,'Novo Hamburgo','Roberto Linck','Lomba Grande','93490-100','Rua'),
(24539,'Santa Maria','Roberto Noal','COHAB Passo da Ferreira','97032-380','Rua'),
(24540,'Porto Alegre','Roberto Osório Júnior','Cavalhada','91740-430','Rua'),
(24541,'Novo Hamburgo','Roberto Rochenmacher','Liberdade','93332-460','Praça'),
(24542,'Santa Maria','Roberto Romano','Urlândia','97065-310','Rua'),
(24543,'Gravataí','Roberto S. Schmitz','Girassol','94185-230','Rua'),
(24544,'Passo Fundo','Roberto Schaan','Loteamento Morada da Colina','99010-320','Rua'),
(24545,'Cruz Alta','Roberto Sebastiano','Brum','98035-340','Rua'),
(24546,'Santa Maria','Roberto Severo Neto','Medianeira','97015-580','Rua'),
(24547,'Cachoeira do Sul','Roberto Silva','Barcelos','96506-640','Rua'),
(24548,'Cachoeira do Sul','Roberto Silva','Barcelos','96506-641','Rua'),
(24549,'Passo Fundo','Roberto Silveira','Loteamento Santo Antônio','99064-120','Rua'),
(24550,'Rio Grande','Roberto Socoowski','Vila São João','96213-000','Estrada'),
(24551,'Rio Grande','Roberto Socoowski','Vila São Miguel','96212-760','Estrada'),
(24552,'Esteio','Roberto Splitt','Centro','93280-110','Travessa'),
(24553,'Bagé','Roberval Lanes','São Jorge','96408-540','Rua'),
(24554,'Cruz Alta','Robinson Barraldo','Jardim Petrópolis','98030-400','Travessa'),
(24555,'Santa Maria','Robson Flores','COHAB Camobi','97105-255','Rua'),
(24556,'Porto Alegre','Roca Sales','Lomba do Pinheiro','91570-620','Rua'),
(24557,'Alvorada','Roca Sales','Bela Vista','94814-570','Travessa'),
(24558,'Novo Hamburgo','Roca Sales','Rondônia','93320-360','Rua'),
(24559,'Gravataí','Roça Sales','COHAB C','94030-470','Rua'),
(24560,'Porto Alegre','Rocco Aloise','Sarandi','91110-390','Avenida'),
(24561,'Porto Alegre','Rocha Pita','Partenon','90680-250','Rua'),
(24562,'Porto Alegre','Rocha Pombo','Partenon','90620-290','Rua'),
(24563,'São Leopoldo','Rocha Pombo','Santa Teresa','93037-100','Rua'),
(24564,'Caxias do Sul','Rocha Pombo','Cristo Redentor','95082-220','Rua'),
(24565,'Alvorada','Rocha Pombo','Aparecida','94850-700','Rua'),
(24566,'Porto Alegre','Rocio','Vila João Pessoa','91510-090','Avenida'),
(24567,'Alvorada','Roda de Fogo','Tijuca','94834-820','Rua'),
(24568,'Novo Hamburgo','Roda Viva','Santo Afonso','93420-573','Rua'),
(24569,'Passo Fundo','Rodagem','Vila Ivo Ferreira','99062-270','Estrada'),
(24570,'Novo Hamburgo','Rodésia','Rincão','93348-360','Rua'),
(24571,'Caxias do Sul','Rodolfho Tisatto','Salgado Filho','95098-400','Rua'),
(24572,'Santa Maria','Rodolfo Behr','Camobi','97105-440','Avenida'),
(24573,'Novo Hamburgo','Rodolfo Behs','Petrópolis','93346-430','Avenida'),
(24574,'Santa Cruz do Sul','Rodolfo Binz','Faxinal Velho','96840-120','Rua'),
(24575,'Caxias do Sul','Rodolfo Braghirolli','Cinquentenário','95013-340','Rua'),
(24576,'Porto Alegre','Rodolfo Breyer','Belém Novo','91780-350','Rua'),
(24577,'São Leopoldo','Rodolfo Campani','Santo André','93048-230','Rua'),
(24578,'Santana do Livramento','Rodolfo Costa','Armour','97576-570','Rua'),
(24579,'Santa Cruz do Sul','Rodolfo E. Buelow','Vila Margarida','96825-560','Rua'),
(24580,'Viamão','Rodolfo Farias Marçal','Tarumã','94415-730','Rua'),
(24581,'Caxias do Sul','Rodolfo Félix Laner','Cinquentenário','95012-480','Rua'),
(24582,'São Leopoldo','Rodolfo Flugrath','Santos Dumont','93115-120','Rua'),
(24583,'Passo Fundo','Rodolfo Goelser','Parque Centenário','99040-560','Rua'),
(24584,'Alvorada','Rodolfo Gomes','Piratini','94838-580','Rua'),
(24585,'Porto Alegre','Rodolfo Herschdorfer','Sarandi','91130-690','Rua'),
(24586,'Sapucaia do Sul','Rodolfo Hickmann','COHAB','93212-400','Rua'),
(24587,'Caxias do Sul','Rodolfo Locatelli','Cruzeiro','95074-350','Rua'),
(24588,'Caxias do Sul','Rodolfo Longhi','Nossa Senhora de Fátima','95043-500','Rua'),
(24589,'Viamão','Rodolfo Meyer','São Lucas','94450-080','Rua'),
(24590,'Bagé','Rodolfo Moglia','Popular','96407-060','Rua'),
(24591,'São Leopoldo','Rodolfo Muller','Feitoria','93056-040','Avenida'),
(24592,'Santa Cruz do Sul','Rodolfo Neumann','Distrito Industrial','96835-770','Rua'),
(24593,'Caxias do Sul','Rodolfo Pasqualetto','Santa Catarina','95032-650','Rua'),
(24594,'Novo Hamburgo','Rodolfo Reinaldo Terra','Santo Afonso','93425-383','Rua'),
(24595,'Cachoeira do Sul','Rodolfo Ricardo G. Drews','Noemia','96503-120','Rua'),
(24596,'Passo Fundo','Rodolfo Rodrigues de Lara','Loteamento São Cristóvão II','99060-464','Rua'),
(24597,'Porto Alegre','Rodolfo Simch','Jardim Lindóia','91050-350','Rua'),
(24598,'Cruz Alta','Rodolpho E. Reicherlt','Nossa Senhora de Fátima','98030-150','Rua'),
(24599,'Porto Alegre','Rodolpho Englert','Protásio Alves','91450-157','Rua'),
(24600,'Porto Alegre','Rodonel Guatimozim','Ipanema','91760-680','Rua'),
(24601,'Cruz Alta','Rodrigo Cambara','Jardim Petrópolis','98030-310','Rua'),
(24602,'Porto Alegre','Rodrigo da Silva Pontes','Sarandi','91110-400','Rua'),
(24603,'Rio Grande','Rodrigo Duarte','Vila São Miguel','96212-640','Rua'),
(24604,'Sapucaia do Sul','Rodrigo Lobo','Getúlio Vargas','93210-210','Rua'),
(24605,'Caxias do Sul','Rodrigues','São Ciro','95057-130','Travessa'),
(24606,'Santa Maria','Rodrigues Alves','Chácara das Flores','97043-590','Rua'),
(24607,'Sapucaia do Sul','Rodrigues Alves','Dihel','93210-220','Rua'),
(24608,'Alvorada','Rodrigues Alves','Formoza','94814-580','Travessa'),
(24609,'Canoas','Rodrigues Alves','Niterói','92130-430','Rua'),
(24610,'Caxias do Sul','Rodrigues Alves','Lurdes','95076-670','Rua'),
(24611,'Novo Hamburgo','Rodrigues Alves','Industrial','93320-420','Rua'),
(24612,'Pelotas','Rodrigues Alves','Fragata','96045-640','Rua'),
(24613,'Passo Fundo','Rodrigues Alves','Vila Petrópolis','99050-060','Rua'),
(24614,'Santana do Livramento','Rodrigues Barbosa','Prado','97571-480','Rua'),
(24615,'Porto Alegre','Rodrigues da Costa','Sarandi','91120-640','Rua'),
(24616,'Porto Alegre','Rodrigues da Fonseca','Vila Nova','91740-800','Avenida'),
(24617,'Sapucaia do Sul','Rodrigues de Figueiredo','Centro','93220-360','Rua'),
(24618,'São Leopoldo','Rodrigues de Macêdo','Arroio da Manteiga','93135-140','Rua'),
(24619,'Bagé','Rodrigues Lima','Centro','96400-441','Rua'),
(24620,'Bagé','Rodrigues Lima','Centro','96400-440','Rua'),
(24621,'Porto Alegre','Rodrigues Moreira','Sarandi','91120-290','Rua'),
(24622,'Rio Grande','Rogélio Perez','Cassino','96206-040','Rua'),
(24623,'Cachoeirinha','Rogério da Silva Oliveira','Parque Granja Esperança','94960-530','Rua'),
(24624,'Novo Hamburgo','Rogério Martins da Silva','Roselândia','93351-190','Praça'),
(24625,'Santa Maria','Rogério Tochetto','Nossa Senhora de Lourdes','97060-250','Rua'),
(24626,'Santa Cruz do Sul','Rolante','Linha Santa Cruz','96820-310','Rua'),
(24627,'Porto Alegre','Rolante','São Sebastião','91060-170','Rua'),
(24628,'Sapucaia do Sul','Rolante','Silva','93214-530','Rua'),
(24629,'Viamão','Rolante','Viamópolis','94470-570','Rua'),
(24630,'São Leopoldo','Rolante','Vicentina','93025-250','Rua'),
(24631,'Cachoeirinha','Rolante','Vila Fátima','94955-750','Rua'),
(24632,'Passo Fundo','Rolante','Vila Vinte de Setembro','99036-530','Rua'),
(24633,'Novo Hamburgo','Rolante','Canudos','93548-070','Rua'),
(24634,'Gravataí','Rolante','Recanto Corcunda','94175-070','Travessa'),
(24635,'Santo Ângelo','Roma','Nova','98807-305','Travessa'),
(24636,'Santa Maria','Roma','Medianeira','97015-590','Rua'),
(24637,'Viamão','Roma','Santa Isabel','94480-760','Rua'),
(24638,'Cachoeirinha','Roma','Vila Ponta Porã','94935-580','Travessa'),
(24639,'Canoas','Roma','Niterói','92130-260','Rua'),
(24640,'Gravataí','Roma','Passo das Pedras','94035-110','Travessa'),
(24641,'Novo Hamburgo','Roma','Canudos','93542-370','Rua'),
(24642,'Uruguaiana','Romagueira Correa','Cidade Alegria','97500-530','Rua'),
(24643,'Viamão','Romalino Feijó Frago','Santa Cecília','94475-280','Rua'),
(24644,'Santa Cruz do Sul','Roman Riesch','Faxinal Velho','96840-290','Rua'),
(24645,'Porto Alegre','Romana','Aberta dos Morros','91751-210','Rua'),
(24646,'Santana do Livramento','Romangueira de Oliveira','Prado','97572-180','Rua'),
(24647,'Caxias do Sul','Romano Albe','São José','95042-740','Rua'),
(24648,'Caxias do Sul','Romano Canalli','São Ciro','95059-140','Rua'),
(24649,'Caxias do Sul','Romano Facchin','Pioneiro','95042-540','Rua'),
(24650,'Caxias do Sul','Romano Fochesatto','Santa Catarina','95030-680','Rua'),
(24651,'Caxias do Sul','Romano Guerra','Salgado Filho','95095-520','Rua'),
(24652,'Cruz Alta','Romano H. Zanoni','Vila Conceição','98040-380','Rua'),
(24653,'Caxias do Sul','Romano Lunardi','Cinquentenário','95012-490','Rua'),
(24654,'Cruz Alta','Romano Zanchi','Bonini','98040-610','Travessa'),
(24655,'Caxias do Sul','Romano Zattera','Desvio Rizzo','95110-650','Rua'),
(24656,'Alegrete','Romário Araújo de Oliveira','Vera Cruz','97544-440','Rua'),
(24657,'Alegrete','Romário Morais Carvalho','Cidade Alta','97543-460','Rua'),
(24658,'São Leopoldo','Romênia','Feitoria','93056-570','Rua'),
(24659,'Alvorada','Romênia','Passo do Feijó','94810-570','Rua'),
(24660,'Santa Maria','Romeu Beltrao','Camobi','97110-640','Rua'),
(24661,'Canoas','Romeu Beltrão','São José','92425-290','Rua'),
(24662,'Santa Maria','Romeu Bertoia','Salgado Filho','97043-600','Rua'),
(24663,'Novo Hamburgo','Romeu de Souza','Santo Afonso','93420-030','Rua'),
(24664,'Porto Alegre','Romeu de Vasconcellos Rosa','Vila Nova','91751-370','Rua'),
(24665,'Caxias do Sul','Romeu Juchem','Cinquentenário','95012-100','Praça'),
(24666,'Novo Hamburgo','Romeu Machado','Santo Afonso','93425-255','Rua'),
(24667,'Canoas','Romeu Morsch','Harmonia','92320-760','Rua'),
(24668,'Porto Alegre','Romeu Paliosa','Rubem Berta','91170-430','Rua'),
(24669,'Santa Maria','Romeu Pereira Brenner','Nossa Senhora de Lourdes','97050-650','Rua'),
(24670,'Porto Alegre','Romeu Ritter dos Reis','Rubem Berta','91180-041','Praça'),
(24671,'Porto Alegre','Romeu Samarani Ferreira','Vila Nova','91750-740','Avenida'),
(24672,'Alvorada','Romilda S. Amorim','Aparecida','94850-690','Rua'),
(24673,'Alegrete','Romualdo Antunes Pinto','Coxilha','97543-470','Rua'),
(24674,'Esteio','Romualdo Marchis','Parque Santo Inácio','93290-300','Rua'),
(24675,'Santana do Livramento','Rômulo Araújo','Prado','97571-040','Rua'),
(24676,'Caxias do Sul','Rômulo Casagrande','Desvio Rizzo','95110-660','Rua'),
(24677,'Santo Ângelo','Rômulo de Albuquerque','Centro','98804-590','Rua'),
(24678,'Caxias do Sul','Rômulo Domingos Dal Pozzo','Serrano','95059-660','Rua'),
(24679,'Bagé','Rômulo Freitas','Pedras Brancas','96418-350','Rua'),
(24680,'Porto Alegre','Rômulo Telles Pessoa','Petrópolis','90460-250','Rua'),
(24681,'Porto Alegre','Ronald de Carvalho','Mont Serrat','90450-220','Rua'),
(24682,'São Leopoldo','Ronald de Carvalho','Arroio da Manteiga','93135-430','Rua'),
(24683,'Caxias do Sul','Ronald de Carvalho','Santa Fé','95045-380','Rua'),
(24684,'Pelotas','Ronaldo de Carvalho','Areal','96080-210','Rua'),
(24685,'Alegrete','Ronaldo Fialho Kurtz','Piola','97545-680','Rua'),
(24686,'Santa Maria','Ronda Alta','Salgado Filho','97043-400','Rua'),
(24687,'São Leopoldo','Ronda Alta','Campina','93130-460','Rua'),
(24688,'Novo Hamburgo','Ronda Alta','Santo Afonso','93420-574','Rua'),
(24689,'Caxias do Sul','Rondelli','Desvio Rizzo','95110-670','Travessa'),
(24690,'Cachoeirinha','Rondinha','Jardim Betânia','94970-720','Rua'),
(24691,'Cachoeirinha','Rondinha','Distrito Industrial','94930-490','Rua'),
(24692,'Canoas','Rondinha','Estância Velha','92032-350','Rua'),
(24693,'Porto Alegre','Rondônia','Restinga','91790-470','Rua'),
(24694,'Santa Maria','Rondônia','Tomazetti','97070-600','Rua'),
(24695,'Viamão','Rondônia','Viamópolis','94470-360','Travessa'),
(24696,'Cachoeirinha','Rondônia','Vila Vista Alegre','94955-360','Rua'),
(24697,'Esteio','Rondônia','Parque São Jorge','93295-590','Rua'),
(24698,'Novo Hamburgo','Rondônia','Boa Vista','93410-350','Rua'),
(24699,'Gravataí','Rondônia','Sagrada Família','94198-180','Rua'),
(24700,'Gravataí','Rondônia','Passos dos Ferreiros','94185-400','Rua'),
(24701,'Novo Hamburgo','Roosevelt','Canudos','93544-560','Rua'),
(24702,'Santa Maria','Roque Calage','Centro','97010-580','Rua'),
(24703,'Porto Alegre','Roque Calage','Passo D''Areia','91350-090','Rua'),
(24704,'Caxias do Sul','Roque Callage','Universitário','95041-440','Rua'),
(24705,'Pelotas','Roque Callage','Três Vendas','96060-640','Passeio'),
(24706,'Cachoeira do Sul','Roque Gonçalves','Medianeira','96503-330','Rua'),
(24707,'Santo Ângelo','Roque Gonzales','Emília','98801-540','Rua'),
(24708,'Porto Alegre','Roque Gonzales','Jardim Botânico','90690-270','Rua'),
(24709,'Viamão','Roque Gonzales','Planalto','94465-260','Rua'),
(24710,'São Leopoldo','Roque Gonzales','Cristo Rei','93020-420','Rua'),
(24711,'Cruz Alta','Roque Gonzales','Malheiros','98015-100','Rua'),
(24712,'Esteio','Roque Gonzales','Parque Santo Inácio','93290-000','Rua'),
(24713,'Porto Alegre','Roque José dos Santos','Belém Velho','91787-365','Rua'),
(24714,'Bagé','Roque Nova Pinto','Passo do Príncipe','96425-150','Rua'),
(24715,'Cachoeirinha','Roque Pesenato','Parque Granja Esperança','94960-540','Rua'),
(24716,'Alvorada','Roque Santeiro','Tijuca','94834-830','Rua'),
(24717,'Novo Hamburgo','Roque Soares de Lima','Vila Nova','93525-200','Rua'),
(24718,'Canoas','Roquete Pinto','Niterói','92130-440','Rua'),
(24719,'Novo Hamburgo','Roquete Pinto','Vila Dihel','93530-090','Rua'),
(24720,'Esteio','Roquete Pinto','Vila Esperança','93285-030','Rua'),
(24721,'Pelotas','Roquete Pinto','Fragata','96025-310','Rua'),
(24722,'Santa Cruz do Sul','Roraima','Chácara das Freiras','96825-270','Travessa'),
(24723,'Santa Maria','Roraima','Camobi','97105-340','Avenida'),
(24724,'Viamão','Roraima','Jardim Krahe','94440-570','Rua'),
(24725,'Canoas','Roraima','Vila Igara','92410-690','Rua'),
(24726,'Gravataí','Roraima','Caça e Pesca','94190-270','Rua'),
(24727,'Porto Alegre','Rosa','Três Figueiras','90470-330','Rua'),
(24728,'Viamão','Rosa','Sitio São José','94430-560','Rua'),
(24729,'Cruz Alta','Rosa','Malheiros','98015-060','Rua'),
(24730,'Caxias do Sul','Rosa Bisol Bonatto','Cruzeiro','95074-550','Rua'),
(24731,'Caxias do Sul','Rosa Boff Roccaro','Charqueadas','95096-763','Rua'),
(24732,'Santa Maria','Rosa Branca','Juscelino Kubitschek','97035-690','Rua'),
(24733,'Porto Alegre','Rosa Brufatto Zingano','Farrapos','90245-490','Rua'),
(24734,'Alegrete','Rosa Cisiel Campanel','Nova Brasília','97546-460','Rua'),
(24735,'Rio Grande','Rosa Cruz','Vila Hidráulica','96211-120','Rua'),
(24736,'Porto Alegre','Rosa de Luxemburgo','Jardim do Salso','91410-160','Praça'),
(24737,'Caxias do Sul','Rosa Helena Crocoli Signori','Desvio Rizzo','95112-210','Rua'),
(24738,'Caxias do Sul','Rosa Laner Spinatto','Nossa Senhora de Fátima','95043-510','Rua'),
(24739,'Caxias do Sul','Rosa Magioni','Mariland','95058-330','Rua'),
(24740,'Porto Alegre','Rosa Maria Malheiros','Rubem Berta','91160-530','Rua'),
(24741,'Caxias do Sul','Rosa Nesello Mussoi','Desvio Rizzo','95112-135','Rua'),
(24742,'Caxias do Sul','Rosa Pezzi','Panazzolo','95080-560','Rua'),
(24743,'Caxias do Sul','Rosa Pontalte Bisol','Petrópolis','95076-531','Rua'),
(24744,'Canoas','Rosacruz','Estância Velha','92035-755','Rua'),
(24745,'Caxias do Sul','Rosalimbo Antônio Guerra','Santa Catarina','95032-471','Rua'),
(24746,'Caxias do Sul','Rosalimbo Cossio','Marechal Floriano','95020-140','Rua'),
(24747,'Cruz Alta','Rosalina Jung','Vila Jung','98010-500','Rua'),
(24748,'Santa Maria','Rosalino Buligon','São José','97095-395','Rua'),
(24749,'Santa Cruz do Sul','Rosalvo Antônio de Borba','Distrito Industrial','96835-780','Rua'),
(24750,'Caxias do Sul','Rosana Prezzi Battisti','Bela Vista','95076-360','Rua'),
(24751,'Porto Alegre','Rosane Valls Hofmeister','Passo das Pedras','91230-135','Rua'),
(24752,'Caxias do Sul','Rosângela Rosa Torres','Esplanada','95095-500','Rua'),
(24753,'Santa Cruz do Sul','Rosário','Loteamento Vila Nova','96835-340','Travessa'),
(24754,'Santa Maria','Rosário','Nossa Senhora do Rosário','97010-430','Rua'),
(24755,'Sapucaia do Sul','Rosário','Jardim','93220-700','Rua'),
(24756,'São Leopoldo','Rosário','Santos Dumont','93115-150','Rua'),
(24757,'Alegrete','Rosário','Ibirapuitã','97546-470','Rua'),
(24758,'Gravataí','Rosário','Castelo Branco','94025-060','Rua'),
(24759,'São Leopoldo','Rosário do Sul','Santa Teresa','93037-180','Rua'),
(24760,'Pelotas','Rosário do Sul','Laranjal','96090-610','Rua'),
(24761,'Novo Hamburgo','Rosário do Sul','Primavera','93344-120','Rua'),
(24762,'Pelotas','Rosauro Zambrano','Fragata','96045-170','Rua'),
(24763,'Passo Fundo','Roselândia','Roselândia','99066-180','Rua'),
(24764,'Canoas','Roseli','Matias Velho','92330-105','Rua'),
(24765,'Porto Alegre','Roseli Nunes da Silva','Lomba do Pinheiro','91570-595','Praça'),
(24766,'Novo Hamburgo','Rosenelfe','Roselândia','93351-260','Rua'),
(24767,'Sapucaia do Sul','Rosinha Joaquina da Silveira','Vargas','93222-420','Rua'),
(24768,'Caxias do Sul','Rossetti','Santa Catarina','95034-500','Avenida'),
(24769,'Porto Alegre','Rossini','São Sebastião','91060-180','Rua'),
(24770,'Caxias do Sul','Rota do Sol','São Ciro','95058-300','Rodovia'),
(24771,'Porto Alegre','Rótary','Praia de Belas','90110-120','Praça'),
(24772,'Esteio','Rotary Club','Vila Esperança','93285-760','Beco'),
(24773,'Novo Hamburgo','Rotary Club','Primavera','93340-330','Rua'),
(24774,'Pelotas','Rozalvo Mendes','Fragata','96040-150','Rua'),
(24775,'Porto Alegre','R-Quatro','Rubem Berta','91160-232','Acesso'),
(24776,'São Leopoldo','RS 240','Scharlau','93140-240','Avenida'),
(24777,'Santa Maria','RS 509','São José','97095-000','Estrada'),
(24778,'Gravataí','RS-020','Loteamento Rural Palermo','94175-170','Rodovia'),
(24779,'Gravataí','RS-020','Vera Cruz','94090-720','Rodovia'),
(24780,'Gravataí','RS-020','Neópolis','94100-250','Rodovia'),
(24781,'Gravataí','RS-030','Vila Cledi','94198-000','Rodovia'),
(24782,'Gravataí','RS-030','Jardim do Cedro','94197-130','Avenida'),
(24783,'Gravataí','RS-030','Sítio Sobrado','94180-130','Rodovia'),
(24784,'Gravataí','RS-030','Passo da Caveira','94198-005','Rodovia'),
(24785,'Viamão','RS-118','Vila Elsa','94420-400','Rodovia'),
(24786,'Viamão','RS-118','Estalagem','94425-500','Rodovia'),
(24787,'Sapucaia do Sul','RS-118','Boa Vista','93230-390','Rodovia'),
(24788,'Sapucaia do Sul','RS-118','Capão da Cruz','93226-210','Rodovia'),
(24789,'Alvorada','RS-118','Tijuca','94834-670','Rodovia'),
(24790,'Gravataí','RS-118','COHAB C','94030-260','Rodovia'),
(24791,'Gravataí','RS-118','Neópolis','94100-420','Rodovia'),
(24792,'Gravataí','RS-118','Barnabé','94150-340','Rodovia'),
(24793,'Gravataí','RS-118','Bom Sucesso','94130-390','Rodovia'),
(24794,'Gravataí','RS-118','Marrocos','94045-340','Rodovia'),
(24795,'Caxias do Sul','RS-122','Pioneiro','95043-730','Rodovia'),
(24796,'Caxias do Sul','RS-122','Forqueta','95115-550','Rodovia'),
(24797,'Caxias do Sul','RS-122','Desvio Rizzo','95110-310','Rodovia'),
(24798,'Caxias do Sul','RS-122','Cinquentenário','95012-630','Rodovia'),
(24799,'Caxias do Sul','RS-122','Santa Fé','95045-070','Rodovia'),
(24800,'Caxias do Sul','RS-122','Cinquentenário','95010-550','Rodovia'),
(24801,'Passo Fundo','RS-135','São José','99052-840','Rodovia'),
(24802,'Passo Fundo','RS-153','Vila Nossa Senhora Aparecida','99034-600','Rodovia'),
(24803,'Caxias do Sul','RS-230','Ana Rech','95060-650','Rodovia'),
(24804,'Novo Hamburgo','RS-239','São José','93352-000','Rodovia'),
(24805,'Santa Cruz do Sul','RS-240','Renascença','96815-790','Rodovia'),
(24806,'Santa Cruz do Sul','RS-240','Linha Santa Cruz','96820-410','Rodovia'),
(24807,'Caxias do Sul','RS-25','Desvio Rizzo','95110-690','Rodovia'),
(24808,'Passo Fundo','RS-324','Vila Dona Julia','99032-680','Rodovia'),
(24809,'Santo Ângelo','RS-344','Santa Fé','98804-750','Rodovia'),
(24810,'Santo Ângelo','RS-344','Ortis','98801-285','Rodovia'),
(24811,'Rio Grande','RS-374','Parque Residencial São Pedro','96216-400','Rodovia'),
(24812,'Santa Cruz do Sul','RS-409','Vila Bom Jesus','96845-770','Rodovia'),
(24813,'Santa Maria','RS-509','Pé de Plátano','97110-620','Estrada'),
(24814,'Santa Cruz do Sul','RS-509','Renascença','96815-800','Rodovia'),
(24815,'Porto Alegre','R-Três','Rubem Berta','91160-233','Acesso'),
(24816,'Porto Alegre','Rua dos Cataventos','Centro','90010-020','Travessa'),
(24817,'Porto Alegre','Rua Volta da Cobra','Coronel Aparício Borges','91510-421','Beco'),
(24818,'Porto Alegre','Rubem Antônio da Silva','Partenon','91530-210','Rua'),
(24819,'Caxias do Sul','Rubem Bento Alves','Universitário','95041-410','Avenida'),
(24820,'Caxias do Sul','Rubem Bento Alves','Cinquentenário','95012-500','Avenida'),
(24821,'Caxias do Sul','Rubem Bento Alves','Santa Catarina','95032-440','Avenida'),
(24822,'Caxias do Sul','Rubem Bento Alves','Lazzer','95054-030','Avenida'),
(24823,'Caxias do Sul','Rubem Bento Alves','Sagrada Família','95052-550','Avenida'),
(24824,'Sapucaia do Sul','Rubem Berta','Freitas','93218-350','Avenida'),
(24825,'Sapucaia do Sul','Rubem Berta','Centro','93216-430','Avenida'),
(24826,'Alvorada','Rubem Berta','Aparecida','94855-630','Rua'),
(24827,'Novo Hamburgo','Rubem Berta','Vila Nova','93525-080','Rua'),
(24828,'Gravataí','Rubem Berta','Centro','94010-250','Rua'),
(24829,'Gravataí','Rubem Braga','Bom Sucesso','94130-140','Rua'),
(24830,'Santo Ângelo','Rubem C. Nascimento','Dido','98802-545','Rua'),
(24831,'Santa Cruz do Sul','Rubem Guilherme Kaempf','Renascença','96815-580','Acesso'),
(24832,'Santa Maria','Rubem Martin Berta','Camobi','97105-350','Rua'),
(24833,'Porto Alegre','Rubem Pereira Torelly','Restinga','91790-480','Rua'),
(24834,'Porto Alegre','Rúben Berta','Protásio Alves','91240-310','Rua'),
(24835,'Sapucaia do Sul','Ruben Braum','Pasqualini','93224-610','Rua'),
(24836,'Porto Alegre','Rúben Martin Berta','São João','90240-490','Largo'),
(24837,'Porto Alegre','Rúben Medeiros','Rubem Berta','91170-072','Praça'),
(24838,'Porto Alegre','Rúben Santos Noronha','Santa Tereza','90870-230','Praça'),
(24839,'Cruz Alta','Ruben Vaz','Vila Militar','98015-420','Rua'),
(24840,'Porto Alegre','Rúbens Alcântara','Santa Tereza','90830-650','Rua'),
(24841,'Santana do Livramento','Rúbens Estela','Armour','97575-460','Rua'),
(24842,'Novo Hamburgo','Rúbens Nelson Hubner','Rincão','93348-330','Rua'),
(24843,'Santana do Livramento','Rúbens Pereira','Batuva','97572-460','Rua'),
(24844,'Porto Alegre','Rúbens Rosa Guedes','Jardim Itu Sabará','91220-470','Rua'),
(24845,'Caxias do Sul','Rubens Soares de Oliveira','Esplanada','95095-113','Rua'),
(24846,'São Leopoldo','Ruberval Cruz de Araújo','Campina','93130-455','Rua'),
(24847,'Santa Cruz do Sul','Rubi','Linha Santa Cruz','96822-170','Rua'),
(24848,'Caxias do Sul','Rucco Pedro Dall Agnol','Santa Catarina','95030-700','Rua'),
(24849,'Pelotas','Rudi Bonow','Três Vendas','96070-310','Rua'),
(24850,'Novo Hamburgo','Rudi Reis','São José','93530-503','Rua'),
(24851,'Porto Alegre','Rudi Schaly','Rubem Berta','91180-380','Rua'),
(24852,'São Leopoldo','Rudi Walter Gernhardt','Jardim América','93037-710','Rua'),
(24853,'Santa Cruz do Sul','Rudolfo Eifler','Arroio Grande','96830-780','Rua'),
(24854,'São Leopoldo','Rudolfo Laydner','São Miguel','93025-590','Rua'),
(24855,'Novo Hamburgo','Rudolfo Reinaldo Terra','Santo Afonso','93425-300','Rua'),
(24856,'Santo Ângelo','Rudolfo Rogowski','Schirner','98803-210','Rua'),
(24857,'São Leopoldo','Rudolpho Germano Hannecke','Loteamento Parque Recreio','93046-400','Rua'),
(24858,'Novo Hamburgo','Rudor Blum','Rincão','93348-290','Praça'),
(24859,'Caxias do Sul','Rufino Leite Ribeiro','Desvio Rizzo','95110-105','Rua'),
(24860,'Passo Fundo','Rufino Pereira dos Santos','São Cristóvão','99060-320','Rua'),
(24861,'Santa Maria','Rui Antônio Moraes da Cunha','Patronato','97020-820','Rua'),
(24862,'Santa Cruz do Sul','Rui Barbosa','Centro','96810-310','Rua'),
(24863,'Santa Maria','Rui Barbosa','Salgado Filho','97043-610','Rua'),
(24864,'Porto Alegre','Rui Barbosa','Centro','90030-100','Praça'),
(24865,'Porto Alegre','Rui Barbosa','Lomba do Pinheiro','91570-280','Rua'),
(24866,'Sapucaia do Sul','Rui Barbosa','Centro','93214-540','Rua'),
(24867,'Caxias do Sul','Rui Barbosa','Esplanada','95095-530','Rua'),
(24868,'Cruz Alta','Rui Barbosa','Jardim Petrópolis','98040-470','Rua'),
(24869,'Alvorada','Rui Barbosa','Maringá','94814-590','Rua'),
(24870,'Alegrete','Rui Barbosa','Cidade Alta','97543-480','Rua'),
(24871,'Canoas','Rui Barbosa','Fátima','92200-750','Rua'),
(24872,'Esteio','Rui Barbosa','Bairro do Parque','93270-420','Rua'),
(24873,'Passo Fundo','Rui Barbosa','Loteamento São Francisco','99050-120','Avenida'),
(24874,'Novo Hamburgo','Rui Barbosa','Industrial','93320-520','Rua'),
(24875,'Gravataí','Rui Fonseca','Centro','94010-271','Rua'),
(24876,'Novo Hamburgo','Rui Inácio Simon','São José','93530-060','Rua'),
(24877,'Esteio','Rui José Guimarães','Vila Três Marias','93295-660','Rua'),
(24878,'Caxias do Sul','Rui José Maria Fedrizzi','Salgado Filho','95098-410','Rua'),
(24879,'Cruz Alta','Rui Korsack','Tamoio','98045-320','Travessa'),
(24880,'Canoas','Rui Loretto Lopes','Harmonia','92320-770','Rua'),
(24881,'Sapucaia do Sul','Rui Ramos','Silva','93210-250','Rua'),
(24882,'Cachoeira do Sul','Rui Ramos','Bom Retiro','96506-500','Rua'),
(24883,'Alvorada','Rui Ramos','Piratini','94838-590','Rua'),
(24884,'Cachoeirinha','Rui Ramos','Vila Imbuhy','94920-520','Rua'),
(24885,'Bagé','Rui Ramos','São Judas','96415-440','Rua'),
(24886,'Gravataí','Rui Ramos','COHAB C','94030-230','Rua'),
(24887,'Esteio','Rui Ramos','COHAB','93295-050','Rua'),
(24888,'Gravataí','Rui Tedesco','COHAB C','94030-030','Rua'),
(24889,'Passo Fundo','Rui Vergueiro','Loteamento Victor Issler','99020-350','Rua'),
(24890,'Porto Alegre','R-Um','Rubem Berta','91160-234','Acesso'),
(24891,'Novo Hamburgo','Rumânia','Rincão','93348-480','Rua'),
(24892,'Cachoeirinha','Rumênia','Parque Marechal Rondon','94965-420','Rua'),
(24893,'Porto Alegre','Ruperti','Chácara das Pedras','91310-030','Travessa'),
(24894,'Gravataí','Rússia','Central','94065-030','Rua'),
(24895,'Novo Hamburgo','Rússia','Petrópolis','93346-380','Rua'),
(24896,'Gravataí','Rute Plentz','Santa Fé','94065-360','Rua'),
(24897,'Passo Fundo','Ruth Alves Nunes','São José','99052-660','Rua'),
(24898,'Santa Cruz do Sul','Ruy A. Kaercher','Avenida','96815-250','Rua'),
(24899,'Rio Grande','Ruy Barbosa','Vila Santa Tereza','96201-440','Rua'),
(24900,'São Leopoldo','Ruy Barbosa','Rio Branco','93040-620','Rua'),
(24901,'Cachoeirinha','Ruy Barbosa','Vila Jardim América','94920-510','Rua'),
(24902,'Pelotas','Ruy Barbosa','Fragata','96030-420','Rua'),
(24903,'Caxias do Sul','Ruy Borges Prestes','Rio Branco','95084-011','Rua'),
(24904,'Porto Alegre','Ruy Carriconde','Jardim Itu Sabará','91215-260','Rua'),
(24905,'Caxias do Sul','Ruy Cavagnolli','Planalto','95088-280','Rua'),
(24906,'Caxias do Sul','Ruy Cristiano Ramos','Santa Catarina','95030-710','Rua'),
(24907,'Porto Alegre','Ruy Jader de Carvalho','Lomba do Pinheiro','91540-430','Rua'),
(24908,'Bagé','Ruy Laranjeira Carvalho','Castro Alves','96420-480','Rua'),
(24909,'Porto Alegre','Ruy Manoel Christini','Santa Tereza','90840-570','Acesso'),
(24910,'Pelotas','Ruy Ramos','Fragata','96045-650','Rua'),
(24911,'Porto Alegre','Ruy Rodrigo Brasileiro de Azambuja','Aberta dos Morros','91787-207','Rua'),
(24912,'Passo Fundo','Ruy Silveira','Vila São João','99010-330','Rua'),
(24913,'Porto Alegre','Ruy Teixeira','Jardim Botânico','90630-140','Praça'),
(24914,'Cruz Alta','Ruy Thomaz da Silva','Santa Rita','98050-080','Travessa'),
(24915,'Porto Alegre','S','Jardim Carvalho','91440-260','Beco'),
(24916,'Porto Alegre','S','Rubem Berta','91160-520','Rua'),
(24917,'Porto Alegre','S','Camaquã','91910-082','Acesso'),
(24918,'Porto Alegre','S','Restinga','91790-091','Rua'),
(24919,'Porto Alegre','S','Restinga','91790-700','Rua'),
(24920,'Porto Alegre','S','Santa Tereza','90830-551','Acesso'),
(24921,'Porto Alegre','S','Protásio Alves','91270-210','Acesso'),
(24922,'Porto Alegre','S','Bom Jesus','91420-250','Rua'),
(24923,'Rio Grande','S','Parque Residencial São Pedro','96216-390','Rua'),
(24924,'Porto Alegre','S','Lomba do Pinheiro','91540-380','Rua'),
(24925,'Porto Alegre','S Dois','Rubem Berta','91160-241','Acesso'),
(24926,'Porto Alegre','S SQ5','Restinga','91795-430','Acesso'),
(24927,'Porto Alegre','S Um','Rubem Berta','91160-242','Acesso'),
(24928,'Cachoeirinha','S. J. Renner','COHAB','94935-790','Rua'),
(24929,'Porto Alegre','Saara','Rubem Berta','91180-780','Rua'),
(24930,'Novo Hamburgo','Sabará','Rondônia','93415-360','Rua'),
(24931,'Cachoeirinha','Sabiá','Vila Vista Alegre','94945-660','Rua'),
(24932,'Novo Hamburgo','Sabiá','Canudos','93546-595','Rua'),
(24933,'Caxias do Sul','Sabina Pedroni Boff','Esplanada','95095-590','Rua'),
(24934,'São Leopoldo','Sabino Magalhães','Santo André','93048-180','Rua'),
(24935,'Alegrete','Sabino Pinto','Progresso','97543-490','Rua'),
(24936,'Santana do Livramento','Sabino Silveira','Tabatinga','97578-190','Rua'),
(24937,'Porto Alegre','Sacadura Cabral','Petrópolis','90690-420','Rua'),
(24938,'Canoas','Sacadura Cabral','Fátima','92200-760','Rua'),
(24939,'Porto Alegre','Saco do Cabral','Farrapos','90250-700','Rua'),
(24940,'Santo Ângelo','Sadi Luciano Lunardi','Olavo Reis','98807-135','Rua'),
(24941,'Caxias do Sul','Sady Antunes de Souza','Desvio Rizzo','95112-805','Rua'),
(24942,'Porto Alegre','Sady Barros Hofmeister','Teresópolis','91720-410','Rua'),
(24943,'Caxias do Sul','Sady Cantergiani','Medianeira','95012-130','Rua'),
(24944,'Porto Alegre','Sady Corrêa Acunha','Passo D''Areia','90520-440','Rua'),
(24945,'Porto Alegre','Sady da Conceição','Cristo Redentor','91350-220','Praça'),
(24946,'Canoas','Sady Schivitz','Harmonia','92325-450','Rua'),
(24947,'Santa Cruz do Sul','Safira','Linha Santa Cruz','96822-180','Rua'),
(24948,'Novo Hamburgo','Safira','Petrópolis','93346-463','Rua'),
(24949,'Caxias do Sul','Sagitárius','Cruzeiro','95074-360','Rua'),
(24950,'Gravataí','Sagrada Familia','Sagrada Família','94198-220','Avenida'),
(24951,'Santo Ângelo','Sagrada Família','Hortência','98805-000','Avenida'),
(24952,'Viamão','Sagrada Família','Nossa Senhora Aparecida','94490-400','Rua'),
(24953,'Santa Maria','Sagrado Coração','Nossa Senhora do Rosário','97010-550','Rua'),
(24954,'Alvorada','Sagres','Sumaré','94820-440','Rua'),
(24955,'Canoas','Sagres','Nossa Senhora das Graças','92025-610','Rua'),
(24956,'Porto Alegre','Saibreira','Coronel Aparício Borges','91510-350','Rua'),
(24957,'Porto Alegre','Saibreira','Coronel Aparício Borges','91510-351','Beco'),
(24958,'Porto Alegre','Saica','Petrópolis','90670-110','Rua'),
(24959,'Alegrete','Saint Clair Dorneles Hernandes','Vera Cruz','97544-450','Rua'),
(24960,'Porto Alegre','Saint-Clair Soares','Jardim Itu Sabará','91215-410','Praça'),
(24961,'Alegrete','Salamanca do Jaraú','Prado','97543-500','Rua'),
(24962,'Porto Alegre','Salater','Teresópolis','91720-100','Estrada'),
(24963,'Cruz Alta','Salatiel S. Barros','Vila Brenner','98010-340','Rua'),
(24964,'Gravataí','Salazar','Santa Cruz','94170-130','Rua'),
(24965,'Porto Alegre','Salcedo','Rubem Berta','91180-790','Rua'),
(24966,'Porto Alegre','Saldanha da Gama','São José','91520-630','Rua'),
(24967,'São Leopoldo','Saldanha da Gama','Centro','93010-230','Rua'),
(24968,'Alvorada','Saldanha da Gama','Maria Regina','94828-640','Rua'),
(24969,'Canoas','Saldanha da Gama','Harmonia','92310-630','Rua'),
(24970,'Novo Hamburgo','Saldanha da Gama','Primavera','93344-290','Rua'),
(24971,'Caxias do Sul','Saldanha Júlio Ribeiro','Cristo Redentor','95086-340','Rua'),
(24972,'Porto Alegre','Saldanha Marinho','Menino Deus','90160-240','Rua'),
(24973,'Rio Grande','Saldanha Marinho','Miguel de Castro Moreira','96211-630','Rua'),
(24974,'Santa Maria','Saldanha Marinho','Centro','97010-540','Praça'),
(24975,'Cachoeira do Sul','Saldanha Marinho','Centro','96508-001','Rua'),
(24976,'Cachoeira do Sul','Saldanha Marinho','Centro','96508-000','Rua'),
(24977,'Alvorada','Saldanha Marinho','Piratini','94838-600','Rua'),
(24978,'Pelotas','Saldanha Marinho','Centro','96020-370','Avenida'),
(24979,'Novo Hamburgo','Saldanha Marinho','Rio Branco','93320-060','Rua'),
(24980,'Passo Fundo','Saldanha Marinho','Vila Armando Annes','99010-150','Rua'),
(24981,'Novo Hamburgo','Saldi Emílio Cassel','Lomba Grande','93490-460','Estrada'),
(24982,'Porto Alegre','Salem','Restinga','91790-490','Rua'),
(24983,'Caxias do Sul','Salete Gonzatto','Esplanada','95095-215','Rua'),
(24984,'Santo Ângelo','Salgado Filho','Dornelles','98802-520','Avenida'),
(24985,'Santo Ângelo','Salgado Filho','Aliança','98803-010','Avenida'),
(24986,'Santo Ângelo','Salgado Filho','Aliança','98805-510','Avenida'),
(24987,'Sapucaia do Sul','Salgado Filho','Jardim','93220-370','Rua'),
(24988,'Caxias do Sul','Salgado Filho','São Leopoldo','95098-420','Avenida'),
(24989,'Alvorada','Salgado Filho','Sumaré','94820-450','Rua'),
(24990,'Novo Hamburgo','Salgado Filho','Pátria Nova','93320-070','Rua'),
(24991,'Cachoeirinha','Salgueiro','Vila Bom Princípio','94950-380','Rua'),
(24992,'Gravataí','Salgueiro','Bom Princípio','94070-080','Rua'),
(24993,'Bagé','Salim Kalil','São Judas','96415-360','Rua'),
(24994,'Cachoeirinha','Salinas','Distrito Industrial','94930-500','Rua'),
(24995,'Cachoeirinha','Salinas','Jardim Betânia','94970-730','Rua'),
(24996,'Passo Fundo','Salinas','São Cristóvão','99064-030','Rua'),
(24997,'Viamão','Salinópolis','Parque Índio Jari','94495-010','Rua'),
(24998,'Pelotas','Salis Goulart','Fragata','96040-420','Rua'),
(24999,'Porto Alegre','Salma Chemale','Praia de Belas','90110-360','Esplanada'),
(25000,'Porto Alegre','Salomão Dubin','Boa Vista','91340-450','Rua'),
(25001,'Porto Alegre','Salomão Malcon','Rubem Berta','91130-340','Rua'),
(25002,'Alvorada','Salomé','Maria Regina','94828-630','Avenida'),
(25003,'Cachoeirinha','Salseiro','Parque Granja Esperança','94960-592','Rua'),
(25004,'Uruguaiana','Salso','Proficar','97500-560','Rua'),
(25005,'Viamão','Salto do Jacui','Jardim Krahe','94435-580','Rua'),
(25006,'Porto Alegre','Salto do Jacuí','Jardim Carvalho','91430-200','Rua'),
(25007,'Alegrete','Salustiano Ferreira da Costa','Coxilha','97545-690','Rua'),
(25008,'Santana do Livramento','Salustiano Maciel','Centro','97574-770','Rua'),
(25009,'Caxias do Sul','Salustiano Ribeiro da Luz Filho','Lazzer','95055-510','Rua'),
(25010,'Alegrete','Salutiel Nascimento da Silveira','Saint Pastous','97547-615','Rua'),
(25011,'Santa Cruz do Sul','Salvador','Vila Schultz','96845-620','Rua'),
(25012,'Caxias do Sul','Salvador','Jardim América','95050-430','Rua'),
(25013,'Alvorada','Salvador','Piratini','94852-540','Travessa'),
(25014,'Passo Fundo','Salvador','São José','99052-110','Rua'),
(25015,'Gravataí','Salvador','Bom Sucesso','94135-190','Rua'),
(25016,'Porto Alegre','Salvador Calamucci','Cavalhada','91740-280','Rua'),
(25017,'Cachoeirinha','Salvador Canelas Sobrinho','Vila Eunice Nova','94920-530','Travessa'),
(25018,'Gravataí','Salvador Canelas Sobrinho','Centro','94015-010','Rua'),
(25019,'Porto Alegre','Salvador Currenti','Restinga','91790-500','Acesso'),
(25020,'Alvorada','Salvador da Pátria','Jardim Algarve','94858-700','Rua'),
(25021,'Porto Alegre','Salvador de Rose','Rubem Berta','91170-160','Rua'),
(25022,'Santo Ângelo','Salvador F. César','COHAB','98802-270','Rua'),
(25023,'Porto Alegre','Salvador Fortis','Jardim Carvalho','91430-210','Rua'),
(25024,'Santa Maria','Salvador Isaia','Centro','97015-015','Calçada'),
(25025,'Porto Alegre','Salvador Leão','Sarandi','91130-700','Avenida'),
(25026,'Pelotas','Salvador Lemos','Três Vendas','96055-720','Rua'),
(25027,'Porto Alegre','Salvador Lo Pumo','Jardim Itu Sabará','91210-200','Rua'),
(25028,'Santo Ângelo','Salvador P. Machado','Dido','98802-555','Rua'),
(25029,'Alvorada','Salvador Pinheiro','Piratini','94838-610','Rua'),
(25030,'Alegrete','Salvador Pinheiro Machado','Canudos','97541-470','Rua'),
(25031,'Caxias do Sul','Salvador Sartori','Lurdes','95070-240','Rua'),
(25032,'Gravataí','Salvador Sena','Monte Belo','94055-120','Rua'),
(25033,'Cruz Alta','Salvador Zalaglia','Vila Arco Iris','98020-190','Rua'),
(25034,'Porto Alegre','Salvio Soares','Nonoai','90830-400','Rua'),
(25035,'Passo Fundo','Salzano da Cunha','Vila Jardim','99072-690','Rua'),
(25036,'Santo Ângelo','Samambaia','Avanço','98801-125','Travessa'),
(25037,'Viamão','Samambaia','Sitio São José','94430-500','Rua'),
(25038,'Cachoeirinha','Samambaia','Parque Granja Esperança','94960-517','Rua'),
(25039,'Esteio','Samambaia','Vila Esperança','93295-580','Rua'),
(25040,'Esteio','Samambaia','Parque Primavera','93295-780','Rua'),
(25041,'Porto Alegre','Samaritana','Jardim Itu Sabará','91210-210','Rua'),
(25042,'São Leopoldo','Sambaqui','Campestre','93046-690','Rua'),
(25043,'São Leopoldo','Samoa','Feitoria','93056-550','Rua'),
(25044,'Santa Maria','Sampaio','Salgado Filho','97043-620','Rua'),
(25045,'Viamão','Sampaio','Planalto','94465-370','Rua'),
(25046,'Viamão','Sampaio Bitencourt','Jardim Krahe','94435-090','Rua'),
(25047,'Porto Alegre','Sampaulo','Protásio Alves','91240-400','Rua'),
(25048,'Cachoeirinha','Samuara','Vila Vista Alegre','94945-510','Rua'),
(25049,'Novo Hamburgo','Samuel Dietschi','São Jorge','93534-550','Rua'),
(25050,'Santa Maria','Samuel Kruschim','Patronato','97020-670','Rua'),
(25051,'Porto Alegre','Samuel Madureira Coelho','Teresópolis','90870-240','Rua'),
(25052,'Cachoeirinha','Samuel Madureira Coelho','COHAB','94935-590','Rua'),
(25053,'Santo Ângelo','Samuel Morse','Aliança','98803-180','Rua'),
(25054,'Santa Maria','Samuel Morse','Itararé','97045-440','Rua'),
(25055,'Novo Hamburgo','Samuel Morse','Canudos','93546-170','Rua'),
(25056,'Santa Cruz do Sul','Samuel Pinto Cortez','Avenida','96815-230','Rua'),
(25057,'Novo Hamburgo','Samuel Renck','Boa Saúde','93347-077','Rua'),
(25058,'Gravataí','San Diego','São Luiz','94065-450','Rua'),
(25059,'Novo Hamburgo','San Marino','Operário','93315-480','Rua'),
(25060,'Porto Alegre','San Martin','Vila Ipiranga','91360-460','Praça'),
(25061,'Gravataí','San Martin','São Luiz','94065-480','Rua'),
(25062,'Novo Hamburgo','San Martin','Canudos','93544-530','Rua'),
(25063,'Santa Cruz do Sul','Sananduva','Distrito Industrial','96840-670','Rua'),
(25064,'Sapucaia do Sul','Sananduva','Jardim','93220-380','Rua'),
(25065,'Viamão','Sananduva','Jardim Krahe','94435-570','Rua'),
(25066,'Caxias do Sul','Sananduva','Desvio Rizzo','95110-383','Rua'),
(25067,'Passo Fundo','Sananduva','Vila Vera Cruz','99020-450','Rua'),
(25068,'Novo Hamburgo','Sananduva','Santo Afonso','93425-230','Rua'),
(25069,'Sapucaia do Sul','Sancha de Tovar','Capão da Cruz','93226-490','Rua'),
(25070,'Novo Hamburgo','Sander','Mauá','93548-060','Rua'),
(25071,'Novo Hamburgo','Sandra Hack','Guarani','93525-420','Rua'),
(25072,'Novo Hamburgo','Sandro Erion Veríssimo','São Jorge','93537-315','Rua'),
(25073,'Caxias do Sul','Sandro Tonietto','Desvio Rizzo','95110-495','Avenida'),
(25074,'Pelotas','Sanga','Três Vendas','96065-080','Rua'),
(25075,'Gravataí','Sanga do Lino','Neópolis','94100-770','Rua'),
(25076,'Sapucaia do Sul','Sant'' Ana','Centro','93214-550','Travessa'),
(25077,'Passo Fundo','Santa Água','Vila Santa Marta','99036-130','Rua'),
(25078,'Cachoeira do Sul','Santa Ana','Vila Carvalho','96508-400','Rua'),
(25079,'Gravataí','Santa Ana','Vila Branca','94090-640','Rua'),
(25080,'Novo Hamburgo','Santa Ana','Santo Afonso','93420-220','Rua'),
(25081,'Santo Ângelo','Santa Bárbara','Rosa','98807-300','Rua'),
(25082,'Santa Cruz do Sul','Santa Bárbara','Chácara das Freiras','96825-060','Rua'),
(25083,'Santa Maria','Santa Bárbara','Caturrita','97040-430','Rua'),
(25084,'Porto Alegre','Santa Bárbara','Rubem Berta','91170-760','Rua'),
(25085,'Porto Alegre','Santa Bárbara','Passo D''Areia','90520-450','Viela'),
(25086,'Viamão','Santa Bárbara','Jardim Krahe','94440-400','Rua'),
(25087,'Sapucaia do Sul','Santa Bárbara','Walderez','93226-500','Rua'),
(25088,'Cachoeirinha','Santa Bárbara','Vila Imbuhy','94910-260','Rua'),
(25089,'Alvorada','Santa Bárbara','Aparecida','94853-800','Rua'),
(25090,'Gravataí','Santa Bárbara','Santa Fé','94060-340','Rua'),
(25091,'Novo Hamburgo','Santa Bárbara','Vila Nova','93525-150','Rua'),
(25092,'Cruz Alta','Santa Bárbara do Sul','Jardim Petrópolis','98030-440','Avenida'),
(25093,'Caxias do Sul','Santa Bordin','Salgado Filho','95098-560','Rua'),
(25094,'Bagé','Santa Cândida','Getúlio Vargas','96412-770','Rua'),
(25095,'Santo Ângelo','Santa Catarina','Haller','98804-730','Rua'),
(25096,'Santa Maria','Santa Catarina','Parque Pinheiro Machado','97030-550','Rua'),
(25097,'Rio Grande','Santa Catarina','Miguel de Castro Moreira','96211-600','Rua'),
(25098,'Porto Alegre','Santa Catarina','Santa Maria Goretti','91030-330','Rua'),
(25099,'Porto Alegre','Santa Catarina','Lomba do Pinheiro','91560-560','Rua'),
(25100,'Viamão','Santa Catarina','Santa Isabel','94480-150','Rua'),
(25101,'Viamão','Santa Catarina','Jardim Krahe','94440-460','Rua'),
(25102,'São Leopoldo','Santa Catarina','Scharlau','93120-010','Rua'),
(25103,'Sapucaia do Sul','Santa Catarina','Silva','93214-300','Rua'),
(25104,'Alegrete','Santa Catarina','Capão do Angico','97547-370','Rua'),
(25105,'Cachoeirinha','Santa Catarina','Vila Vista Alegre','94955-400','Rua'),
(25106,'Canoas','Santa Catarina','Matias Velho','92330-170','Rua'),
(25107,'Caxias do Sul','Santa Catarina','Jardim América','95050-440','Rua'),
(25108,'Alvorada','Santa Catarina','Sumaré','94824-100','Rua'),
(25109,'Cachoeira do Sul','Santa Catarina','Nossa Senhora de Fátima','96506-070','Rua'),
(25110,'Gravataí','Santa Catarina','Neópolis','94100-130','Rua'),
(25111,'Gravataí','Santa Catarina','Santa Cruz','94170-170','Rua'),
(25112,'Passo Fundo','Santa Catarina','Vila Santa Maria','99070-340','Rua'),
(25113,'Novo Hamburgo','Santa Catarina','Centro','93410-210','Rua'),
(25114,'Pelotas','Santa Catarina','Laranjal','96095-240','Avenida'),
(25115,'Esteio','Santa Catarina','Centro','93265-320','Travessa'),
(25116,'Passo Fundo','Santa Catarina','Vila Santa Maria','99070-345','Travessa'),
(25117,'Porto Alegre','Santa Cecília','Santana','90420-041','Rua'),
(25118,'Porto Alegre','Santa Cecília','Santana','90420-040','Rua'),
(25119,'Santa Cruz do Sul','Santa Cecília','Arroio Grande','96830-490','Rua'),
(25120,'Alvorada','Santa Cecília','Aparecida','94855-690','Rua'),
(25121,'Canoas','Santa Cecília','Marechal Rondon','92020-260','Rua'),
(25122,'Pelotas','Santa Cecília','Três Vendas','96065-410','Praça'),
(25123,'Passo Fundo','Santa Cecília','Vila Lucas Araújo','99074-420','Rua'),
(25124,'Gravataí','Santa Cecília','Santa Fé','94060-330','Rua'),
(25125,'Porto Alegre','Santa Clara','Coronel Aparício Borges','90680-540','Rua'),
(25126,'Porto Alegre','Santa Clara','Rubem Berta','91170-740','Rua'),
(25127,'Viamão','Santa Clara','Santo Onofre','94445-320','Rua'),
(25128,'Canoas','Santa Clara','Rio Branco','92200-060','Rua'),
(25129,'Alvorada','Santa Clara','Sumaré','94824-110','Rua'),
(25130,'Cachoeirinha','Santa Clara','Vila Cachoeirinha','94910-180','Rua'),
(25131,'Pelotas','Santa Clara','Três Vendas','96065-420','Rua'),
(25132,'Gravataí','Santa Clara','Santa Fé','94060-300','Rua'),
(25133,'Novo Hamburgo','Santa Clara do Sul','Santo Afonso','93425-200','Rua'),
(25134,'Novo Hamburgo','Santa Cristina','Rondônia','93415-470','Rua'),
(25135,'Porto Alegre','Santa Cruz','Santa Tereza','90850-380','Rua'),
(25136,'Rio Grande','Santa Cruz','Cassino','96207-380','Rua'),
(25137,'Sapucaia do Sul','Santa Cruz','Sete','93224-300','Rua'),
(25138,'São Leopoldo','Santa Cruz','Scharlau','93125-170','Rua'),
(25139,'Alvorada','Santa Cruz','Formoza','94818-350','Rua'),
(25140,'Canoas','Santa Cruz','Niterói','92120-101','Rua'),
(25141,'Canoas','Santa Cruz','Niterói','92120-100','Rua'),
(25142,'Pelotas','Santa Cruz','Centro','96015-710','Rua'),
(25143,'Gravataí','Santa Cruz','Santa Cruz','94170-000','Rua'),
(25144,'Gravataí','Santa Cruz','Bom Sucesso','94135-341','Rua'),
(25145,'Gravataí','Santa Cruz','Salgado Filho','94020-060','Travessa'),
(25146,'Cachoeirinha','Santa Cruz do Sul','Vila Vista Alegre','94955-654','Rua'),
(25147,'Pelotas','Santa Cruz do Sul','Laranjal','96090-620','Rua'),
(25148,'Novo Hamburgo','Santa Cruz do Sul','São José','93534-090','Rua'),
(25149,'Caxias do Sul','Santa Dalla','Ana Rech','95060-150','Rua'),
(25150,'Gravataí','Santa Esmeralda','São Vicente','94155-240','Rua'),
(25151,'Porto Alegre','Santa Fé','Agronomia','91540-100','Rua'),
(25152,'Viamão','Santa Fé','Viamópolis','94470-030','Rua'),
(25153,'São Leopoldo','Santa Fé','São Borja','93044-680','Rua'),
(25154,'Caxias do Sul','Santa Fé','Santa Fé','95045-000','Avenida'),
(25155,'Gravataí','Santa Fé','Santa Fé','94060-100','Rua'),
(25156,'Gravataí','Santa Fé','Santa Fé','94060-190','Beco'),
(25157,'Passo Fundo','Santa Fé','Vila Petrópolis','99050-051','Rua'),
(25158,'Esteio','Santa Fé','Vila Três Marias','93295-650','Rua'),
(25159,'Porto Alegre','Santa Flora','Nonoai','90830-410','Rua'),
(25160,'Porto Alegre','Santa Flora','Lomba do Pinheiro','91570-600','Rua'),
(25161,'Caxias do Sul','Santa Francisca Xavier Cabrini','Planalto','95086-000','Rua'),
(25162,'Viamão','Santa Gertrudes','Santo Onofre','94445-310','Rua'),
(25163,'Porto Alegre','Santa Helena','Belém Novo','91780-360','Rua'),
(25164,'São Leopoldo','Santa Helena','Arroio da Manteiga','93125-530','Rua'),
(25165,'Canoas','Santa Helena','Centro','92310-110','Rua'),
(25166,'Cachoeira do Sul','Santa Helena','Vila Carvalho','96508-360','Rua'),
(25167,'Passo Fundo','Santa Helena','Vila Esplanada','99074-410','Rua'),
(25168,'Gravataí','Santa Helena','Passos dos Ferreiros','94185-340','Rua'),
(25169,'Passo Fundo','Santa Helena','Vila Planaltina','99062-330','Rua'),
(25170,'Cachoeirinha','Santa Inês','Vila Santo Ângelo','94920-540','Rua'),
(25171,'Cachoeirinha','Santa Inês','Vila Bom Princípio','94950-390','Rua'),
(25172,'Cachoeira do Sul','Santa Inês','Vila Carvalho','96508-370','Rua'),
(25173,'Viamão','Santa Inez','Santo Onofre','94445-330','Rua'),
(25174,'Porto Alegre','Santa Irene','Lomba do Pinheiro','91570-370','Rua'),
(25175,'Porto Alegre','Santa Isabel','Bom Jesus','91420-690','Rua'),
(25176,'Viamão','Santa Isabel','Santa Isabel','94480-400','Rua'),
(25177,'Cachoeirinha','Santa Isabel','Vila Santo Ângelo','94920-550','Rua'),
(25178,'Santa Maria','Santa Lucia','Camobi','97110-650','Rua'),
(25179,'Santo Ângelo','Santa Lúcia','Piratini','98807-335','Travessa'),
(25180,'Porto Alegre','Santa Luzia','Lomba do Pinheiro','91540-440','Rua'),
(25181,'Porto Alegre','Santa Luzia','Arquipélago','90090-190','Rua'),
(25182,'Sapucaia do Sul','Santa Luzia','Vargas','93222-340','Rua'),
(25183,'Viamão','Santa Luzia','Jardim Krahe','94440-530','Rua'),
(25184,'Canoas','Santa Luzia','Niterói','92130-780','Rua'),
(25185,'Caxias do Sul','Santa Luzia','Planalto','95070-250','Rua'),
(25186,'Gravataí','Santa Luzia','São Luiz','94065-280','Rua'),
(25187,'Novo Hamburgo','Santa Luzia','Liberdade','93330-020','Rua'),
(25188,'Gravataí','Santa Luzia','Passos dos Ferreiros','94185-330','Rua'),
(25189,'Pelotas','Santa Luzia','Três Vendas','96065-430','Rua'),
(25190,'Esteio','Santa Luzia','Bairro do Parque','93270-640','Praça'),
(25191,'Porto Alegre','Santa Madalena','Bom Jesus','91420-490','Rua'),
(25192,'Sapucaia do Sul','Santa Madalena','Vargas','93222-140','Travessa'),
(25193,'Viamão','Santa Madalena','Santo Onofre','94445-340','Rua'),
(25194,'Canoas','Santa Margarida','Estância Velha','92030-630','Rua'),
(25195,'Santa Cruz do Sul','Santa Maria','Faxinal Velho','96840-340','Rua'),
(25196,'Porto Alegre','Santa Maria','São José','91520-690','Rua'),
(25197,'Rio Grande','Santa Maria','Cassino','96205-170','Rua'),
(25198,'Porto Alegre','Santa Maria','São José','91520-460','Rua'),
(25199,'Santo Ângelo','Santa Maria','Indubrás','98806-130','Rua'),
(25200,'Santa Maria','Santa Maria','Patronato','97015-600','Avenida'),
(25201,'Sapucaia do Sul','Santa Maria','Vargas','93222-150','Rua'),
(25202,'São Leopoldo','Santa Maria','Santa Teresa','93037-270','Rua'),
(25203,'Uruguaiana','Santa Maria','Centro','97500-540','Travessa'),
(25204,'Viamão','Santa Maria','Santa Isabel','94500-040','Rua'),
(25205,'Canoas','Santa Maria','Nossa Senhora das Graças','92025-390','Rua'),
(25206,'Alegrete','Santa Maria','Cidade Alta','97543-510','Rua'),
(25207,'Cachoeira do Sul','Santa Maria','Parque Scopel','96501-320','Rua'),
(25208,'Caxias do Sul','Santa Maria','Kayser','95098-700','Travessa'),
(25209,'Alvorada','Santa Maria','Sumaré','94824-120','Rua'),
(25210,'Cachoeirinha','Santa Maria','Vila Santo Ângelo','94920-545','Rua'),
(25211,'Esteio','Santa Maria','Bairro do Parque','93270-630','Rua'),
(25212,'Pelotas','Santa Maria','Três Vendas','96065-440','Rua'),
(25213,'Passo Fundo','Santa Maria','Vila Vera Cruz','99040-505','Travessa'),
(25214,'Passo Fundo','Santa Maria','Vila Luiza','99072-460','Rua'),
(25215,'Passo Fundo','Santa Maria','Vila Dona Eliza','99040-500','Rua'),
(25216,'Gravataí','Santa Maria','Vera Cruz','94090-450','Rua'),
(25217,'Gravataí','Santa Maria','São Vicente','94155-220','Rua'),
(25218,'Novo Hamburgo','Santa Maria','Ideal','93336-180','Rua'),
(25219,'Santa Maria','Santa Maria Goretti','Juscelino Kubitschek','97035-255','Rua'),
(25220,'Viamão','Santa Marta','Jardim Krahe','94440-450','Rua'),
(25221,'São Leopoldo','Santa Marta','Campestre','93046-680','Rua'),
(25222,'Alegrete','Santa Marta','Cidade Alta','97543-520','Rua'),
(25223,'Passo Fundo','Santa Marta','Vila Santa Marta','99036-540','Rua'),
(25224,'Gravataí','Santa Marta','Santa Fé','94060-320','Rua'),
(25225,'Santa Cruz do Sul','Santa Mônica','Vila Verena','96820-210','Rua'),
(25226,'Porto Alegre','Santa Mônica','Aberta dos Morros','91780-550','Rua'),
(25227,'Porto Alegre','Santa Paula','Lomba do Pinheiro','91540-442','Rua'),
(25228,'Viamão','Santa Paula','Nossa Senhora Aparecida','94490-380','Rua'),
(25229,'Porto Alegre','Santa Paula - Dois','Lomba do Pinheiro','91540-441','Rua'),
(25230,'Santa Maria','Santa Rita','Patronato','97020-840','Praça'),
(25231,'Porto Alegre','Santa Rita','Floresta','90220-220','Rua'),
(25232,'Sapucaia do Sul','Santa Rita','Piratini','93216-440','Travessa'),
(25233,'Viamão','Santa Rita','Planalto','94465-440','Rua'),
(25234,'São Leopoldo','Santa Rita','Arroio da Manteiga','93145-445','Rua'),
(25235,'Alvorada','Santa Rita','Sumaré','94820-460','Travessa'),
(25236,'Cachoeirinha','Santa Rita','Parque Espírito Santo','94965-505','Travessa'),
(25237,'Canoas','Santa Rita','Rio Branco','92200-480','Rua'),
(25238,'Gravataí','Santa Rita','Passo das Pedras','94035-100','Travessa'),
(25239,'Novo Hamburgo','Santa Rita','Industrial','93320-540','Rua'),
(25240,'Santo Ângelo','Santa Rita de Cassia','Piratini','98807-365','Travessa'),
(25241,'Viamão','Santa Rita de Cassia','Jardim Krahe','94440-550','Rua'),
(25242,'Canoas','Santa Rita de Cassia','Matias Velho','92325-300','Rua'),
(25243,'Cachoeirinha','Santa Rita de Cássia','COHAB','94935-600','Rua'),
(25244,'Pelotas','Santa Rita de Cássia','Três Vendas','96070-210','Rua'),
(25245,'Gravataí','Santa Rita de Cássia','Girassol','94185-180','Avenida'),
(25246,'Esteio','Santa Rita de Cássia','Premem','93260-250','Rua'),
(25247,'Santo Ângelo','Santa Rosa','COHAB','98803-400','Rua'),
(25248,'Santa Cruz do Sul','Santa Rosa','Vila Schultz','96845-680','Rua'),
(25249,'Porto Alegre','Santa Rosa','Partenon','90680-658','Beco'),
(25250,'Santo Ângelo','Santa Rosa','COHAB','98802-250','Rua'),
(25251,'Porto Alegre','Santa Rosa','Passo D''Areia','90520-460','Rua'),
(25252,'Sapucaia do Sul','Santa Rosa','Vargas','93222-160','Travessa'),
(25253,'Viamão','Santa Rosa','Santo Onofre','94445-370','Rua'),
(25254,'Viamão','Santa Rosa','Santa Cecília','94475-380','Rua'),
(25255,'São Leopoldo','Santa Rosa','Santa Teresa','93037-230','Rua'),
(25256,'Canoas','Santa Rosa','Marechal Rondon','92025-400','Rua'),
(25257,'Alvorada','Santa Rosa','Stella Maris','94855-730','Rua'),
(25258,'Cachoeirinha','Santa Rosa','Vila Fátima','94955-730','Rua'),
(25259,'Gravataí','Santa Rosa','Jansen','94030-330','Rua'),
(25260,'Pelotas','Santa Rosa','Três Vendas','96070-230','Rua'),
(25261,'Novo Hamburgo','Santa Rosa','Primavera','93344-450','Rua'),
(25262,'Gravataí','Santa Rosa de Lima','Santa Cruz','94170-210','Rua'),
(25263,'Caxias do Sul','Santa Ruffato da Silva','Desvio Rizzo','95110-387','Rua'),
(25264,'Novo Hamburgo','Santa Sofia','Ideal','93336-200','Rua'),
(25265,'Porto Alegre','Santa Tecla','Jardim Lindóia','91050-070','Rua'),
(25266,'Bagé','Santa Tecla','Getúlio Vargas','96413-000','Avenida'),
(25267,'Bagé','Santa Tecla','Getúlio Vargas','96412-000','Avenida'),
(25268,'Gravataí','Santa Tecla','Águas Mortas','94100-610','Estrada'),
(25269,'Porto Alegre','Santa Teresa','São José','91520-713','Rua'),
(25270,'Porto Alegre','Santa Teresinha','Farroupilha','90040-180','Rua'),
(25271,'Alvorada','Santa Tereza','Aparecida','94853-540','Rua'),
(25272,'Caxias do Sul','Santa Tereza','Esplanada','95095-560','Rua'),
(25273,'Novo Hamburgo','Santa Tereza','Liberdade','93330-010','Rua'),
(25274,'Santo Ângelo','Santa Terezinha','Santa Fé','98804-760','Rua'),
(25275,'Santo Ângelo','Santa Terezinha','Rosa','98807-330','Rua'),
(25276,'Santo Ângelo','Santa Terezinha','Nova','98807-325','Travessa'),
(25277,'Viamão','Santa Terezinha','Jardim Krahe','94440-600','Rua'),
(25278,'Sapucaia do Sul','Santa Terezinha','Capão da Cruz','93226-220','Rua'),
(25279,'Cachoeirinha','Santa Terezinha','COHAB','94935-610','Rua'),
(25280,'Bagé','Santa Terezinha','Tiarajú','96422-040','Rua'),
(25281,'Canoas','Santa Terezinha','Niterói','92130-590','Rua'),
(25282,'Canoas','Santa Terezinha','Nossa Senhora das Graças','92025-620','Rua'),
(25283,'Passo Fundo','Santa Terezinha','Vila Petrópolis','99051-350','Rua'),
(25284,'Gravataí','Santa Terezinha','Sagrada Família','94197-710','Rua'),
(25285,'Viamão','Santa Úrsula','São Tomé','94460-460','Rua'),
(25286,'Gravataí','Santa Úrsula','Salgado Filho','94020-370','Rua'),
(25287,'Porto Alegre','Santa Vitória','Tristeza','91920-350','Rua'),
(25288,'Rio Grande','Santa Vitória','Cassino','96205-070','Rua'),
(25289,'Santa Cruz do Sul','Santa Vitória','Universitário','96815-780','Rua'),
(25290,'Viamão','Santa Vitória','Santo Onofre','94445-360','Rua'),
(25291,'Viamão','Santa Vitória','Viamópolis','94470-330','Rua'),
(25292,'Canoas','Santa Vitória','Marechal Rondon','92020-420','Rua'),
(25293,'Pelotas','Santa Vitória do Palmar','Laranjal','96090-630','Rua'),
(25294,'Novo Hamburgo','Santa Vitória do Palmar','Mauá','93548-090','Rua'),
(25295,'Porto Alegre','Santana','Farroupilha','90040-372','Rua'),
(25296,'Porto Alegre','Santana','Farroupilha','90040-370','Rua'),
(25297,'Santa Cruz do Sul','Santana','Arroio Grande','96830-280','Rua'),
(25298,'Porto Alegre','Santana','Farroupilha','90040-373','Rua'),
(25299,'Porto Alegre','Santana','Farroupilha','90040-371','Rua'),
(25300,'Uruguaiana','Santana','Centro','97510-471','Rua'),
(25301,'Uruguaiana','Santana','Centro','97510-470','Rua'),
(25302,'Viamão','Santana','São Lucas','94450-620','Rua'),
(25303,'Sapucaia do Sul','Santana','Vargas','93222-540','Rua'),
(25304,'Alvorada','Santana','Formoza','94818-370','Rua'),
(25305,'Canoas','Santana','Fátima','92200-670','Rua'),
(25306,'Caxias do Sul','Santana','Jardim Eldorado','95059-053','Rua'),
(25307,'Alegrete','Santana','Ibirapuitã','97546-480','Rua'),
(25308,'Passo Fundo','Santana','Vila Vera Cruz','99020-530','Rua'),
(25309,'Esteio','Santana','Centro','93285-000','Rua'),
(25310,'Gravataí','Santana','Castelo Branco','94025-070','Rua'),
(25311,'Santa Maria','Santana Piccini','Camobi','97105-360','Rua'),
(25312,'Viamão','Santarém','Viamópolis','94470-220','Rua'),
(25313,'Novo Hamburgo','Santarém','Liberdade','93330-130','Rua'),
(25314,'Porto Alegre','Sant''Hilaire','Lomba do Pinheiro','91550-025','Rua'),
(25315,'Porto Alegre','Santiago','Passo D''Areia','91030-070','Rua'),
(25316,'Santa Cruz do Sul','Santiago','Chácara das Freiras','96825-330','Rua'),
(25317,'Porto Alegre','Santiago','Partenon','90680-035','Travessa'),
(25318,'São Leopoldo','Santiago','Campestre','93044-200','Rua'),
(25319,'Alvorada','Santiago','Sumaré','94824-130','Rua'),
(25320,'Cachoeirinha','Santiago','COHAB','94935-620','Rua'),
(25321,'Canoas','Santiago','Matias Velho','92330-180','Rua'),
(25322,'Alegrete','Santiago','Ibirapuitã','97546-490','Rua'),
(25323,'Pelotas','Santiago','Laranjal','96090-640','Rua'),
(25324,'Novo Hamburgo','Santiago','São Jorge','93537-360','Rua'),
(25325,'Porto Alegre','Santiago Dantas','Cascata','91710-030','Rua'),
(25326,'Alvorada','Santiago Dantas','Piratini','94838-620','Rua'),
(25327,'Pelotas','Santiago Dantas','Três Vendas','96065-450','Rua'),
(25328,'Santa Maria','Santiago do Chile','Centro','97050-685','Alameda'),
(25329,'Cruz Alta','Santiago J. Pereira','Vila Santo Antônio','98050-100','Rua'),
(25330,'Uruguaiana','Santiago Mascia','Cidade Alegria','97500-570','Rua'),
(25331,'Passo Fundo','Santina Argenta','Vila Santa Marta','99036-550','Travessa'),
(25332,'Caxias do Sul','Santina D''Agostini Tondin','Presidente Vargas','95055-037','Rua'),
(25333,'Caxias do Sul','Santina Menegotto','Cruzeiro','95074-620','Rua'),
(25334,'Canoas','Santini Longoni','Marechal Rondon','92020-270','Rua'),
(25335,'São Leopoldo','Santo Afonso','Padre Reus','93020-010','Rua'),
(25336,'Porto Alegre','Santo Agostinho','Bom Jesus','91420-260','Rua'),
(25337,'Santo Ângelo','Santo Agostinho','Centro','98804-680','Rua'),
(25338,'São Leopoldo','Santo Agostinho','São Miguel','93025-700','Rua'),
(25339,'Gravataí','Santo Agostinho','Santa Cruz','94170-040','Rua'),
(25340,'Passo Fundo','Santo Alegre','Vila Vera Cruz','99042-620','Rua'),
(25341,'Porto Alegre','Santo Alfredo','São José','91520-550','Rua'),
(25342,'Porto Alegre','Santo Amaro','Lomba do Pinheiro','91570-400','Rua'),
(25343,'Porto Alegre','Santo Amaro','Passo D''Areia','90520-190','Alameda'),
(25344,'Santa Cruz do Sul','Santo Amaro','Universitário','96815-760','Rua'),
(25345,'Alvorada','Santo Amaro','Stella Maris','94856-230','Rua'),
(25346,'Esteio','Santo Amaro','Centro','93260-080','Rua'),
(25347,'Novo Hamburgo','Santo Amaro','Ideal','93336-060','Rua'),
(25348,'Viamão','Santo Anastásio','Planalto','94465-420','Rua'),
(25349,'Santa Cruz do Sul','Santo André','Centro','96840-050','Travessa'),
(25350,'Porto Alegre','Santo André','Passo D''Areia','90520-470','Viela'),
(25351,'São Leopoldo','Santo André','Loteamento Parque Recreio','93046-790','Rua'),
(25352,'Alvorada','Santo André','Sumaré','94824-140','Rua'),
(25353,'Canoas','Santo André','Marechal Rondon','92020-430','Rua'),
(25354,'Cachoeira do Sul','Santo André','Cristo Rei','96508-410','Rua'),
(25355,'Gravataí','Santo André','Santa Fé','94060-240','Rua'),
(25356,'Novo Hamburgo','Santo André','Canudos','93546-200','Rua'),
(25357,'Santa Cruz do Sul','Santo Ângelo','Arroio Grande','96830-790','Rua'),
(25358,'Santo Ângelo','Santo Ângelo','Dytz','98802-040','Rua'),
(25359,'Santa Maria','Santo Ângelo','Caturrita','97040-440','Rua'),
(25360,'Sapucaia do Sul','Santo Ângelo','São Jorge','93212-410','Rua'),
(25361,'Viamão','Santo Ângelo','Viamópolis','94470-350','Rua'),
(25362,'São Leopoldo','Santo Ângelo','Santa Teresa','93037-210','Rua'),
(25363,'Cachoeirinha','Santo Ângelo','Vila Santo Ângelo','94920-560','Rua'),
(25364,'Alvorada','Santo Ângelo','Stella Maris','94855-720','Rua'),
(25365,'Canoas','Santo Ângelo','Matias Velho','92330-190','Rua'),
(25366,'Esteio','Santo Ângelo','Vila Olímpica','93285-050','Rua'),
(25367,'Esteio','Santo Ângelo','Vila Olímpica','93285-060','Travessa'),
(25368,'Pelotas','Santo Ângelo','Laranjal','96090-650','Rua'),
(25369,'Novo Hamburgo','Santo Ângelo','Guarani','93520-190','Rua'),
(25370,'Gravataí','Santo Ângelo','Vera Cruz','94090-170','Rua'),
(25371,'Gravataí','Santo Anjo da Guarda','Castelo Branco','94025-030','Rua'),
(25372,'Porto Alegre','Santo Antônio','Floresta','90220-010','Rua'),
(25373,'Santa Cruz do Sul','Santo Antônio','Centro','96810-190','Rua'),
(25374,'Porto Alegre','Santo Antônio','Floresta','90220-011','Rua'),
(25375,'Santo Ângelo','Santo Antônio','Hortência','98805-320','Rua'),
(25376,'Santo Ângelo','Santo Antônio','Meller Sul','98801-030','Rua'),
(25377,'Santo Ângelo','Santo Antônio','Panazzolo','98807-090','Rua'),
(25378,'Porto Alegre','Santo Antônio','Lomba do Pinheiro','91550-060','Rua'),
(25379,'Viamão','Santo Antônio','Viamópolis','94470-140','Rua'),
(25380,'Sapucaia do Sul','Santo Antônio','São José','93218-360','Rua'),
(25381,'São Leopoldo','Santo Antônio','Centro','93010-280','Rua'),
(25382,'Viamão','Santo Antônio','Santa Isabel','94480-690','Rua'),
(25383,'Caxias do Sul','Santo Antônio','Planalto','95076-700','Rua'),
(25384,'Bagé','Santo Antônio','Getúlio Vargas','96412-530','Rua'),
(25385,'Alvorada','Santo Antônio','Maringá','94814-600','Rua'),
(25386,'Cruz Alta','Santo Antônio','Vila Hilda','98040-090','Rua'),
(25387,'Canoas','Santo Antônio','Mato Grande','92320-210','Rua'),
(25388,'Canoas','Santo Antônio','Harmonia','92325-310','Rua'),
(25389,'Cachoeirinha','Santo Antônio','Vila City','94935-630','Rua'),
(25390,'Cachoeira do Sul','Santo Antônio','Cristo Rei','96508-470','Rua'),
(25391,'Esteio','Santo Antônio','Centro','93265-170','Travessa'),
(25392,'Esteio','Santo Antônio','Centro','93265-160','Rua'),
(25393,'Novo Hamburgo','Santo Antônio','Guarani','93520-010','Rua'),
(25394,'Gravataí','Santo Antônio','Santa Cruz','94170-090','Rua'),
(25395,'Pelotas','Santo Antônio','Três Vendas','96065-460','Rua'),
(25396,'Gravataí','Santo Antônio','Vera Cruz','94090-340','Rua'),
(25397,'Passo Fundo','Santo Antônio','Vila Vera Cruz','99040-110','Rua'),
(25398,'Novo Hamburgo','Santo Antônio da Patrulha','Boa Saúde','93347-140','Rua'),
(25399,'Santa Cruz do Sul','Santo Augusto','Universitário','96815-620','Rua'),
(25400,'Viamão','Santo Augusto','Florescente','94455-090','Rua'),
(25401,'Canoas','Santo Augusto','Niterói','92130-600','Rua'),
(25402,'Novo Hamburgo','Santo Augusto','Boa Saúde','93347-200','Rua'),
(25403,'Caxias do Sul','Santo Barp','Lazzer','95055-075','Rua'),
(25404,'Porto Alegre','Santo Camaratta-Santino','Rubem Berta','91180-800','Rua'),
(25405,'Caxias do Sul','Santo Ceroni','Panazzolo','95082-230','Rua'),
(25406,'Caxias do Sul','Santo Coltro','Cristo Redentor','95084-170','Rua'),
(25407,'Santa Maria','Santo Cristo','Caturrita','97043-630','Rua'),
(25408,'Santa Cruz do Sul','Santo Cristo','Vila Margarida','96825-690','Rua'),
(25409,'Passo Fundo','Santo Cristo','Vila Vinte de Setembro','99036-570','Rua'),
(25410,'Novo Hamburgo','Santo Cristo','São Jorge','93537-340','Rua'),
(25411,'Caxias do Sul','Santo Dal Fovo','Panazzolo','95080-330','Rua'),
(25412,'Porto Alegre','Santo Dias da Silva','Lomba do Pinheiro','91550-500','Avenida'),
(25413,'Novo Hamburgo','Santo Dias da Silva','Boa Saúde','93347-045','Rua'),
(25414,'Viamão','Santo Expedito','Planalto','94465-360','Rua'),
(25415,'Canoas','Santo Expedito','Estância Velha','92030-640','Rua'),
(25416,'Caxias do Sul','Santo Galiotto','Forqueta','95115-480','Rua'),
(25417,'Porto Alegre','Santo Guerra','Navegantes','90240-170','Rua'),
(25418,'Santa Maria','Santo Hilário','Camobi','97105-370','Rua'),
(25419,'Sapucaia do Sul','Santo Ignácio de Loyola','Jardim','93220-390','Passeio'),
(25420,'Porto Alegre','Santo Inácio','Moinhos de Vento','90570-150','Rua'),
(25421,'São Leopoldo','Santo Inácio','Cristo Rei','93020-450','Rua'),
(25422,'Sapucaia do Sul','Santo Inácio','São José','93218-370','Rua'),
(25423,'Gravataí','Santo Inácio','Sagrada Família','94198-230','Rua'),
(25424,'Esteio','Santo Inácio de Loiola','Parque Santo Inácio','93290-350','Avenida'),
(25425,'Viamão','Santo Isidoro','Nossa Senhora Aparecida','94490-350','Rua'),
(25426,'Canoas','Santo Izidoro','Estância Velha','92030-285','Rua'),
(25427,'Pelotas','Santo Michelon','Fragata','96040-430','Rua'),
(25428,'Viamão','Santo Onofre','Santo Onofre','94445-500','Rua'),
(25429,'Sapucaia do Sul','Santo Onofre','Capão da Cruz','93226-510','Rua'),
(25430,'Gravataí','Santo Onofre','Castelo Branco','94025-280','Rua'),
(25431,'Caxias do Sul','Santo Paese','Santa Catarina','95030-720','Rua'),
(25432,'Passo Fundo','Santo Rossini Filho','Vila São João','99010-340','Rua'),
(25433,'Esteio','Santo Thomas de Aquino','Parque Santo Inácio','93290-360','Rua'),
(25434,'Caxias do Sul','Santo Torelli','São Leopoldo','95097-580','Rua'),
(25435,'Caxias do Sul','Santo Vignochi','Esplanada','95095-383','Rua'),
(25436,'Porto Alegre','Santos','Aberta dos Morros','91750-150','Rua'),
(25437,'São Leopoldo','Santos','Loteamento Parque Recreio','93044-760','Rua'),
(25438,'Cachoeirinha','Santos','Parque Marechal Rondon','94965-395','Travessa'),
(25439,'Novo Hamburgo','Santos','Vila Nova','93525-160','Rua'),
(25440,'Gravataí','Santos','Parque Florido','94075-340','Rua'),
(25441,'Canoas','Santos Dias','Harmonia','92325-320','Rua'),
(25442,'Cachoeirinha','Santos Dias','Vila Vista Alegre','94955-410','Travessa'),
(25443,'Santa Maria','Santos Dias da Silva','Salgado Filho','97043-640','Rua'),
(25444,'Canoas','Santos Dias da Silva','Matias Velho','92330-125','Rua'),
(25445,'Porto Alegre','Santos Dumont','Floresta','90230-241','Rua'),
(25446,'Rio Grande','Santos Dumont','Vila Junção','96202-090','Avenida'),
(25447,'Porto Alegre','Santos Dumont','Floresta','90230-240','Rua'),
(25448,'Santa Maria','Santos Dumont','Salgado Filho','97043-650','Rua'),
(25449,'Santa Cruz do Sul','Santos Dumont','Vila Jardim','96820-470','Rua'),
(25450,'Santo Ângelo','Santos Dumont','Schirner','98803-310','Rua'),
(25451,'Uruguaiana','Santos Dumont','Cidade Alegria','97500-580','Rua'),
(25452,'São Leopoldo','Santos Dumont','Santos Dumont','93115-590','Praça'),
(25453,'Sapucaia do Sul','Santos Dumont','Piratini','93216-520','Rua'),
(25454,'São Leopoldo','Santos Dumont','Santos Dumont','93115-450','Rua'),
(25455,'Caxias do Sul','Santos Dumont','Exposição','95084-390','Rua'),
(25456,'Alvorada','Santos Dumont','Piratini','94838-630','Avenida'),
(25457,'Cachoeirinha','Santos Dumont','Vila Ponta Porã','94935-690','Rua'),
(25458,'Bagé','Santos Dumont','Aeroporto','96422-400','Rua'),
(25459,'Alegrete','Santos Dumont','Cidade Alta','97543-530','Rua'),
(25460,'Canoas','Santos Dumont','Niterói','92120-110','Rua'),
(25461,'Cachoeira do Sul','Santos Dumont','Centro','96501-350','Rua'),
(25462,'Novo Hamburgo','Santos Dumont','Canudos','93546-651','Praça'),
(25463,'Passo Fundo','Santos Dumont','São Cristóvão','99060-550','Rua'),
(25464,'Novo Hamburgo','Santos Dumont','Industrial','93320-460','Rua'),
(25465,'Pelotas','Santos Dumont','Centro','96020-380','Rua'),
(25466,'Gravataí','Santos Dumont','Centro','94010-300','Rua'),
(25467,'Esteio','Santos Dumont','Centro','93260-130','Rua'),
(25468,'Porto Alegre','Santos Ferreira','São José','91520-410','Travessa'),
(25469,'Canoas','Santos Ferreira','Marechal Rondon','92020-001','Avenida'),
(25470,'Canoas','Santos Ferreira','Marechal Rondon','92020-000','Avenida'),
(25471,'Canoas','Santos Ferreira','Marechal Rondon','92030-000','Avenida'),
(25472,'Cachoeira do Sul','Santos Filho','Santa Helena','96501-071','Rua'),
(25473,'Cachoeira do Sul','Santos Filho','Santa Helena','96501-070','Rua'),
(25474,'Caxias do Sul','Santos Lemos','Kayser','95096-390','Rua'),
(25475,'Cachoeira do Sul','Santos Martins','Bom Retiro','96506-480','Travessa'),
(25476,'Porto Alegre','Santos Neto','Petrópolis','90460-090','Rua'),
(25477,'Porto Alegre','Santos Pedroso','Navegantes','90240-180','Rua'),
(25478,'Cachoeira do Sul','Santos Pedroso','Drews','96501-040','Rua'),
(25479,'Novo Hamburgo','Santos Pedroso','Centro','93510-170','Rua'),
(25480,'Novo Hamburgo','Santos Pedroso','Centro','93520-340','Rua'),
(25481,'Cruz Alta','Santos Rosa','Prefeito Vila Nova','98015-330','Rua'),
(25482,'Santana do Livramento','Santos Soares','Armour','97575-490','Rua'),
(25483,'Bagé','Santos Souza','Centro','96400-320','Rua'),
(25484,'Porto Alegre','Santuário','Belém Velho','91712-701','Rua'),
(25485,'Cachoeira do Sul','São Bartolomeu','Cristo Rei','96508-440','Rua'),
(25486,'Novo Hamburgo','São Bartolomeu','Lomba Grande','93490-020','Rua'),
(25487,'Porto Alegre','São Benedito','Bom Jesus','91420-530','Rua'),
(25488,'Porto Alegre','São Benedito','Bom Jesus','91410-410','Rua'),
(25489,'Porto Alegre','São Benedito','Lomba do Pinheiro','91570-110','Rua'),
(25490,'Sapucaia do Sul','São Benedito','Walderez','93228-250','Rua'),
(25491,'Viamão','São Benedito','Estalagem','94425-420','Rua'),
(25492,'Canoas','São Benedito','Rio Branco','92200-490','Rua'),
(25493,'Alvorada','São Benedito','Aparecida','94850-730','Rua'),
(25494,'Gravataí','São Benedito','Girassol','94185-260','Rua'),
(25495,'Novo Hamburgo','São Benedito','Guarani','93520-040','Rua'),
(25496,'Sapucaia do Sul','São Bento','Walderez','93228-260','Rua'),
(25497,'Passo Fundo','São Bento','Roselândia','99066-150','Travessa'),
(25498,'Novo Hamburgo','São Bento','Rondônia','93415-210','Rua'),
(25499,'Viamão','São Bernardo','Nossa Senhora Aparecida','94490-450','Rua'),
(25500,'São Leopoldo','São Bernardo','São Miguel','93025-690','Rua'),
(25501,'Cachoeirinha','São Bernardo','Vila City','94935-670','Rua'),
(25502,'Canoas','São Bernardo','Marechal Rondon','92020-440','Rua'),
(25503,'Santa Cruz do Sul','São Borja','Arroio Grande','96835-180','Rua'),
(25504,'Porto Alegre','São Borja','Nonoai','90830-110','Avenida'),
(25505,'Santo Ângelo','São Borja','Pippi','98805-350','Rua'),
(25506,'Rio Grande','São Borja','Cassino','96205-160','Rua'),
(25507,'São Leopoldo','São Borja','Rio Branco','93032-000','Avenida'),
(25508,'Alegrete','São Borja','Ibirapuitã','97546-500','Rua'),
(25509,'Canoas','São Borja','Matias Velho','92330-200','Rua'),
(25510,'Cruz Alta','São Borja','Independência','98040-000','Rua'),
(25511,'Cachoeirinha','São Borja','Vila Fátima','94955-580','Rua'),
(25512,'Alvorada','São Borja','Sumaré','94824-150','Rua'),
(25513,'Novo Hamburgo','São Borja','Boa Vista','93410-310','Rua'),
(25514,'Esteio','São Borja','Vila São José','93285-410','Rua'),
(25515,'Gravataí','São Borja','Barnabé','94150-210','Rua'),
(25516,'Passo Fundo','São Borja','Vila Vera Cruz','99040-440','Rua'),
(25517,'Pelotas','São Borja','Laranjal','96090-660','Rua'),
(25518,'Porto Alegre','São Braz','Passo D''Areia','90520-480','Viela'),
(25519,'Porto Alegre','São Caetano','Lami','91787-740','Estrada'),
(25520,'Porto Alegre','São Caetano','Teresópolis','91720-420','Praça'),
(25521,'São Leopoldo','São Caetano','Centro','93010-090','Rua'),
(25522,'São Leopoldo','São Caetano','Centro','93025-610','Rua'),
(25523,'Sapucaia do Sul','São Caetano','Vargas','93222-430','Rua'),
(25524,'Canoas','São Caetano','Marechal Rondon','92020-450','Rua'),
(25525,'Alvorada','São Caetano','Bela Vista','94810-590','Rua'),
(25526,'Esteio','São Caetano','Centro','93265-110','Rua'),
(25527,'Novo Hamburgo','São Camilo','São Jorge','93534-420','Rua'),
(25528,'Esteio','São Camilo','COHAB','93290-070','Rua'),
(25529,'Santa Maria','São Carlos','Urlândia','97070-610','Rua'),
(25530,'Porto Alegre','São Carlos','Lomba do Pinheiro','91560-240','Praça'),
(25531,'Porto Alegre','São Carlos','Floresta','90220-121','Rua'),
(25532,'Porto Alegre','São Carlos','Floresta','90220-120','Rua'),
(25533,'Santo Ângelo','São Carlos','São Carlos','98804-370','Rua'),
(25534,'Viamão','São Carlos','Nossa Senhora Aparecida','94490-420','Rua'),
(25535,'Sapucaia do Sul','São Carlos','Dihel','93210-230','Travessa'),
(25536,'Alvorada','São Carlos','Aparecida','94850-740','Rua'),
(25537,'Bagé','São Carlos','Getúlio Vargas','96412-690','Rua'),
(25538,'Cachoeira do Sul','São Carlos','Vila Carvalho','96508-390','Rua'),
(25539,'Gravataí','São Carlos','São Vicente','94060-020','Rua'),
(25540,'Novo Hamburgo','São Carlos','Guarani','93520-150','Rua'),
(25541,'Sapucaia do Sul','São Cipriano','Vargas','93222-170','Rua'),
(25542,'Caxias do Sul','São Ciro','Mariland','95057-305','Rua'),
(25543,'Novo Hamburgo','São Crispiano','Rincão','93348-220','Travessa'),
(25544,'Novo Hamburgo','São Crispim','Rincão','93348-120','Rua'),
(25545,'Porto Alegre','São Crispin','Lomba do Pinheiro','91570-320','Rua'),
(25546,'Porto Alegre','São Cristiano','Santa Tereza','90850-390','Rua'),
(25547,'Santo Ângelo','São Cristóvão','Missões','98805-250','Rua'),
(25548,'Santa Maria','São Cristóvão','Salgado Filho','97043-660','Rua'),
(25549,'Sapucaia do Sul','São Cristóvão','Freitas','93218-380','Rua'),
(25550,'Cachoeirinha','São Cristóvão','Vila Parque Brasília','94935-640','Rua'),
(25551,'Caxias do Sul','São Cristóvão','Forqueta','95115-490','Rua'),
(25552,'Passo Fundo','São Cristóvão','São Cristóvão','99062-310','Rua'),
(25553,'Gravataí','São Cristóvão','Vera Cruz','94090-320','Rua'),
(25554,'Porto Alegre','São Damião','Santa Tereza','90840-140','Travessa'),
(25555,'Porto Alegre','São do Pedro','Partenon','90690-440','Beco'),
(25556,'Porto Alegre','São Domingos','Bom Jesus','91420-270','Rua'),
(25557,'São Leopoldo','São Domingos','Centro','93010-290','Rua'),
(25558,'São Leopoldo','São Domingos','Centro','93025-720','Rua'),
(25559,'Sapucaia do Sul','São Domingos','São José','93218-390','Rua'),
(25560,'Passo Fundo','São Domingos','São Luiz Gonzaga','99054-300','Rua'),
(25561,'Esteio','São Domingos','Parque Tamandaré','93260-530','Rua'),
(25562,'Gravataí','São Domingos','Santa Fé','94060-130','Rua'),
(25563,'Novo Hamburgo','São Domingos','Liberdade','93332-410','Rua'),
(25564,'Rio Grande','São Domingos Sávio','Cidade Nova','96211-190','Rua'),
(25565,'Porto Alegre','São Felipe','Bom Jesus','91420-280','Rua'),
(25566,'Cachoeira do Sul','São Felipe','Cristo Rei','96508-430','Rua'),
(25567,'Canoas','São Felisbino','Marechal Rondon','92020-460','Rua'),
(25568,'Novo Hamburgo','São Fernando','Guarani','93520-030','Rua'),
(25569,'Novo Hamburgo','São Fidélis','Mauá','93548-140','Rua'),
(25570,'Santo Ângelo','São Francisco','Indubrás','98806-030','Rua'),
(25571,'Porto Alegre','São Francisco','Lomba do Pinheiro','91550-260','Rua'),
(25572,'Santa Cruz do Sul','São Francisco','Vila Jardim','96820-190','Rua'),
(25573,'Santa Maria','São Francisco','Nossa Senhora do Rosário','97010-450','Rua'),
(25574,'Santo Ângelo','São Francisco','Pippi','98805-480','Rua'),
(25575,'Porto Alegre','São Francisco','Lomba do Pinheiro','91550-250','Estrada'),
(25576,'Porto Alegre','São Francisco','Santana','90620-070','Rua'),
(25577,'Santo Ângelo','São Francisco','Kurtz','98804-130','Largo'),
(25578,'Viamão','São Francisco','Viamópolis','94470-370','Rua'),
(25579,'São Leopoldo','São Francisco','Centro','93010-240','Rua'),
(25580,'Sapucaia do Sul','São Francisco','São José','93218-400','Rua'),
(25581,'Canoas','São Francisco','Nossa Senhora das Graças','92025-410','Rua'),
(25582,'Cachoeirinha','São Francisco','Vila Mauá','94920-570','Rua'),
(25583,'Alegrete','São Francisco','Ibirapuitã','97546-510','Rua'),
(25584,'Caxias do Sul','São Francisco','Desvio Rizzo','95110-700','Rua'),
(25585,'Alvorada','São Francisco','Bela Vista','94810-600','Rua'),
(25586,'Novo Hamburgo','São Francisco','Santo Afonso','93420-575','Rua'),
(25587,'Gravataí','São Francisco','Santa Cruz','94170-140','Rua'),
(25588,'Passo Fundo','São Francisco','Vila Vera Cruz','99040-050','Rua'),
(25589,'Pelotas','São Francisco','Três Vendas','96065-470','Rua'),
(25590,'Gravataí','São Francisco','Neópolis','94100-760','Rua'),
(25591,'Gravataí','São Francisco','Vera Cruz','94090-610','Rua'),
(25592,'Esteio','São Francisco','Centro','93285-040','Rua'),
(25593,'Porto Alegre','São Francisco da Califórnia','Higienópolis','90550-080','Rua'),
(25594,'Porto Alegre','São Francisco de Assis','Santo Antônio','90640-080','Rua'),
(25595,'Santo Ângelo','São Francisco de Assis','Centro','98804-690','Beco'),
(25596,'Porto Alegre','São Francisco de Assis','Protásio Alves','91240-530','Rua'),
(25597,'Sapucaia do Sul','São Francisco de Assis','Primor','93220-710','Travessa'),
(25598,'Alvorada','São Francisco de Assis','Stella Maris','94855-700','Rua'),
(25599,'Bagé','São Francisco de Assis','São Jorge','96408-500','Rua'),
(25600,'Novo Hamburgo','São Francisco de Assis','Mauá','93548-100','Rua'),
(25601,'São Leopoldo','São Francisco de Paula','Campina','93130-470','Rua'),
(25602,'Caxias do Sul','São Francisco de Paula','Kayser','95096-440','Rua'),
(25603,'Novo Hamburgo','São Francisco de Paula','Boa Vista','93410-330','Rua'),
(25604,'Pelotas','São Francisco de Paula','Areal','96080-730','Avenida'),
(25605,'Rio Grande','São Gabriel','Cassino','96207-350','Rua'),
(25606,'Santa Maria','São Gabriel','Urlândia','97070-620','Rua'),
(25607,'Porto Alegre','São Gabriel','Vila Jardim','91320-280','Rua'),
(25608,'Santa Cruz do Sul','São Gabriel','Centro','96820-540','Rua'),
(25609,'Sapucaia do Sul','São Gabriel','Vargas','93222-180','Rua'),
(25610,'Viamão','São Gabriel','Jardim Krahe','94435-550','Rua'),
(25611,'Canoas','São Gabriel','Matias Velho','92330-210','Rua'),
(25612,'Canoas','São Gabriel','Rio Branco','92200-510','Rua'),
(25613,'Cachoeirinha','São Gabriel','Vila Vista Alegre','94955-472','Rua'),
(25614,'Alvorada','São Gabriel','Stella Maris','94856-200','Rua'),
(25615,'Cachoeira do Sul','São Gabriel','Parque Scopel','96501-310','Rua'),
(25616,'Pelotas','São Gabriel','Laranjal','96090-670','Rua'),
(25617,'Novo Hamburgo','São Gabriel','Boa Saúde','93347-100','Rua'),
(25618,'Gravataí','São Gabriel','Vera Cruz','94090-380','Rua'),
(25619,'Novo Hamburgo','São Gabriel','Primavera','93340-190','Rua'),
(25620,'Esteio','São Gabriel','Centro','93260-260','Rua'),
(25621,'Porto Alegre','São Geraldo','São Geraldo','90230-280','Praça'),
(25622,'Cruz Alta','São Geraldo','São Miguel','98030-510','Avenida'),
(25623,'Pelotas','São Geraldo','Três Vendas','96065-480','Rua'),
(25624,'Gravataí','São Geraldo','Barnabé','94150-570','Acesso'),
(25625,'Porto Alegre','São Guilherme','São José','91520-650','Rua'),
(25626,'Porto Alegre','São Guilherme','São José','91520-660','Travessa'),
(25627,'Porto Alegre','São Jacó','Higienópolis','90520-320','Travessa'),
(25628,'Novo Hamburgo','São Jacó','Centro','93510-380','Rua'),
(25629,'Viamão','São Januário','Nossa Senhora Aparecida','94490-430','Rua'),
(25630,'Porto Alegre','São Jerônimo','Passo D''Areia','90520-490','Rua'),
(25631,'Santa Cruz do Sul','São Jerônimo','Arroio Grande','96830-800','Rua'),
(25632,'Viamão','São Jerônimo','Viamópolis','94470-380','Rua'),
(25633,'Sapucaia do Sul','São Jerônimo','Boa Vista','93230-340','Rua'),
(25634,'Canoas','São Jerônimo','Matias Velho','92330-220','Rua'),
(25635,'Cachoeirinha','São Jerônimo','Vila Fátima','94955-720','Rua'),
(25636,'Alvorada','São Jerônimo','Stella Maris','94856-220','Rua'),
(25637,'Gravataí','São Jerônimo','Bom Sucesso','94135-350','Rua'),
(25638,'Gravataí','São Jerônimo','Vera Cruz','94090-100','Rua'),
(25639,'Esteio','São Jerônimo','Centro','93265-180','Rua'),
(25640,'Pelotas','São Jerônimo','Laranjal','96090-680','Praça'),
(25641,'Novo Hamburgo','São Jerônimo','Mauá','93548-190','Rua'),
(25642,'Passo Fundo','São Jerônimo','Vila Vera Cruz','99042-040','Rua'),
(25643,'Porto Alegre','São João','Coronel Aparício Borges','91510-360','Travessa'),
(25644,'Porto Alegre','São João','São João','90230-050','Praça'),
(25645,'Santo Ângelo','São João','Sobuki','98801-400','Avenida'),
(25646,'Porto Alegre','São João','São José','91520-560','Travessa'),
(25647,'Santo Ângelo','São João','Meller Sul','98801-040','Rua'),
(25648,'Santa Cruz do Sul','São João','Universitário','96815-660','Rua'),
(25649,'Porto Alegre','São João','São José','91520-211','Rua'),
(25650,'São Leopoldo','São João','Centro','93010-250','Rua'),
(25651,'Viamão','São João','Estalagem','94425-380','Rua'),
(25652,'Uruguaiana','São João','Santana','97505-530','Travessa'),
(25653,'Viamão','São João','São Tomé','94460-480','Rua'),
(25654,'Viamão','São João','Santa Cecília','94475-340','Travessa'),
(25655,'Sapucaia do Sul','São João','Primor','93220-720','Rua'),
(25656,'Cachoeirinha','São João','Vila Vista Alegre','94955-370','Avenida'),
(25657,'Cachoeira do Sul','São João','Medianeira','96503-190','Rua'),
(25658,'Alvorada','São João','Maringá','94814-610','Rua'),
(25659,'Caxias do Sul','São João','Planalto','95076-750','Rua'),
(25660,'Caxias do Sul','São João','Centro','95020-340','Avenida'),
(25661,'Bagé','São João','Getúlio Vargas','96412-500','Rua'),
(25662,'Canoas','São João','Harmonia','92325-330','Rua'),
(25663,'Canoas','São João','Fátima','92200-680','Rua'),
(25664,'Cachoeira do Sul','São João','Medianeira','96503-191','Rua'),
(25665,'Novo Hamburgo','São João','Guarani','93520-130','Rua'),
(25666,'Gravataí','São João','Loteamento Vila Rica','94070-400','Travessa'),
(25667,'Gravataí','São João','Loteamento Vila Rica','94070-430','Acesso'),
(25668,'Passo Fundo','São João','Vila Luiza','99072-740','Rua'),
(25669,'Pelotas','São João','Três Vendas','96065-490','Rua'),
(25670,'Santo Ângelo','São João Batista','Oliveira','98801-240','Rua'),
(25671,'Viamão','São João Batista','Florescente','94460-370','Rua'),
(25672,'Bagé','São João Batista','Getúlio Vargas','96412-670','Rua'),
(25673,'Gravataí','São João Batista','Cruzeiro','94065-170','Rua'),
(25674,'Gravataí','São João Batista','Caça e Pesca','94190-210','Avenida'),
(25675,'Canoas','São João Batista de La Salle','São José','92420-620','Praça'),
(25676,'Pelotas','São João Batista de La Salle','Três Vendas','96055-730','Praça'),
(25677,'Pelotas','São João Batista de La Salle','Fragata','96050-270','Rua'),
(25678,'Sapucaia do Sul','São João Bosco','Jardim','93220-780','Passeio'),
(25679,'Gravataí','São João Brasil','Barnabé','94150-450','Rua'),
(25680,'Pelotas','São João da Madeira','Recanto de Portugal','96083-270','Rua'),
(25681,'Novo Hamburgo','São João Del Rey','Vila Dihel','93530-270','Rua'),
(25682,'Santa Maria','São João do Polesine','km 3','97095-695','Rua'),
(25683,'Porto Alegre','São Joaquim','Glória','90870-070','Rua'),
(25684,'Porto Alegre','São Joaquim','Glória','90870-060','Beco'),
(25685,'São Leopoldo','São Joaquim','Centro','93010-190','Rua'),
(25686,'Alvorada','São Joaquim','Aparecida','94838-200','Rua'),
(25687,'Canoas','São Joaquim','Estância Velha','92030-650','Rua'),
(25688,'Porto Alegre','São Jorge','Coronel Aparício Borges','91510-320','Rua'),
(25689,'Porto Alegre','São Jorge','Navegantes','90240-190','Rua'),
(25690,'Santa Cruz do Sul','São Jorge','Universitário','96815-610','Rua'),
(25691,'Santo Ângelo','São Jorge','Rosa','98807-220','Rua'),
(25692,'Porto Alegre','São Jorge','Jardim Carvalho','91450-130','Rua'),
(25693,'Santo Ângelo','São Jorge','Jardim das Palmeiras','98804-260','Rua'),
(25694,'Sapucaia do Sul','São Jorge','São José','93218-410','Rua'),
(25695,'Viamão','São Jorge','Viamópolis','94470-460','Rua'),
(25696,'Canoas','São Jorge','Estância Velha','92030-670','Praça'),
(25697,'Canoas','São Jorge','Estância Velha','92030-660','Rua'),
(25698,'Caxias do Sul','São Jorge','Esplanada','95095-370','Rua'),
(25699,'Alvorada','São Jorge','Stella Maris','94850-760','Rua'),
(25700,'Cruz Alta','São Jorge','Bonini','98040-570','Rua'),
(25701,'Cachoeirinha','São Jorge','Vila Carlos Antônio Wilkens','94930-520','Rua'),
(25702,'Canoas','São Jorge','Rio Branco','92200-500','Rua'),
(25703,'Pelotas','São Jorge','Três Vendas','96065-500','Rua'),
(25704,'Esteio','São Jorge','Parque Primavera','93295-360','Rua'),
(25705,'Esteio','São Jorge','Parque Primavera','93295-790','Acesso'),
(25706,'Porto Alegre','São José','São José','91520-470','Rua'),
(25707,'Santa Cruz do Sul','São José','Vila Bom Jesus','96845-171','Rua'),
(25708,'Porto Alegre','São José','Navegantes','90240-200','Travessa'),
(25709,'Santo Ângelo','São José','Jardim das Palmeiras','98804-360','Rua'),
(25710,'Santa Maria','São José','São José','97095-590','Estrada'),
(25711,'Santa Maria','São José','Nossa Senhora do Rosário','97010-460','Rua'),
(25712,'Santa Cruz do Sul','São José','Avenida','96815-040','Rua'),
(25713,'Santa Cruz do Sul','São José','Centro','96810-460','Rua'),
(25714,'Sapucaia do Sul','São José','Piratini','93216-450','Rua'),
(25715,'São Leopoldo','São José','São José','93040-000','Rua'),
(25716,'Sapucaia do Sul','São José','Primor','93220-730','Praça'),
(25717,'Cachoeirinha','São José','Vila Parque Brasília','94935-650','Rua'),
(25718,'Cachoeirinha','São José','Vila Eunice Nova','94920-580','Rua'),
(25719,'Alvorada','São José','Maria Regina','94810-610','Rua'),
(25720,'Caxias do Sul','São José','Centro','95020-270','Rua'),
(25721,'Cachoeira do Sul','São José','Vila Carvalho','96508-380','Rua'),
(25722,'Bagé','São José','Getúlio Vargas','96412-680','Rua'),
(25723,'Canoas','São José','Marechal Rondon','92020-470','Rua'),
(25724,'Caxias do Sul','São José','Desvio Rizzo','95110-710','Rua'),
(25725,'Gravataí','São José','Santa Cruz','94170-050','Rua'),
(25726,'Passo Fundo','São José','Vila Vera Cruz','99025-210','Rua'),
(25727,'Gravataí','São José','Castelo Branco','94020-410','Rua'),
(25728,'Pelotas','São José','Três Vendas','96065-510','Rua'),
(25729,'Porto Alegre','São José do Norte','Belém Velho','91712-052','Avenida'),
(25730,'Rio Grande','São José do Norte','Vila Maria José','96203-030','Rua'),
(25731,'Novo Hamburgo','São José do Norte','Mauá','93548-110','Rua'),
(25732,'Pelotas','São José do Norte','Laranjal','96090-690','Rua'),
(25733,'Bagé','São Judas','São Judas','96418-000','Avenida'),
(25734,'Bagé','São Judas','São Judas','96418-001','Avenida'),
(25735,'Gravataí','São Judas','Bom Sucesso','94135-120','Rua'),
(25736,'Porto Alegre','São Judas Tadeu','Cristal','91910-750','Travessa'),
(25737,'Porto Alegre','São Judas Tadeu','Lomba do Pinheiro','91570-550','Rua'),
(25738,'Cachoeirinha','São Judas Tadeu','Vila Mauá','94920-590','Rua'),
(25739,'Alegrete','São Judas Tadeu','Cidade Alta','97543-540','Rua'),
(25740,'Caxias do Sul','São Judas Tadeu','Planalto','95070-280','Rua'),
(25741,'Pelotas','São Judas Tadeu','Fragata','96050-280','Rua'),
(25742,'Gravataí','São Judas Tadeu','São Judas Tadeu','94075-110','Rua'),
(25743,'Passo Fundo','São Judas Tadeu','Loteamento Parque Farroupilha','99051-010','Avenida'),
(25744,'Sapucaia do Sul','São Lázaro','Capão da Cruz','93226-520','Rua'),
(25745,'Passo Fundo','São Lázaro','Vila Lucas Araújo','99074-250','Rua'),
(25746,'Santa Cruz do Sul','São Leopoldo','Arroio Grande','96830-810','Rua'),
(25747,'Rio Grande','São Leopoldo','Cassino','96205-180','Rua'),
(25748,'Porto Alegre','São Leopoldo','Vila Jardim','91330-690','Rua'),
(25749,'Sapucaia do Sul','São Leopoldo','Piratini','93216-460','Rua'),
(25750,'Viamão','São Leopoldo','Viamópolis','94470-550','Rua'),
(25751,'Caxias do Sul','São Leopoldo','São Leopoldo','95097-350','Avenida'),
(25752,'Alvorada','São Leopoldo','Stella Maris','94855-710','Rua'),
(25753,'Canoas','São Leopoldo','Matias Velho','92330-230','Rua'),
(25754,'Cachoeirinha','São Leopoldo','Parque Espírito Santo','94955-710','Rua'),
(25755,'Esteio','São Leopoldo','COHAB','93295-170','Rua'),
(25756,'Gravataí','São Leopoldo','Morada do Vale III','94080-030','Rua'),
(25757,'Pelotas','São Leopoldo','Laranjal','96090-700','Rua'),
(25758,'Passo Fundo','São Leopoldo','Vila Vera Cruz','99040-040','Rua'),
(25759,'Novo Hamburgo','São Leopoldo','Liberdade','93330-000','Rua'),
(25760,'Novo Hamburgo','São Leopoldo','Canudos','93542-660','Avenida'),
(25761,'Santa Cruz do Sul','São Lourenço','Centro','96810-490','Rua'),
(25762,'Porto Alegre','São Lourenço','Cascata','91712-460','Rua'),
(25763,'Porto Alegre','São Lourenço','Partenon','90680-030','Travessa'),
(25764,'Santo Ângelo','São Lourenço','Oliveira','98801-300','Rua'),
(25765,'Viamão','São Lourenço','Nossa Senhora Aparecida','94490-470','Rua'),
(25766,'Sapucaia do Sul','São Lourenço','Vargas','93222-190','Rua'),
(25767,'Canoas','São Lourenço','Matias Velho','92330-240','Rua'),
(25768,'Rio Grande','São Lourenço do Sul','Cassino','96207-620','Rua'),
(25769,'Pelotas','São Lourenço do Sul','Laranjal','96090-710','Rua'),
(25770,'Novo Hamburgo','São Lourenço do Sul','Boa Saúde','93347-315','Rua'),
(25771,'Gravataí','São Lourenço do Sul','Vera Cruz','94090-110','Rua'),
(25772,'Novo Hamburgo','São Lourenço do Sul','Rondônia','93415-420','Rua'),
(25773,'Santa Maria','São Lucas','Parque Pinheiro Machado','97030-560','Rua'),
(25774,'Porto Alegre','São Lucas','Bom Jesus','91420-540','Rua'),
(25775,'Sapucaia do Sul','São Lucas','Sete','93224-310','Rua'),
(25776,'Sapucaia do Sul','São Lucas','Camboim','93224-620','Travessa'),
(25777,'Alvorada','São Lucas','Aparecida','94838-130','Rua'),
(25778,'Canoas','São Lucas','Niterói','92110-490','Rua'),
(25779,'Passo Fundo','São Lucas','Vila Petrópolis','99050-059','Rua'),
(25780,'Gravataí','São Lucas','Jardim do Cedro','94197-720','Rua'),
(25781,'Novo Hamburgo','São Lucas','Operário','93315-340','Rua'),
(25782,'Porto Alegre','São Luís','Santana','90620-170','Rua'),
(25783,'Novo Hamburgo','São Luís do Maranhão','Boa Vista','93410-370','Rua'),
(25784,'Santo Ângelo','São Luiz','Dytz','98802-100','Rua'),
(25785,'Santo Ângelo','São Luiz','Pippi','98805-440','Rua'),
(25786,'Santa Cruz do Sul','São Luiz','Universitário','96815-600','Rua'),
(25787,'Santa Maria','São Luiz','Parque Pinheiro Machado','97030-570','Rua'),
(25788,'São Leopoldo','São Luiz','Cristo Rei','93022-690','Rua'),
(25789,'Sapucaia do Sul','São Luiz','Jardim','93220-400','Rua'),
(25790,'Cachoeirinha','São Luiz','COHAB','94935-680','Rua'),
(25791,'Alvorada','São Luiz','Sumaré','94820-470','Rua'),
(25792,'Canoas','São Luiz','Centro','92310-120','Rua'),
(25793,'Esteio','São Luiz','Parque Amador','93280-460','Rua'),
(25794,'Pelotas','São Luiz','Três Vendas','96065-520','Rua'),
(25795,'Gravataí','São Luiz','São Luiz','94065-250','Rua'),
(25796,'Canoas','São Luiz do Maranhão','Harmonia','92325-340','Rua'),
(25797,'Novo Hamburgo','São Luiz Gonzaga','Guarani','93520-460','Rua'),
(25798,'Novo Hamburgo','São Luiz Gonzaga','Guarani','93520-540','Rua'),
(25799,'Porto Alegre','São Manoel','Rio Branco','90620-110','Rua'),
(25800,'Porto Alegre','São Manoel','São José','91520-570','Travessa'),
(25801,'São Leopoldo','São Manoel','Padre Reus','93020-130','Rua'),
(25802,'Viamão','São Manoel','Viamópolis','94470-280','Rua'),
(25803,'Sapucaia do Sul','São Manoel','Vargas','93222-200','Rua'),
(25804,'Cachoeirinha','São Manoel','Vila Parque Brasília','94935-495','Rua'),
(25805,'Alvorada','São Manoel','Aparecida','94850-750','Rua'),
(25806,'Pelotas','São Manoel','Três Vendas','96065-530','Rua'),
(25807,'Porto Alegre','São Marcos','Bom Jesus','91420-550','Rua'),
(25808,'Porto Alegre','São Marcos','Lomba do Pinheiro','91570-380','Rua'),
(25809,'Sapucaia do Sul','São Marcos','Vargas','93222-210','Rua'),
(25810,'Cruz Alta','São Marcos','Vila Schettert','98025-530','Rua'),
(25811,'Caxias do Sul','São Marcos','Kayser','95098-490','Travessa'),
(25812,'Alvorada','São Marcos','Stella Maris','94856-240','Rua'),
(25813,'Gravataí','São Marcos','São Vicente','94155-270','Rua'),
(25814,'Passo Fundo','São Marcos','Loteamento Parque Farroupilha','99051-030','Rua'),
(25815,'Pelotas','São Marcos','Laranjal','96090-720','Praça'),
(25816,'Porto Alegre','São Martim','Jardim Floresta','91040-570','Rua'),
(25817,'Gravataí','São Martins','São Vicente','94155-250','Rua'),
(25818,'Porto Alegre','São Marun','Jardim Itu Sabará','91215-083','Praça'),
(25819,'Porto Alegre','São Mateus','Lomba do Pinheiro','91570-290','Rua'),
(25820,'Porto Alegre','São Mateus','Bom Jesus','91410-030','Rua'),
(25821,'Cachoeirinha','São Mateus','Vila Vista Alegre','94945-600','Travessa'),
(25822,'Alvorada','São Mateus','Formoza','94818-360','Rua'),
(25823,'Cachoeira do Sul','São Mateus','Cristo Rei','96508-450','Rua'),
(25824,'Canoas','São Mateus','Matias Velho','92325-350','Rua'),
(25825,'Gravataí','São Mateus','Castelo Branco','94020-450','Rua'),
(25826,'Passo Fundo','São Mateus','Loteamento Parque Farroupilha','99051-040','Rua'),
(25827,'Canoas','São Matheus','Estância Velha','92030-680','Rua'),
(25828,'Santa Maria','São Miguel','Centro','97015-610','Travessa'),
(25829,'Porto Alegre','São Miguel','Lomba do Pinheiro','91710-380','Beco'),
(25830,'Santo Ângelo','São Miguel','Pippi','98805-430','Rua'),
(25831,'Porto Alegre','São Miguel','Coronel Aparício Borges','91710-330','Rua'),
(25832,'São Leopoldo','São Miguel','São José','93040-020','Rua'),
(25833,'Sapucaia do Sul','São Miguel','Capão da Cruz','93226-530','Rua'),
(25834,'Viamão','São Miguel','Santa Cecília','94475-200','Rua'),
(25835,'Canoas','São Miguel','Matias Velho','92410-280','Rua'),
(25836,'Cachoeirinha','São Miguel','Parque Granja Esperança','94960-730','Rua'),
(25837,'Cachoeira do Sul','São Miguel','Nossa Senhora de Fátima','96506-030','Rua'),
(25838,'Novo Hamburgo','São Miguel','Ideal','93334-380','Rua'),
(25839,'Pelotas','São Miguel','Três Vendas','96065-540','Rua'),
(25840,'Santo Ângelo','São Nicolau','Pippi','98805-460','Rua'),
(25841,'Porto Alegre','São Nicolau','São João','91030-230','Rua'),
(25842,'São Leopoldo','São Nicolau','Cristo Rei','93020-480','Rua'),
(25843,'Cachoeira do Sul','São Nicolau','Nossa Senhora de Fátima','96506-010','Travessa'),
(25844,'Canoas','São Nicolau','Estância Velha','92032-440','Rua'),
(25845,'Novo Hamburgo','São Nicolau','Primavera','93344-170','Rua'),
(25846,'Rio Grande','São Paulo','Cassino','96205-250','Rua'),
(25847,'Rio Grande','São Paulo','Cassino','96207-520','Rua'),
(25848,'Porto Alegre','São Paulo','São Geraldo','90230-161','Avenida'),
(25849,'Santa Cruz do Sul','São Paulo','Faxinal Velho','96840-100','Rua'),
(25850,'Santo Ângelo','São Paulo','Hortência','98807-180','Rua'),
(25851,'Santa Maria','São Paulo','Parque Pinheiro Machado','97030-580','Rua'),
(25852,'Porto Alegre','São Paulo','São Geraldo','90230-160','Avenida'),
(25853,'Porto Alegre','São Paulo','Lomba do Pinheiro','91550-070','Rua'),
(25854,'Sapucaia do Sul','São Paulo','Camboim','93224-630','Rua'),
(25855,'Viamão','São Paulo','Santa Isabel','94480-020','Rua'),
(25856,'São Leopoldo','São Paulo','Centro','93010-170','Rua'),
(25857,'Viamão','São Paulo','Estalagem','94425-390','Travessa'),
(25858,'Cachoeirinha','São Paulo','Vila Vista Alegre','94955-380','Travessa'),
(25859,'Cruz Alta','São Paulo','Vila Conceição','98040-360','Rua'),
(25860,'Alvorada','São Paulo','Bela Vista','94810-640','Rua'),
(25861,'Bagé','São Paulo','Popular','96407-010','Rua'),
(25862,'Canoas','São Paulo','Matias Velho','92340-180','Rua'),
(25863,'Alegrete','São Paulo','Santos Dumont','97547-390','Rua'),
(25864,'Caxias do Sul','São Paulo','Jardim América','95050-450','Rua'),
(25865,'Pelotas','São Paulo','Três Vendas','96065-550','Rua'),
(25866,'Gravataí','São Paulo','Mato Alto','94195-210','Rua'),
(25867,'Gravataí','São Paulo','Neópolis','94100-220','Avenida'),
(25868,'Gravataí','São Paulo','São Luiz','94065-270','Rua'),
(25869,'Novo Hamburgo','São Paulo','Rincão','93348-030','Rua'),
(25870,'Passo Fundo','São Paulo','Vila Cruzeiro','99070-310','Rua'),
(25871,'Esteio','São Paulo','Parque Amador','93280-450','Rua'),
(25872,'Porto Alegre','São Pedro','Lomba do Pinheiro','91570-000','Rua'),
(25873,'Porto Alegre','São Pedro','São Geraldo','90230-124','Avenida'),
(25874,'Porto Alegre','São Pedro','São Geraldo','90230-121','Avenida'),
(25875,'Santo Ângelo','São Pedro','Rosa','98807-320','Rua'),
(25876,'Porto Alegre','São Pedro','Bom Jesus','91420-201','Travessa'),
(25877,'Porto Alegre','São Pedro','São Geraldo','90230-120','Avenida'),
(25878,'Porto Alegre','São Pedro','Vila Ipiranga','91320-290','Travessa'),
(25879,'Porto Alegre','São Pedro','São Geraldo','90230-123','Avenida'),
(25880,'Porto Alegre','São Pedro','São Geraldo','90230-122','Avenida'),
(25881,'Santa Maria','São Pedro','Urlândia','97070-630','Rua'),
(25882,'Santa Maria','São Pedro','Passo D''Areia','97010-470','Travessa'),
(25883,'Santa Cruz do Sul','São Pedro','Santo Inácio','96820-570','Corredor'),
(25884,'Sapucaia do Sul','São Pedro','Vargas','93222-220','Travessa'),
(25885,'São Leopoldo','São Pedro','Centro','93010-260','Rua'),
(25886,'Alvorada','São Pedro','Piratini','94838-640','Rua'),
(25887,'Cachoeirinha','São Pedro','Vila Vista Alegre','94945-530','Rua'),
(25888,'Cachoeira do Sul','São Pedro','Cristo Rei','96508-480','Rua'),
(25889,'Cruz Alta','São Pedro','Bonini','98040-560','Rua'),
(25890,'Canoas','São Pedro','Marechal Rondon','92020-480','Rua'),
(25891,'Caxias do Sul','São Pedro','Planalto','95070-290','Rua'),
(25892,'Passo Fundo','São Pedro','Vila Luiza','99072-720','Rua'),
(25893,'Gravataí','São Pedro','Castelo Branco','94020-420','Rua'),
(25894,'Pelotas','São Pedro','Três Vendas','96065-560','Rua'),
(25895,'São Leopoldo','São Pedro do Sul','Pinheiro','93048-350','Rua'),
(25896,'Novo Hamburgo','São Pedro do Sul','Primavera','93340-030','Rua'),
(25897,'Canoas','São Pedro Pescador','Harmonia','92325-360','Rua'),
(25898,'Canoas','São Pio X','Matias Velho','92340-380','Praça'),
(25899,'Santa Cruz do Sul','São Rafael','Faxinal Velho','96840-080','Travessa'),
(25900,'Cachoeira do Sul','São Rafael','Nossa Senhora de Fátima','96506-110','Rua'),
(25901,'Caxias do Sul','São Rafael','Mariland','95057-570','Rua'),
(25902,'Santa Cruz do Sul','São Roque','Arroio Grande','96830-300','Rua'),
(25903,'Sapucaia do Sul','São Roque','Vargas','93222-550','Rua'),
(25904,'Cachoeirinha','São Roque','Vila Mauá','94920-600','Rua'),
(25905,'Novo Hamburgo','São Roque','Operário','93315-320','Rua'),
(25906,'Passo Fundo','São Roque','Roselândia','99066-120','Estrada'),
(25907,'Passo Fundo','São Roque','São Cristóvão','99062-000','Rua'),
(25908,'Gravataí','São Roque','Santa Cruz','94170-200','Rua'),
(25909,'Porto Alegre','São Salvador','Santa Maria Goretti','91030-240','Rua'),
(25910,'Canoas','São Salvador','Matias Velho','92340-350','Rua'),
(25911,'Cachoeirinha','São Salvador','Vila Vista Alegre','94955-390','Rua'),
(25912,'Esteio','São Salvador','Parque Tamandaré','93260-430','Rua'),
(25913,'Novo Hamburgo','São Salvador','Boa Vista','93410-460','Rua'),
(25914,'Porto Alegre','São Sebastião','Nonoai','90830-420','Avenida'),
(25915,'Santo Ângelo','São Sebastião','Indubrás','98806-090','Rua'),
(25916,'Santa Cruz do Sul','São Sebastião','Arroio Grande','96830-240','Rua'),
(25917,'Santa Maria','São Sebastião','Juscelino Kubitschek','97030-590','Rua'),
(25918,'Sapucaia do Sul','São Sebastião','Camboim','93224-320','Rua'),
(25919,'Alvorada','São Sebastião','Maria Regina','94828-650','Travessa'),
(25920,'Alegrete','São Sebastião','Ibirapuitã','97546-520','Rua'),
(25921,'Caxias do Sul','São Sebastião','Santa Fé','95045-145','Rua'),
(25922,'Passo Fundo','São Sebastião','Vila Vera Cruz','99042-010','Rua'),
(25923,'Porto Alegre','São Sebastião do Cai','Camaquã','91910-760','Rua'),
(25924,'São Leopoldo','São Sebastião do Cai','Pinheiro','93042-120','Rua'),
(25925,'Gravataí','São Sebastião do Cai','Vera Cruz','94090-200','Rua'),
(25926,'Esteio','São Sebastião do Caí','Centro','93260-040','Rua'),
(25927,'Porto Alegre','São Sepé','Vila Jardim','91320-300','Rua'),
(25928,'Santa Cruz do Sul','São Sepé','Loteamento Vila Nova','96835-320','Travessa'),
(25929,'São Leopoldo','São Sepé','Santa Teresa','93037-250','Rua'),
(25930,'Alvorada','São Sepé','Tijuca','94834-780','Travessa'),
(25931,'Canoas','São Sepé','Matias Velho','92330-250','Rua'),
(25932,'Passo Fundo','São Sepé','Vila Vera Cruz','99042-100','Rua'),
(25933,'Gravataí','São Sepé','Vera Cruz','94090-400','Rua'),
(25934,'Esteio','São Sepé','Vila Teópolis','93260-170','Travessa'),
(25935,'Novo Hamburgo','São Sepé','Boa Vista','93410-280','Rua'),
(25936,'Porto Alegre','São Silvestre','Nonoai','90830-130','Rua'),
(25937,'Porto Alegre','São Silvestre','Nonoai','90830-027','Rua'),
(25938,'Santa Maria','São Silvestre','Urlândia','97070-640','Rua'),
(25939,'Porto Alegre','São Simão','Bom Jesus','91420-560','Rua'),
(25940,'São Leopoldo','São Simão','Santos Dumont','93115-160','Rua'),
(25941,'São Leopoldo','São Simão','Campina','93130-140','Rua'),
(25942,'Cachoeira do Sul','São Simão','Cristo Rei','96508-460','Rua'),
(25943,'Novo Hamburgo','São Simão','Rincão','93348-160','Travessa'),
(25944,'Cachoeira do Sul','São Tiago','Cristo Rei','96508-420','Rua'),
(25945,'Passo Fundo','São Tiago','Vila Boa Vista','99072-730','Rua'),
(25946,'Viamão','São Tomé','São Tomé','94460-100','Rua'),
(25947,'Cachoeira do Sul','São Tomé','Augusta','96508-660','Rua'),
(25948,'Cachoeirinha','São Tomé','Vila Parque Brasília','94935-660','Rua'),
(25949,'Novo Hamburgo','São Tomé','Santo Afonso','93320-620','Rua'),
(25950,'Sapucaia do Sul','São Vendelino','Vargas','93222-230','Rua'),
(25951,'Porto Alegre','São Vicente','Rio Branco','90630-180','Rua'),
(25952,'São Leopoldo','São Vicente','São Miguel','93025-710','Rua'),
(25953,'Cachoeira do Sul','São Vicente','Gonçalves','96501-180','Rua'),
(25954,'Alvorada','São Vicente','Sumaré','94824-160','Rua'),
(25955,'Gravataí','São Vicente','São Vicente','94060-090','Rua'),
(25956,'Novo Hamburgo','São Vicente','Ideal','93336-390','Rua'),
(25957,'Rio Grande','São Vicente de Paula','Vila Santa Tereza','96201-420','Rua'),
(25958,'Porto Alegre','São Vicente de Paula','Bom Jesus','91420-290','Rua'),
(25959,'Sapucaia do Sul','São Vicente de Paula','São José','93218-420','Rua'),
(25960,'Cachoeirinha','São Vicente de Paula','Vila Cachoeirinha','94910-190','Rua'),
(25961,'Passo Fundo','São Vicente de Paula','Vila Lucas Araújo','99074-280','Rua'),
(25962,'Santa Maria','São Vicente Pallotti','Patronato','97020-680','Rua'),
(25963,'Caxias do Sul','São Virgílio','Bela Vista','95076-680','Estrada'),
(25964,'Porto Alegre','Sapê','Passo D''Areia','91350-050','Rua'),
(25965,'Porto Alegre','Sapiranga','Lomba do Pinheiro','91570-740','Rua'),
(25966,'São Leopoldo','Sapiranga','Campina','93130-400','Rua'),
(25967,'Pelotas','Sapiranga','Laranjal','96090-730','Rua'),
(25968,'Novo Hamburgo','Sapiranga','Mauá','93548-050','Rua'),
(25969,'Passo Fundo','Sapiranga','Vila Nossa Senhora Aparecida','99034-520','Rua'),
(25970,'Gravataí','Sapiranga','Recanto Corcunda','94175-080','Travessa'),
(25971,'Sapucaia do Sul','Sapucaia','Jardim','93220-410','Passagem'),
(25972,'Sapucaia do Sul','Sapucaia','Primor','93210-240','Avenida'),
(25973,'Canoas','Sapucaia','Niterói','92110-480','Rua'),
(25974,'Alvorada','Sapucaia','Aparecida','94853-720','Travessa'),
(25975,'Caxias do Sul','Sapucaia','São Leopoldo','95097-260','Rua'),
(25976,'Esteio','Sapucaia','Centro','93280-470','Travessa'),
(25977,'Passo Fundo','Sapucáia','Vila Vera Cruz','99042-610','Rua'),
(25978,'São Leopoldo','Sapucáia do Sul','Santo André','93044-470','Rua'),
(25979,'Cachoeirinha','Sapucáia do Sul','Parque Espírito Santo','94955-700','Rua'),
(25980,'Santa Maria','Sara Carvalho','COHAB Passo da Ferreira','97032-390','Rua'),
(25981,'Santa Cruz do Sul','Sarandi','Arroio Grande','96835-200','Rua'),
(25982,'Santo Ângelo','Sarandi','Rogowski','98802-810','Rua'),
(25983,'Porto Alegre','Sarandi','Sarandi','91130-450','Avenida'),
(25984,'São Leopoldo','Sarandi','Santa Teresa','93037-140','Rua'),
(25985,'Viamão','Sarandi','Santo Onofre','94445-540','Rua'),
(25986,'Canoas','Sarandi','Matias Velho','92330-260','Rua'),
(25987,'Passo Fundo','Sarandi','Vila Industrial','99042-590','Travessa'),
(25988,'Passo Fundo','Sarandi','Vila Vera Cruz','99040-720','Rua'),
(25989,'Novo Hamburgo','Sarandi','Mauá','93548-120','Rua'),
(25990,'Pelotas','Sarandi','Laranjal','96090-740','Rua'),
(25991,'Porto Alegre','Sarapuí','Cristo Redentor','91040-140','Rua'),
(25992,'Novo Hamburgo','Saratoga','Roselândia','93351-210','Rua'),
(25993,'Viamão','Sardenha','Parque Índio Jari','94495-030','Rua'),
(25994,'Viamão','Sardenha','Vila Augusta','94510-750','Rua'),
(25995,'Novo Hamburgo','Sargento Abreu','Pátria Nova','93415-110','Rua'),
(25996,'Passo Fundo','Sargento Alberi','Loteamento Ipanema','99060-355','Rua'),
(25997,'Santa Maria','Sargento Elpídio Barbosa','Salgado Filho','97043-670','Rua'),
(25998,'Santa Maria','Sargento Floriano Carrion','Presidente João Goulart','97090-610','Rua'),
(25999,'Cruz Alta','Sargento Heitor S. Pires','Vila Ludke','98025-300','Rua'),
(26000,'Passo Fundo','Sargento Ivo José Pinto','Loteamento Ipanema','99060-337','Rua'),
(26001,'Passo Fundo','Sargento Leonardo Zimermann','Vila Ivo Ferreira','99062-145','Rua'),
(26002,'Porto Alegre','Sargento Manoel Arruda','Jardim Carvalho','91430-220','Rua'),
(26003,'Porto Alegre','Sargento Manoel da Silva','Coronel Aparício Borges','91510-370','Rua'),
(26004,'Porto Alegre','Sargento Manoel Raymundo Soares','Jardim Carvalho','91430-380','Avenida'),
(26005,'Viamão','Sargento Marcos Henrique T. Ferreira','Tarumã','94415-350','Rua'),
(26006,'Porto Alegre','Sargento Miguel Gonçalves','Coronel Aparício Borges','91510-190','Rua'),
(26007,'Porto Alegre','Sargento Nicolau Dias de Farias','Tristeza','91900-250','Rua'),
(26008,'Santana do Livramento','Sargento Pedroso','Prado','97571-490','Rua'),
(26009,'Santa Maria','Sargento Ricardo Schultz Marques','Nossa Senhora de Lourdes','97050-670','Rua'),
(26010,'Canoas','Sargento Rosa','Harmonia','92310-570','Praça'),
(26011,'Porto Alegre','Sargento Sílvio Delmar Hollembach','Protásio Alves','91240-120','Rua'),
(26012,'Bagé','Sargento Sílvio Hollemback','Floresta','96425-510','Rua'),
(26013,'Canoas','Sargento Valmor Silveira','Harmonia','92325-640','Rua'),
(26014,'Caxias do Sul','Sargento Venino Vargas','Esplanada','95095-075','Rua'),
(26015,'Porto Alegre','Sargento Vitório','Coronel Aparício Borges','91510-380','Rua'),
(26016,'Porto Alegre','Sargento Witt','Coronel Aparício Borges','91510-110','Rua'),
(26017,'Porto Alegre','Sargento-Expedicionário Geraldo Santana','Partenon','91530-640','Rua'),
(26018,'Gravataí','Sarmento','Centro','94035-310','Travessa'),
(26019,'Porto Alegre','Sarmento Leite','Centro','90050-170','Rua'),
(26020,'Caxias do Sul','Sarmento Leite','Medianeira','95084-000','Rua'),
(26021,'São Leopoldo','Sarmento Mena','Rio Branco','93044-100','Rua'),
(26022,'Pelotas','Sarmento Saraiva','Areal','96080-220','Rua'),
(26023,'Novo Hamburgo','Sarquiz Sarquiz','Centro','93510-070','Rua'),
(26024,'Passo Fundo','Sary Della Senta','Loteamento Victor Issler','99020-420','Rua'),
(26025,'Pelotas','Satiro Soares Carriconde','Fragata','96050-290','Rua'),
(26026,'Gravataí','Saturnino','São Vicente','94060-380','Rua'),
(26027,'Pelotas','Saturnino Arruda','Fragata','96045-660','Rua'),
(26028,'Cruz Alta','Saturnino C. Campos','Vila Conceição','98040-390','Rua'),
(26029,'Rio Grande','Saturnino de Brito','Vila São Miguel','96212-630','Rua'),
(26030,'Porto Alegre','Saturnino de Brito','Vila Jardim','91320-000','Avenida'),
(26031,'Santa Maria','Saturnino de Brito','Centro','97015-620','Praça'),
(26032,'Porto Alegre','Saturnino de Brito','Vila Jardim','91320-001','Avenida'),
(26033,'São Leopoldo','Saturnino de Brito','São José','93040-080','Rua'),
(26034,'Cruz Alta','Saturnino de Brito','Vila Conceição','98040-070','Avenida'),
(26035,'Pelotas','Saturnino de Brito','Fragata','96025-320','Rua'),
(26036,'Porto Alegre','Saturnino José Geraldo','Protásio Alves','91260-580','Rua'),
(26037,'Santana do Livramento','Saturnino Martins Teixeira','Wilson','97577-500','Estrada'),
(26038,'Cruz Alta','Saturnino Pereira de Campos','Vila Rancho do Rio Grande','98010-540','Rua'),
(26039,'Gravataí','Saturnino Ramos','Salgado Filho','94020-320','Rua'),
(26040,'Porto Alegre','Saturnino Vanzelotti','Rubem Berta','91170-640','Rua'),
(26041,'Porto Alegre','Saturno','Vila João Pessoa','91510-701','Rua'),
(26042,'São Leopoldo','Saturno','Santa Teresa','93037-700','Rua'),
(26043,'Novo Hamburgo','Saturno','Boa Saúde','93347-380','Rua'),
(26044,'Porto Alegre','Saudade','Azenha','90640-090','Praça'),
(26045,'Sapucaia do Sul','Saudade','Primor','93220-740','Travessa'),
(26046,'Porto Alegre','Saudável','Medianeira','90880-140','Rua'),
(26047,'Porto Alegre','Saúde','Auxiliadora','90540-090','Travessa'),
(26048,'Alvorada','Saúde','Passo do Feijó','94810-620','Passagem'),
(26049,'Porto Alegre','Saul Constantino','São José','91560-450','Rua'),
(26050,'Passo Fundo','Saul Irineu Farina','Vila Lucas Araújo','99074-230','Rua'),
(26051,'Porto Alegre','Saul Nonnenmacher','Aberta dos Morros','91751-220','Avenida'),
(26052,'Rio Grande','Saul Porto','Getúlio Vargas','96201-150','Rua'),
(26053,'Caxias do Sul','Saul Radaelli','Rio Branco','95099-420','Rua'),
(26054,'Cruz Alta','Saul Westphalen','Brum','98035-370','Rua'),
(26055,'Passo Fundo','Sawa Lachno','Vila Ivo Ferreira','99062-143','Rua'),
(26056,'Passo Fundo','Scarpellini Ghezzi','Vila Lucas Araújo','99074-000','Avenida'),
(26057,'Porto Alegre','Schiller','Rio Branco','90430-150','Rua'),
(26058,'Gravataí','Schmitz','Marrocos','94045-260','Acesso'),
(26059,'Santa Cruz do Sul','Schulz','Centro','96810-540','Beco'),
(26060,'Santa Cruz do Sul','Schulz','Vila Schultz','96845-710','Rua'),
(26061,'Santa Cruz do Sul','Schuster','Distrito Industrial','96835-740','Corredor'),
(26062,'Canoas','Se','Vila Rosa','92020-280','Rua'),
(26063,'Cachoeirinha','Sebaldo Bolzer','Parque Granja Esperança','94960-550','Rua'),
(26064,'Caxias do Sul','Sebastiana Soares de Godoy','Desvio Rizzo','95110-555','Rua'),
(26065,'Porto Alegre','Sebastião Barreto','Passo das Pedras','91230-430','Rua'),
(26066,'Viamão','Sebastião Braga','Jardim Universitário','94500-260','Rua'),
(26067,'Canoas','Sebastião Coelho','Vila Igara','92410-470','Rua'),
(26068,'Santana do Livramento','Sebastião Coelho da Silva','Prado','97572-390','Rua'),
(26069,'Cachoeira do Sul','Sebastião da Silva Barros','Marina','96503-040','Rua'),
(26070,'Porto Alegre','Sebastião de Brito','Boa Vista','91340-460','Alameda'),
(26071,'Passo Fundo','Sebastião de Camargo','Vila Armando Annes','99010-116','Rua'),
(26072,'Cruz Alta','Sebastião de Oliveira Pimentel','Nossa Senhora da Penha','98025-660','Rua'),
(26073,'Passo Fundo','Sebastião de Rezende','Promorar','99042-650','Rua'),
(26074,'Passo Fundo','Sebastião Fagundes','São José','99052-150','Rua'),
(26075,'Passo Fundo','Sebastião Fagundes','Professor Schisler','99034-313','Rua'),
(26076,'Sapucaia do Sul','Sebastião Faut','Fortuna','93212-420','Avenida'),
(26077,'Cachoeirinha','Sebastião Florentino da Silva','Parque Granja Esperança','94960-560','Rua'),
(26078,'Santana do Livramento','Sebastião Gomes','Prado','97571-390','Rua'),
(26079,'Alvorada','Sebastião Leão','Tijuca','94852-140','Rua'),
(26080,'São Leopoldo','Sebastião Meireles','Campestre','93048-130','Rua'),
(26081,'Caxias do Sul','Sebastião Néris de Campos','Desvio Rizzo','95110-150','Rua'),
(26082,'Santana do Livramento','Sebastião Paz da Silva','Armour','97577-370','Rua'),
(26083,'Cachoeira do Sul','Sebastião Pereira','Parque Xangri-lá','96508-770','Rua'),
(26084,'Santana do Livramento','Sebastião Peres Filho','Prado','97572-230','Rua'),
(26085,'Alegrete','Sebastião Pires de Freitas','Balneário Caverá','97546-710','Rua'),
(26086,'Caxias do Sul','Sebastião Rizzon','Santa Catarina','95034-510','Rua'),
(26087,'Novo Hamburgo','Sebastião Rodrigues','Primavera','93340-450','Rua'),
(26088,'Passo Fundo','Sebastião Santos','São Cristóvão','99060-310','Rua'),
(26089,'Passo Fundo','Sebastião Vidal','Vila Berthier','99025-430','Rua'),
(26090,'Porto Alegre','Sebastião Wolf','Nonoai','91720-540','Rua'),
(26091,'Cruz Alta','Sebatião Veríssimo','Vila Toribio Veríssimo','98010-070','Rua'),
(26092,'Santa Cruz do Sul','Seberi','Universitário','96815-540','Travessa'),
(26093,'Viamão','Seberi','Florescente','94455-210','Rua'),
(26094,'Novo Hamburgo','Seberi','Boa Saúde','93347-320','Rua'),
(26095,'Santa Maria','Secundária','Nova Santa Marta','97037-000','Avenida'),
(26096,'Porto Alegre','Secundária','Jardim Botânico','91410-040','Rua'),
(26097,'Esteio','Secundino Ayres','Parque Santo Inácio','93290-140','Rua'),
(26098,'Novo Hamburgo','Seger','Ideal','93336-391','Rua'),
(26099,'Rio Grande','Segunda Secção da Barra','Zona Portuária','96204-020','Porto'),
(26100,'Caxias do Sul','Segundo Crosa','Planalto','95088-660','Rua'),
(26101,'Caxias do Sul','Segundo Mandelli','Planalto','95088-670','Rua'),
(26102,'Caxias do Sul','Segundo Pistorello','Bela Vista','95070-300','Rua'),
(26103,'Porto Alegre','Seis','Cascata','91712-303','Travessa'),
(26104,'Rio Grande','Seis','Cassino','96206-580','Travessa'),
(26105,'Rio Grande','Seis','Cassino','96209-050','Rua'),
(26106,'Rio Grande','Seis','COHAB IV','96214-260','Rua'),
(26107,'Rio Grande','Seis','Profilurbi II','96213-500','Rua'),
(26108,'Rio Grande','Seis','Parque Residencial São Pedro','96203-500','Rua'),
(26109,'Rio Grande','Seis','Zona Portuária','96204-110','Rua'),
(26110,'Santa Maria','Seis','Camobi','97110-780','Rua'),
(26111,'Rio Grande','Seis','Cassino','96207-130','Rua'),
(26112,'Porto Alegre','Seis','Restinga','91790-412','Rua'),
(26113,'Porto Alegre','Seis','Protásio Alves','91250-260','Rua'),
(26114,'Porto Alegre','Seis','Restinga','91795-080','Acesso'),
(26115,'Rio Grande','Seis','Cassino','96208-360','Travessa'),
(26116,'Porto Alegre','Seis','Restinga','91795-100','Acesso'),
(26117,'Porto Alegre','Seis','Farrapos','90240-440','Beco'),
(26118,'Porto Alegre','Seis','Jardim Botânico','90610-350','Beco'),
(26119,'Porto Alegre','Seis','Aberta dos Morros','91751-165','Passagem'),
(26120,'Porto Alegre','Seis','Nonoai','91720-404','Acesso'),
(26121,'Porto Alegre','Seis','Coronel Aparício Borges','91510-311','Beco'),
(26122,'Porto Alegre','Seis','Sarandi','91120-170','Travessa'),
(26123,'Porto Alegre','Seis','Jardim Carvalho','91430-440','Beco'),
(26124,'Porto Alegre','Seis','Rubem Berta','91130-310','Rua'),
(26125,'Porto Alegre','Seis','Rubem Berta','91170-620','Rua'),
(26126,'Porto Alegre','Seis','São José','91520-452','Rua'),
(26127,'Porto Alegre','Seis','Ponta Grossa','91780-504','Acesso'),
(26128,'Porto Alegre','Seis','Protásio Alves','91240-540','Rua'),
(26129,'Porto Alegre','Seis','Ponta Grossa','91780-572','Beco'),
(26130,'Porto Alegre','Seis','Aberta dos Morros','91750-112','Beco'),
(26131,'Porto Alegre','Seis','Sarandi','91150-100','Rua'),
(26132,'Porto Alegre','Seis','Cristal','90830-472','Beco'),
(26133,'Porto Alegre','Seis','Protásio Alves','91260-500','Acesso'),
(26134,'Porto Alegre','Seis','Protásio Alves','91270-490','Acesso'),
(26135,'Porto Alegre','Seis','Jardim Carvalho','91430-350','Rua'),
(26136,'Porto Alegre','Seis','Jardim Carvalho','91430-401','Acesso'),
(26137,'Porto Alegre','Seis','Nonoai','91740-291','Beco'),
(26138,'Porto Alegre','Seis','Restinga','91795-040','Acesso'),
(26139,'Porto Alegre','Seis','Restinga','91795-210','Acesso'),
(26140,'Porto Alegre','Seis','Restinga','91795-230','Acesso'),
(26141,'Porto Alegre','Seis','Lami','91787-764','Estrada'),
(26142,'Porto Alegre','Seis','Rubem Berta','91250-630','Acesso'),
(26143,'Porto Alegre','Seis','Cascata','91710-222','Beco'),
(26144,'Porto Alegre','Seis','Protásio Alves','91260-620','Rua'),
(26145,'Porto Alegre','Seis','Lomba do Pinheiro','91560-620','Acesso'),
(26146,'Porto Alegre','Seis','São José','91520-720','Beco'),
(26147,'Rio Grande','Seis','Profilurbi','96213-340','Rua'),
(26148,'Porto Alegre','Seis','Azenha','90040-004','Beco'),
(26149,'Porto Alegre','Seis','Santana','90040-003','Rua'),
(26150,'Porto Alegre','Seis','Lomba do Pinheiro','91560-554','Rua'),
(26151,'Porto Alegre','Seis','Restinga','91790-203','Acesso'),
(26152,'Porto Alegre','Seis','Santa Tereza','90880-571','Beco'),
(26153,'Porto Alegre','Seis','Santa Tereza','90850-560','Beco'),
(26154,'Porto Alegre','Seis','Nonoai','90843-310','Beco'),
(26155,'Porto Alegre','Seis','Bom Jesus','91420-593','Rua'),
(26156,'Porto Alegre','Seis','Lomba do Pinheiro','91550-510','Rua'),
(26157,'Porto Alegre','Seis','Jardim Carvalho','91420-710','Beco'),
(26158,'Porto Alegre','Seis','Jardim Carvalho','91420-700','Rua'),
(26159,'Porto Alegre','Seis','Farrapos','90250-610','Rua'),
(26160,'Porto Alegre','Seis','Protásio Alves','91450-730','Rua'),
(26161,'Porto Alegre','Seis','Protásio Alves','91450-720','Beco'),
(26162,'Porto Alegre','Seis','Protásio Alves','91270-750','Acesso'),
(26163,'Viamão','Seis','Sitio São José','94430-460','Rua'),
(26164,'Viamão','Seis','Sitio São José','94430-320','Rua'),
(26165,'Viamão','Seis','Vila Augusta','94515-080','Rua'),
(26166,'Viamão','Seis','Nossa Senhora Aparecida','94490-060','Rua'),
(26167,'Canoas','Seis','Estância Velha','92030-710','Travessa'),
(26168,'Canoas','Seis','Nossa Senhora das Graças','92025-790','Rua'),
(26169,'Alvorada','Seis','Bela Vista','94810-750','Rua'),
(26170,'Canoas','Seis','Marechal Rondon','92025-180','Rua'),
(26171,'Alvorada','Seis','Jardim Algarve','94859-030','Rua'),
(26172,'Canoas','Seis','Estância Velha','92030-270','Rua'),
(26173,'Canoas','Seis','Estância Velha','92030-700','Rua'),
(26174,'Bagé','Seis','São Judas','96418-690','Travessa'),
(26175,'Canoas','Seis','Vila Igara','92415-590','Rua'),
(26176,'Pelotas','Seis','Porto','96076-210','Passagem'),
(26177,'Pelotas','Seis','Porto','96076-100','Travessa'),
(26178,'Pelotas','Seis','Três Vendas','96070-250','Rua'),
(26179,'Pelotas','Seis','Três Vendas','96070-270','Rua'),
(26180,'Esteio','Seis','Vila Esperança','93285-770','Beco'),
(26181,'Pelotas','Seis','Três Vendas','96070-240','Rua'),
(26182,'Gravataí','Seis','Parque Ipiranga','94110-380','Rua'),
(26183,'Pelotas','Seis','Porto','96076-110','Rua'),
(26184,'Gravataí','Seis','Loteamento Jardim Florenca','94160-230','Rua'),
(26185,'Gravataí','Seis','Loteamento Umbu','94140-060','Rua'),
(26186,'Gravataí','Seis','Loteamento Umbu','94140-260','Travessa'),
(26187,'Pelotas','Seis','Três Vendas','96060-292','Corredor'),
(26188,'Gravataí','Seis','Bom Sucesso','94130-290','Rua'),
(26189,'Esteio','Seis','Bairro do Parque','93270-250','Rua'),
(26190,'Novo Hamburgo','Seis','Vila Dihel','93530-522','Rua'),
(26191,'Viamão','Seis de Fevereiro','Jardim Krahe','94435-030','Rua'),
(26192,'Santa Maria','Seis de Maio','Passo D''Areia','97020-185','Rua'),
(26193,'Cachoeirinha','Seis de Maio','Vila da Paz','94930-345','Rua'),
(26194,'Porto Alegre','Seis de Novembro','Protásio Alves','91270-320','Rua'),
(26195,'Porto Alegre','Seis Mil Trezentos e Vinte e Três','Aberta dos Morros','91751-755','Praça'),
(26196,'Porto Alegre','Seiscentos e Noventa e Cinco','Farrapos','90250-597','Rua'),
(26197,'Porto Alegre','Seiscentos e Noventa e Seis','Farrapos','90250-594','Rua'),
(26198,'Porto Alegre','Seiscentos e Noventa e Sete','Farrapos','90250-593','Rua'),
(26199,'Porto Alegre','Seival','Vila Jardim','91320-310','Rua'),
(26200,'Novo Hamburgo','Seival','Operário','93315-350','Rua'),
(26201,'Gravataí','Seival','Passos dos Ferreiros','94185-490','Rua'),
(26202,'Caxias do Sul','Selene Zapparoli','Jardim Eldorado','95059-420','Rua'),
(26203,'Caxias do Sul','Seleste Camilo Formolo','Bela Vista','95076-002','Rua'),
(26204,'Canoas','Selso Fidélis Jardim','Estância Velha','92035-020','Rua'),
(26205,'Porto Alegre','Selso Maffessoni','Aberta dos Morros','91751-230','Rua'),
(26206,'Alvorada','Selva de Pedra','Tijuca','94834-840','Rua'),
(26207,'Santa Cruz do Sul','Seminarista Darci Ribeiro','Faxinal Velho','96840-593','Rua'),
(26208,'São Leopoldo','Seminarista Wendelino Plein','Campina','93130-080','Rua'),
(26209,'Rio Grande','Senador Alberto Pasqualini','Getúlio Vargas','96201-050','Rua'),
(26210,'Porto Alegre','Senador Alberto Pasqualini','Ipanema','91760-051','Praça'),
(26211,'Caxias do Sul','Senador Alberto Pasqualini','Mariland','95057-580','Rua'),
(26212,'Canoas','Senador Alberto Pasqualini','Vila Rosa','92020-580','Rua'),
(26213,'Bagé','Senador Alberto Pasqualini','São Judas','96415-400','Rua'),
(26214,'Passo Fundo','Senador Alberto Pasqualini','Vila Dona Eliza','99020-280','Rua'),
(26215,'Passo Fundo','Senador Alberto Pasqualini','São José','99052-071','Rua'),
(26216,'Pelotas','Senador Alberto Pasqualini','Areal','96080-230','Rua'),
(26217,'Porto Alegre','Senador Annibal Di Primio Beck','Boa Vista','90480-180','Rua'),
(26218,'Pelotas','Senador Carlos Barbosa','Três Vendas','96020-240','Rua'),
(26219,'Santa Maria','Senador Cassiano do Nascimento','Centro','97050-680','Rua'),
(26220,'Rio Grande','Senador Correa','Centro','96200-600','Rua'),
(26221,'Pelotas','Senador Cruz Jobim','Areal','96077-250','Rua'),
(26222,'Porto Alegre','Senador Daniel Krieger','Jardim Itu Sabará','91220-480','Avenida'),
(26223,'Alegrete','Senador Daniel Krieger','Favila','97547-560','Rua'),
(26224,'Santa Maria','Senador Florêncio','Nossa Senhora das Dores','97050-690','Rua'),
(26225,'Cachoeirinha','Senador João Alberto','Vila Imbuhy','94920-620','Rua'),
(26226,'Pelotas','Senador Joaquim Augusto de Assumpção','Laranjal','96090-360','Avenida'),
(26227,'Passo Fundo','Senador Lúcio Bitencourt','São José','99052-490','Rua'),
(26228,'Passo Fundo','Senador Lúcio Bitencourt','Vila Jardim','99072-640','Rua'),
(26229,'Alegrete','Senador Men de Sá','Novo Lar','97545-700','Rua'),
(26230,'Pelotas','Senador Mendonça','Centro','96015-200','Rua'),
(26231,'Gravataí','Senador Nei Brito','Bom Sucesso','94130-000','Avenida'),
(26232,'Cachoeirinha','Senador Ney Brito','Distrito Industrial','94930-510','Estrada'),
(26233,'Alegrete','Senador Nilton Campos','Vera Cruz','97544-460','Rua'),
(26234,'Santa Cruz do Sul','Senador Pasqualini','Santo Inácio','96820-050','Avenida'),
(26235,'Passo Fundo','Senador Pinheiro','Vila Cruzeiro','99070-220','Rua'),
(26236,'Santa Cruz do Sul','Senador Pinheiro Machado','Centro','96810-080','Rua'),
(26237,'Cachoeira do Sul','Senador Pinheiro Machado','Marques Ribeiro','96506-611','Rua'),
(26238,'Cachoeira do Sul','Senador Pinheiro Machado','Marques Ribeiro','96506-610','Rua'),
(26239,'Pelotas','Senador Rivadavia Corrêa','Fragata','96030-080','Rua'),
(26240,'Rio Grande','Senador Roberto Kennedy','Parque Residencial Coelho','96202-760','Rua'),
(26241,'Santana do Livramento','Senador Salgado Filho','Centro','97573-490','Rua'),
(26242,'Porto Alegre','Senador Salgado Filho','Centro','90010-220','Avenida'),
(26243,'Porto Alegre','Senador Salgado Filho','Centro','90010-221','Avenida'),
(26244,'Santa Cruz do Sul','Senador Salgado Filho','Avenida','96815-030','Rua'),
(26245,'Rio Grande','Senador Salgado Filho','Parque Residencial Salgado Filho','96201-610','Rua'),
(26246,'São Leopoldo','Senador Salgado Filho','Scharlau','93125-340','Avenida'),
(26247,'Viamão','Senador Salgado Filho','Jardim Krahe','94440-000','Avenida'),
(26248,'Viamão','Senador Salgado Filho','Santa Cecília','94475-000','Avenida'),
(26249,'Uruguaiana','Senador Salgado Filho','Centro','97510-480','Rua'),
(26250,'São Leopoldo','Senador Salgado Filho','Rio dos Sinos','93115-540','Avenida'),
(26251,'São Leopoldo','Senador Salgado Filho','Scharlau','93120-000','Avenida'),
(26252,'São Leopoldo','Senador Salgado Filho','Rio dos Sinos','93110-350','Avenida'),
(26253,'Viamão','Senador Salgado Filho','Jardim Krahe','94450-000','Avenida'),
(26254,'Viamão','Senador Salgado Filho','Viamópolis','94470-000','Avenida'),
(26255,'Viamão','Senador Salgado Filho','Sitio São José','94430-000','Avenida'),
(26256,'Viamão','Senador Salgado Filho','Jardim Krahe','94435-000','Avenida'),
(26257,'São Leopoldo','Senador Salgado Filho','Rio dos Sinos','93110-351','Avenida'),
(26258,'Bagé','Senador Salgado Filho','Centro','96400-600','Rua'),
(26259,'Canoas','Senador Salgado Filho','São Luis','92420-120','Rua'),
(26260,'Bagé','Senador Salgado Filho','Floresta','96425-660','Rua'),
(26261,'Pelotas','Senador Salgado Filho','Três Vendas','96055-740','Avenida'),
(26262,'Passo Fundo','Senador Salgado Filho','Vila Petrópolis','99051-310','Rua'),
(26263,'Esteio','Senador Salgado Filho','Centro','93260-140','Rua'),
(26264,'Esteio','Senador Salgado Filho','Centro','93260-141','Rua'),
(26265,'Rio Grande','Senador Tarso Dutra','Parque Residencial Jardim do Sol','96216-010','Avenida'),
(26266,'Porto Alegre','Senador Tarso Dutra','Petrópolis','90690-140','Avenida'),
(26267,'Cachoeirinha','Senador Teotônio Brandão Vilela','Parque Granja Esperança','94960-570','Avenida'),
(26268,'Porto Alegre','Senador Teotônio Vilela','Cascata','91710-460','Rua'),
(26269,'Caxias do Sul','Senador Teotônio Vilela','Desvio Rizzo','95112-220','Rua'),
(26270,'Gravataí','Senador Teotônio Vilela','Parque Florido','94075-000','Avenida'),
(26271,'Passo Fundo','Senador Vergueiro','Vila Nicolau Vergueiro','99020-040','Rua'),
(26272,'Porto Alegre','Senegal','Vila Ipiranga','91370-270','Rua'),
(26273,'São Leopoldo','Senegal','Feitoria','93056-460','Travessa'),
(26274,'Porto Alegre','Senhor do Bom Fim','Sarandi','91140-380','Rua'),
(26275,'Alvorada','Senhor do Bonfim','Stella Maris','94855-740','Rua'),
(26276,'Novo Hamburgo','Senhor do Bonfim','Boa Saúde','93347-155','Rua'),
(26277,'Porto Alegre','Senhor dos Passos','Centro','90020-180','Rua'),
(26278,'Novo Hamburgo','Seno Antônio Schokal','Canudos','93546-680','Rua'),
(26279,'Novo Hamburgo','Seno Feilstricher','Ideal','93336-380','Praça'),
(26280,'Novo Hamburgo','Seno Müller','Canudos','93546-710','Rua'),
(26281,'Caxias do Sul','Senofonte Parmegiani','Kayser','95096-060','Rua'),
(26282,'Cachoeira do Sul','Sensúrio Cordeiro','Marina','96505-720','Rua'),
(26283,'Porto Alegre','Senzala','Lomba do Pinheiro','91570-420','Rua'),
(26284,'São Leopoldo','Seochi Fuke','Arroio da Manteiga','93145-450','Rua'),
(26285,'Santo Ângelo','Sepé Tiaraju','Emília','98801-500','Rua'),
(26286,'Santo Ângelo','Sepé Tiaraju','Dido','98802-510','Rua'),
(26287,'Porto Alegre','Sepé Tiaraju','Medianeira','90840-360','Rua'),
(26288,'Santa Maria','Sepé Tiaraju','Presidente João Goulart','97090-620','Rua'),
(26289,'Sapucaia do Sul','Sepé Tiaraju','Sete','93224-640','Rua'),
(26290,'Viamão','Sepé Tiaraju','São Lucas','94450-750','Rua'),
(26291,'Alegrete','Sepé Tiaraju','Cidade Alta','97543-560','Rua'),
(26292,'Canoas','Sepé Tiaraju','Centro','92010-210','Rua'),
(26293,'Alvorada','Sepé Tiaraju','Maringá','94814-620','Rua'),
(26294,'Caxias do Sul','Sepé Tiaraju','Esplanada','95095-540','Rua'),
(26295,'Cruz Alta','Sepé Tiaraju','Malheiros','98015-010','Rua'),
(26296,'Passo Fundo','Sepé Tiaraju','Vila Donária','99036-560','Rua'),
(26297,'Esteio','Sepé Tiaraju','Bairro do Parque','93270-340','Rua'),
(26298,'Gravataí','Sepé Tiaraju','Recanto Corcunda','94175-020','Rua'),
(26299,'Novo Hamburgo','Sepé Tiaraju','São Jorge','93537-140','Rua'),
(26300,'Porto Alegre','Sepúlveda','Centro','90010-130','Avenida'),
(26301,'Cachoeirinha','Serafim','Vila Vista Alegre','94955-500','Beco'),
(26302,'Porto Alegre','Serafim Alencastro','Sarandi','91110-200','Rua'),
(26303,'Santo Ângelo','Serafim Basso','Rosa','98807-210','Rua'),
(26304,'Porto Alegre','Serafim de Moraes Martins','Vila Nova','91740-570','Rua'),
(26305,'Porto Alegre','Serafim França','Passo das Pedras','91230-110','Rua'),
(26306,'Santana do Livramento','Serafim G. dos Santos','Armour','97575-300','Rua'),
(26307,'Sapucaia do Sul','Serafim José de Andrade','Silva','93214-310','Travessa'),
(26308,'Esteio','Serafim Leite','Parque Santo Inácio','93290-290','Rua'),
(26309,'Porto Alegre','Serafim Machado','Protásio Alves','91250-105','Avenida'),
(26310,'Santana do Livramento','Serafim Prates Garcia','Batuva','97572-590','Rua'),
(26311,'Porto Alegre','Serafim Terra','Jardim Botânico','90690-280','Travessa'),
(26312,'Caxias do Sul','Serafim Terra','Lurdes','95070-310','Rua'),
(26313,'Santa Maria','Serafim Valandro','Nossa Senhora do Rosário','97010-480','Rua'),
(26314,'Santa Maria','Serafim Valandro','Centro','97015-630','Rua'),
(26315,'Santa Maria','Serafim Valandro','Centro','97015-631','Rua'),
(26316,'São Leopoldo','Serafim Vargas','Morro do Espelho','93030-210','Rua'),
(26317,'Passo Fundo','Serafin Sarturi','Loteamento Ricci','99060-420','Rua'),
(26318,'Porto Alegre','Serafina Corrêa','Rubem Berta','91180-390','Rua'),
(26319,'Caxias do Sul','Serafino Zattera','Desvio Rizzo','95110-720','Rua'),
(26320,'Cachoeirinha','Sereia do Mar','Distrito Industrial','94930-445','Rua'),
(26321,'Caxias do Sul','Seren Del Grappa','Planalto','95080-100','Rua'),
(26322,'Viamão','Serenita','Tarumã','94415-760','Travessa'),
(26323,'Caxias do Sul','Sérgio Antônio Gobetti','Planalto','95088-680','Rua'),
(26324,'São Leopoldo','Sérgio Barra','Boa Vista','93150-000','Rua'),
(26325,'Viamão','Sérgio Bitencourt','São Lucas','94450-310','Rua'),
(26326,'Esteio','Sérgio Bitencourt','COHAB','93295-070','Rua'),
(26327,'Viamão','Sérgio Cardoso','Vila Elsa','94420-360','Rua'),
(26328,'Esteio','Sérgio Cardoso','Parque Primavera','93295-820','Acesso'),
(26329,'Esteio','Sérgio Cardoso','Parque Primavera','93295-330','Rua'),
(26330,'Caxias do Sul','Sérgio Fernando Arpini','Cinquentenário','95012-570','Rua'),
(26331,'Esteio','Sérgio Heinz','COHAB','93295-115','Rua'),
(26332,'Porto Alegre','Sérgio Jungblut Dieterich','São João','91060-410','Rua'),
(26333,'Cachoeira do Sul','Sérgio Lezama','Tibiriça','96503-660','Rua'),
(26334,'Porto Alegre','Sérgio Martini da Silva','Belém Novo','91780-380','Rua'),
(26335,'Uruguaiana','Sérgio Oliveira','Domingos Tellechea','97510-490','Travessa'),
(26336,'Porto Alegre','Sérgio Porto','Farrapos','90245-500','Rua'),
(26337,'São Leopoldo','Sérgio Porto','Campestre','93046-540','Rua'),
(26338,'Novo Hamburgo','Sérgio Ruggeri','São Jorge','93534-271','Rua'),
(26339,'Santa Cruz do Sul','Sergipe','Centro','96810-220','Travessa'),
(26340,'Rio Grande','Sergipe','Parque Residencial Coelho','96202-290','Travessa'),
(26341,'Porto Alegre','Sergipe','Glória','91720-110','Avenida'),
(26342,'Sapucaia do Sul','Sergipe','Camboim','93224-650','Travessa'),
(26343,'São Leopoldo','Sergipe','Scharlau','93120-120','Rua'),
(26344,'Viamão','Sergipe','Santa Isabel','94480-220','Rua'),
(26345,'Cachoeirinha','Sergipe','Vila Vista Alegre','94955-420','Travessa'),
(26346,'Cruz Alta','Sergipe','Vila Santa Terezinha','98015-620','Rua'),
(26347,'Caxias do Sul','Sergipe','Jardim América','95050-460','Rua'),
(26348,'Canoas','Sergipe','Niterói','92130-270','Rua'),
(26349,'Alegrete','Sergipe','Santos Dumont','97547-380','Rua'),
(26350,'Gravataí','Sergipe','Neópolis','94100-070','Rua'),
(26351,'Gravataí','Sergipe','Passos dos Ferreiros','94185-420','Rua'),
(26352,'Novo Hamburgo','Sergipe','Rincão','93348-040','Rua'),
(26353,'Passo Fundo','Sergipe','São José','99052-210','Rua'),
(26354,'Viamão','Serra Azul','Vila Elsa','94420-020','Rua'),
(26355,'Novo Hamburgo','Serra Clube','Primavera','93340-340','Rua'),
(26356,'São Leopoldo','Serra do Mar','Campestre','93046-670','Rua'),
(26357,'Gravataí','Serra Dourada','Novo Mundo','94075-490','Rua'),
(26358,'Porto Alegre','Serra Verde','Cascata','91710-510','Rua'),
(26359,'Caxias do Sul','Serrano Santo Antônio','Serrano','95059-260','Avenida'),
(26360,'Porto Alegre','Serrito','Vila Nova','91740-523','Beco'),
(26361,'Porto Alegre','Serro Azul','Santa Maria Goretti','91030-250','Rua'),
(26362,'Novo Hamburgo','Sertão','Rincão','93348-280','Rua'),
(26363,'Passo Fundo','Sertão','São José','99052-480','Rua'),
(26364,'Viamão','Sertorio','Tarumã','94415-560','Rua'),
(26365,'Gravataí','Sertorio','Jardim do Cedro','94197-730','Avenida'),
(26366,'Porto Alegre','Sertório','Sarandi','91110-581','Avenida'),
(26367,'Porto Alegre','Sertório','Sarandi','91050-370','Avenida'),
(26368,'Porto Alegre','Sertório','Sarandi','91040-621','Avenida'),
(26369,'Porto Alegre','Sertório','Sarandi','91040-620','Avenida'),
(26370,'Porto Alegre','Sertório','Navegantes','91030-541','Avenida'),
(26371,'Porto Alegre','Sertório','Navegantes','91030-540','Avenida'),
(26372,'Porto Alegre','Sertório','Navegantes','91020-001','Avenida'),
(26373,'Porto Alegre','Sertório','Navegantes','91020-000','Avenida'),
(26374,'Porto Alegre','Sertório','Sarandi','91060-590','Avenida'),
(26375,'Porto Alegre','Sertório','Sarandi','91050-371','Avenida'),
(26376,'Porto Alegre','Sertório','Sarandi','91110-580','Avenida'),
(26377,'Porto Alegre','Sertório','Sarandi','91130-720','Avenida'),
(26378,'Porto Alegre','Sertório','Sarandi','91130-721','Avenida'),
(26379,'Porto Alegre','Sertório','Sarandi','91060-591','Avenida'),
(26380,'Porto Alegre','Servidão','Coronel Aparício Borges','90680-260','Beco'),
(26381,'Porto Alegre','Servidão','Lomba do Pinheiro','91560-250','Beco'),
(26382,'Porto Alegre','Servidão','Camaquã','91910-450','Beco'),
(26383,'Porto Alegre','Servidão','Vila Nova','91740-710','Beco'),
(26384,'Porto Alegre','Servidão','Vila Nova','91740-322','Beco'),
(26385,'Viamão','Servidão','Santa Cecília','94475-820','Rua'),
(26386,'Viamão','Servidão','Sitio São José','94430-080','Beco'),
(26387,'Cachoeirinha','Servidão','Parque Espírito Santo','94965-450','Rua'),
(26388,'Cachoeirinha','Servidão Amizade','Parque Granja Esperança','94955-550','Beco'),
(26389,'Porto Alegre','Servidão V','Lomba do Pinheiro','91550-090','Beco'),
(26390,'Porto Alegre','Servidão VI','Lomba do Pinheiro','91550-100','Beco'),
(26391,'Caxias do Sul','Servilia Reis de Brito','Mariland','95050-815','Rua'),
(26392,'Rio Grande','Sessenta','Cassino','96208-510','Rua'),
(26393,'Canoas','Sessenta','Vila Igara','92415-330','Rua'),
(26394,'Bagé','Sessenta','Castro Alves','96418-030','Rua'),
(26395,'Alvorada','Sessenta','Jardim Algarve','94858-630','Rua'),
(26396,'Alvorada','Sessenta e Cinco','Jardim Algarve','94858-490','Rua'),
(26397,'Canoas','Sessenta e Cinco','Vila Igara','92415-600','Rua'),
(26398,'Canoas','Sessenta e Dois','Vila Igara','92415-610','Rua'),
(26399,'Alvorada','Sessenta e Dois','Jardim Algarve','94859-280','Rua'),
(26400,'Alvorada','Sessenta e Nove','Jardim Algarve','94858-070','Rua'),
(26401,'Canoas','Sessenta e Nove','Vila Igara','92415-620','Rua'),
(26402,'Alvorada','Sessenta e Oito','Jardim Algarve','94858-600','Rua'),
(26403,'Canoas','Sessenta e Oito','Vila Igara','92415-630','Rua'),
(26404,'Bagé','Sessenta e Oito','Castro Alves','96418-080','Rua'),
(26405,'Bagé','Sessenta e Quatro','Castro Alves','96418-010','Rua'),
(26406,'Alvorada','Sessenta e Quatro','Jardim Algarve','94859-260','Rua'),
(26407,'Canoas','Sessenta e Quatro A','Vila Igara','92415-640','Rua'),
(26408,'Canoas','Sessenta e Quatro B','Vila Igara','92415-650','Rua'),
(26409,'Canoas','Sessenta e Quatro C','Vila Igara','92415-660','Rua'),
(26410,'Canoas','Sessenta e Seis','Vila Igara','92415-670','Rua'),
(26411,'Alvorada','Sessenta e Seis','Jardim Algarve','94858-620','Rua'),
(26412,'Alvorada','Sessenta e Sete','Jardim Algarve','94858-470','Rua'),
(26413,'Canoas','Sessenta e Sete','Vila Igara','92415-680','Rua'),
(26414,'Alvorada','Sessenta e Três','Jardim Algarve','94858-480','Rua'),
(26415,'Canoas','Sessenta e Três','Vila Igara','92415-690','Rua'),
(26416,'Rio Grande','Sessenta e Um','Cassino','96208-690','Rua'),
(26417,'Rio Grande','Sessenta e Um','Cassino','96208-700','Rua'),
(26418,'Rio Grande','Sessenta e Um','Cassino','96208-710','Rua'),
(26419,'Rio Grande','Sessenta e Um','Cassino','96208-720','Rua'),
(26420,'Rio Grande','Sessenta e Um','Cassino','96208-730','Rua'),
(26421,'Rio Grande','Sessenta e Um','Cassino','96208-680','Rua'),
(26422,'Alvorada','Sessenta e Um','Jardim Algarve','94859-270','Rua'),
(26423,'Canoas','Sessenta e Um','Vila Igara','92415-340','Rua'),
(26424,'Porto Alegre','Sete','Rubem Berta','91150-210','Rua'),
(26425,'Rio Grande','Sete','Parque Residencial São Pedro','96203-510','Rua'),
(26426,'Porto Alegre','Sete','Santa Tereza','90850-561','Beco'),
(26427,'Porto Alegre','Sete','Nonoai','90843-015','Beco'),
(26428,'Porto Alegre','Sete','Santana','90040-005','Rua'),
(26429,'Porto Alegre','Sete','Sarandi','91120-180','Rua'),
(26430,'Porto Alegre','Sete','Lomba do Pinheiro','91560-680','Acesso'),
(26431,'Rio Grande','Sete','Profilurbi','96213-370','Rua'),
(26432,'Porto Alegre','Sete','Azenha','90040-460','Beco'),
(26433,'Rio Grande','Sete','Zona Portuária','96204-120','Rua'),
(26434,'Rio Grande','Sete','Cassino','96207-120','Rua'),
(26435,'Porto Alegre','Sete','Lomba do Pinheiro','91550-520','Rua'),
(26436,'Rio Grande','Sete','Cassino','96206-170','Rua'),
(26437,'Porto Alegre','Sete','São José','91520-721','Beco'),
(26438,'Rio Grande','Sete','Vila Maria José','96203-110','Rua'),
(26439,'Porto Alegre','Sete','Cascata','91710-223','Beco'),
(26440,'Rio Grande','Sete','Profilurbi II','96213-510','Rua'),
(26441,'Rio Grande','Sete','Cassino','96209-000','Rua'),
(26442,'Rio Grande','Sete','COHAB IV','96214-270','Rua'),
(26443,'Porto Alegre','Sete','Bom Jesus','91420-720','Rua'),
(26444,'Porto Alegre','Sete','Aberta dos Morros','91750-113','Rua'),
(26445,'Rio Grande','Sete','Cassino','96208-370','Travessa'),
(26446,'Porto Alegre','Sete','Restinga','91795-300','Acesso'),
(26447,'Porto Alegre','Sete','Rubem Berta','91250-323','Acesso'),
(26448,'Porto Alegre','Sete','Protásio Alves','91250-280','Rua'),
(26449,'Santa Maria','Sete','Camobi','97110-785','Rua'),
(26450,'Porto Alegre','Sete','Lami','91787-766','Estrada'),
(26451,'Porto Alegre','Sete','Restinga','91795-240','Acesso'),
(26452,'Porto Alegre','Sete','Restinga','91795-090','Acesso'),
(26453,'Porto Alegre','Sete','Nonoai','91720-405','Acesso'),
(26454,'Porto Alegre','Sete','Santa Tereza','90840-532','Acesso'),
(26455,'Porto Alegre','Sete','Rubem Berta','91150-110','Rua'),
(26456,'Porto Alegre','Sete','São José','91520-531','Rua'),
(26457,'Rio Grande','Sete','Cassino','96208-250','Rua'),
(26458,'Porto Alegre','Sete','Rubem Berta','91130-320','Rua'),
(26459,'Porto Alegre','Sete','Lomba do Pinheiro','91570-120','Rua'),
(26460,'Porto Alegre','Sete','Protásio Alves','91260-640','Rua'),
(26461,'Porto Alegre','Sete','Cristal','90830-473','Beco'),
(26462,'Porto Alegre','Sete','Jardim Carvalho','91430-640','Beco'),
(26463,'Porto Alegre','Sete','Agronomia','91540-570','Rua'),
(26464,'Porto Alegre','Sete','Farrapos','90250-611','Beco'),
(26465,'Porto Alegre','Sete','Protásio Alves','91450-640','Beco'),
(26466,'Porto Alegre','Sete','Protásio Alves','91450-630','Rua'),
(26467,'Porto Alegre','Sete','Protásio Alves','91270-760','Acesso'),
(26468,'Porto Alegre','Sete','Restinga','91790-204','Beco'),
(26469,'Porto Alegre','Sete','Cascata','91712-401','Beco'),
(26470,'Porto Alegre','Sete','Jardim Carvalho','91430-450','Beco'),
(26471,'Viamão','Sete','Sitio São José','94430-330','Rua'),
(26472,'Viamão','Sete','Nossa Senhora Aparecida','94490-070','Rua'),
(26473,'Viamão','Sete','Vila Augusta','94515-090','Rua'),
(26474,'Canoas','Sete','Vila Igara','92415-350','Rua'),
(26475,'Alvorada','Sete','Jardim Algarve','94858-270','Rua'),
(26476,'Alvorada','Sete','Bela Vista','94810-800','Rua'),
(26477,'Bagé','Sete','São Judas','96415-310','Viela'),
(26478,'Canoas','Sete','Estância Velha','92030-720','Rua'),
(26479,'Canoas','Sete','Estância Velha','92030-730','Travessa'),
(26480,'Canoas','Sete','Estância Velha','92030-280','Rua'),
(26481,'Canoas','Sete','Marechal Rondon','92025-190','Rua'),
(26482,'Pelotas','Sete','Três Vendas','96070-260','Rua'),
(26483,'Pelotas','Sete','Porto','96076-320','Travessa'),
(26484,'Pelotas','Sete','Porto','96076-330','Passagem'),
(26485,'Pelotas','Sete','Três Vendas','96070-280','Rua'),
(26486,'Esteio','Sete','Vila Esperança','93285-780','Beco'),
(26487,'Gravataí','Sete','Parque do Itatiaia','94197-230','Rua'),
(26488,'Gravataí','Sete','Loteamento Umbu','94140-070','Rua'),
(26489,'Gravataí','Sete','Loteamento Jardim Florenca','94160-360','Travessa'),
(26490,'Gravataí','Sete','Loteamento Umbu','94140-270','Travessa'),
(26491,'Gravataí','Sete','Bom Sucesso','94130-300','Rua'),
(26492,'Gravataí','Sete','Loteamento Jardim Florenca','94160-200','Rua'),
(26493,'Novo Hamburgo','Sete','Vila Dihel','93530-524','Rua'),
(26494,'Gravataí','Sete','Parque Ipiranga','94110-450','Rua'),
(26495,'Gravataí','Sete Barras','Parque Florido','94075-350','Rua'),
(26496,'Porto Alegre','Sete de Abril','Floresta','90220-130','Rua'),
(26497,'São Leopoldo','Sete de Abril','Rio dos Sinos','93110-080','Rua'),
(26498,'Pelotas','Sete de Abril','Fragata','96025-330','Rua'),
(26499,'Passo Fundo','Sete de Agosto','Centro','99025-030','Rua'),
(26500,'Pelotas','Sete de Julho','Centro','96020-010','Praça'),
(26501,'Santo Ângelo','Sete de Setembro','Centro','98801-680','Rua'),
(26502,'Santana do Livramento','Sete de Setembro','Centro','97574-300','Rua'),
(26503,'Santa Cruz do Sul','Sete de Setembro','Centro','96810-120','Rua'),
(26504,'Porto Alegre','Sete de Setembro','Centro','90010-190','Rua'),
(26505,'Rio Grande','Sete de Setembro','Centro','96200-120','Praça'),
(26506,'Porto Alegre','Sete de Setembro','Centro','90010-191','Rua'),
(26507,'Santana do Livramento','Sete de Setembro','Centro','97573-470','Rua'),
(26508,'Santana do Livramento','Sete de Setembro','Centro','97573-471','Rua'),
(26509,'Santa Maria','Sete de Setembro','Centro','97045-450','Rua'),
(26510,'Viamão','Sete de Setembro','Santo Onofre','94445-650','Rua'),
(26511,'Uruguaiana','Sete de Setembro','Centro','97500-590','Rua'),
(26512,'Sapucaia do Sul','Sete de Setembro','Santa Catarina','93214-560','Rua'),
(26513,'São Leopoldo','Sete de Setembro','Santos Dumont','93115-210','Rua'),
(26514,'Uruguaiana','Sete de Setembro','Centro','97500-591','Rua'),
(26515,'Caxias do Sul','Sete de Setembro','Rio Branco','95097-790','Rua'),
(26516,'Cruz Alta','Sete de Setembro','Vila Schettert','98025-540','Avenida'),
(26517,'Cachoeira do Sul','Sete de Setembro','Marques Ribeiro','96508-011','Rua'),
(26518,'Canoas','Sete de Setembro','São José','92420-330','Largo'),
(26519,'Canoas','Sete de Setembro','Nossa Senhora das Graças','92025-420','Rua'),
(26520,'Cruz Alta','Sete de Setembro','São João','98020-070','Avenida'),
(26521,'Cachoeirinha','Sete de Setembro','Vila Eunice Velha','94920-630','Rua'),
(26522,'Bagé','Sete de Setembro','Centro','96400-006','Avenida'),
(26523,'Bagé','Sete de Setembro','Centro','96400-003','Avenida'),
(26524,'Cachoeira do Sul','Sete de Setembro','Marques Ribeiro','96508-010','Rua'),
(26525,'Passo Fundo','Sete de Setembro','Vila Nicolau Vergueiro','99010-120','Avenida'),
(26526,'Pelotas','Sete de Setembro','Centro','96015-300','Rua'),
(26527,'Gravataí','Sete de Setembro','Barnabé','94150-350','Rua'),
(26528,'Passo Fundo','Sete de Setembro','Centro','99010-121','Avenida'),
(26529,'Passo Fundo','Sete de Setembro','Vila Rodrigues','99010-122','Avenida'),
(26530,'Novo Hamburgo','Sete de Setembro','Liberdade','93332-470','Rua'),
(26531,'Esteio','Sete de Setembro','Vila Pauluzzi','93285-280','Rua'),
(26532,'Porto Alegre','Sete Facadas','Ponta Grossa','91770-720','Beco'),
(26533,'Viamão','Sete Irmãos','Santa Cecília','94475-760','Rua'),
(26534,'Viamão','Sete Povos','Jardim Universitário','94500-240','Rua'),
(26535,'Canoas','Sete Povos','Marechal Rondon','92020-340','Rua'),
(26536,'Santo Ângelo','Sete Povos das Missões','Oliveira','98801-290','Rua'),
(26537,'Cachoeirinha','Sete Quedas','Vila Vista Alegre','94945-520','Rua'),
(26538,'Gravataí','Sete Quedas','Parque Itacolomi','94175-330','Rua'),
(26539,'Bagé','Setecentos e Cinqüenta e Seis','Passo do Príncipe','96425-080','Rua'),
(26540,'Bagé','Setecentos e Dez','Castro Alves','96420-620','Rua'),
(26541,'Porto Alegre','Setecentos e Dezenove','São João','90200-281','Rua'),
(26542,'Porto Alegre','Setecentos e Nove','São João','90200-282','Rua'),
(26543,'Bagé','Setecentos e Noventa','Tarumã','96405-470','Rua'),
(26544,'Bagé','Setecentos e Oitenta','Tarumã','96405-510','Rua'),
(26545,'Bagé','Setecentos e Oitenta e Nove','Tarumã','96405-440','Rua'),
(26546,'Bagé','Setecentos e Oitenta e Quatro','Tarumã','96405-541','Rua'),
(26547,'Bagé','Setecentos e Oitenta e Seis','Tarumã','96405-430','Rua'),
(26548,'Bagé','Setecentos e Oitenta e Sete','Tarumã','96405-420','Rua'),
(26549,'Bagé','Setecentos e Oitenta e Três','Tarumã','96405-540','Rua'),
(26550,'Bagé','Setecentos e Oitenta e Um','Tarumã','96405-520','Rua'),
(26551,'Bagé','Setecentos e Quarenta','Prado Velho','96418-650','Rua'),
(26552,'Bagé','Setecentos e Quarenta e Cinco','Prado Velho','96418-640','Rua'),
(26553,'Bagé','Setecentos e Quarenta e Dois','Prado Velho','96418-610','Rua'),
(26554,'Bagé','Setecentos e Quarenta e Oito','Passo do Príncipe','96425-130','Rua'),
(26555,'Bagé','Setecentos e Quarenta e Quatro','Prado Velho','96418-630','Rua'),
(26556,'Bagé','Setecentos e Quarenta e Sete','Prado Velho','96418-520','Rua'),
(26557,'Bagé','Setecentos e Quarenta e Três','Prado Velho','96418-620','Rua'),
(26558,'Bagé','Setecentos e Quarenta e Um','Prado Velho','96418-590','Rua'),
(26559,'Bagé','Setecentos e Sessenta e Dois','Passo do Príncipe','96425-020','Rua'),
(26560,'Bagé','Setecentos e Sessenta e Nove','Tarumã','96405-340','Rua'),
(26561,'Bagé','Setecentos e Sessenta e Seis','Tarumã','96405-290','Rua'),
(26562,'Bagé','Setecentos e Sessenta e Sete','Tarumã','96405-270','Rua'),
(26563,'Bagé','Setecentos e Sessenta e Um','Passo do Príncipe','96425-030','Rua'),
(26564,'Bagé','Setecentos e Setenta','Tarumã','96405-360','Rua'),
(26565,'Bagé','Setecentos e Setenta e Cinco','Tarumã','96405-320','Rua'),
(26566,'Bagé','Setecentos e Setenta e Dois','Tarumã','96405-370','Rua'),
(26567,'Bagé','Setecentos e Setenta e Dois','Tarumã','96405-460','Rua'),
(26568,'Bagé','Setecentos e Setenta e Nove','Tarumã','96405-480','Rua'),
(26569,'Bagé','Setecentos e Setenta e Quatro','Tarumã','96405-310','Rua'),
(26570,'Bagé','Setecentos e Setenta e Seis','Tarumã','96405-530','Rua'),
(26571,'Bagé','Setecentos e Setenta e Três','Tarumã','96405-410','Rua'),
(26572,'Bagé','Setecentos e Setenta e Três','Tarumã','96405-380','Rua'),
(26573,'Bagé','Setecentos e Trinta','Castro Alves','96420-550','Rua'),
(26574,'Bagé','Setecentos e Trinta e Cinco','Prado Velho','96418-540','Rua'),
(26575,'Bagé','Setecentos e Trinta e Dois','Castro Alves','96420-520','Rua'),
(26576,'Bagé','Setecentos e Trinta e Nove','Prado Velho','96418-580','Rua'),
(26577,'Bagé','Setecentos e Trinta e Oito','Prado Velho','96418-570','Rua'),
(26578,'Bagé','Setecentos e Trinta e Quatro','Prado Velho','96418-530','Rua'),
(26579,'Bagé','Setecentos e Trinta e Seis','Prado Velho','96418-550','Rua'),
(26580,'Bagé','Setecentos e Trinta e Sete','Prado Velho','96418-560','Rua'),
(26581,'Bagé','Setecentos e Trinta e Um','Castro Alves','96420-530','Rua'),
(26582,'Porto Alegre','Setecentos e Um','Jardim São Pedro','91040-622','Rua'),
(26583,'Bagé','Setecentos e Um','Castro Alves','96420-680','Rua'),
(26584,'Bagé','Setecentos e Vinte e Dois','Castro Alves','96420-440','Rua'),
(26585,'Bagé','Setecentos e Vinte e Nove','Castro Alves','96420-540','Rua'),
(26586,'Bagé','Setecentos e Vinte e Seis','Castro Alves','96420-490','Rua'),
(26587,'Bagé','Setecentos e Vinte e Um','Castro Alves','96420-430','Rua'),
(26588,'Porto Alegre','Setembrina','Farroupilha','90040-100','Avenida'),
(26589,'Passo Fundo','Setembrina Natividade Duarte','Boqueirão','99030-410','Rua'),
(26590,'Cruz Alta','Setembrino da Rosa','Tamoio','98045-330','Travessa'),
(26591,'Cruz Alta','Setembrino Faria','Tamoio','98045-370','Travessa'),
(26592,'Novo Hamburgo','Setembrino Martins Correa','Petrópolis','93346-441','Rua'),
(26593,'Porto Alegre','Setembrino Nunes da Silva','Farrapos','90250-591','Praça'),
(26594,'Cruz Alta','Setembrino S. Hochmuller','Vila Braz Caino','98050-320','Beco'),
(26595,'Canoas','Setenta','Vila Igara','92415-700','Rua'),
(26596,'Cachoeirinha','Setenta','Vila Vista Alegre','94955-366','Rua'),
(26597,'Alvorada','Setenta','Jardim Algarve','94858-580','Rua'),
(26598,'Porto Alegre','Setenta e Cinco','Santa Tereza','90843-466','Acesso'),
(26599,'Porto Alegre','Setenta e Cinco','Lomba do Pinheiro','91560-561','Rua'),
(26600,'Alvorada','Setenta e Cinco','Jardim Algarve','94858-100','Rua'),
(26601,'Porto Alegre','Setenta e Dois','Rubem Berta','91150-313','Acesso'),
(26602,'Alvorada','Setenta e Dois','Jardim Algarve','94858-570','Rua'),
(26603,'Porto Alegre','Setenta e Nove','Santa Tereza','90843-467','Acesso'),
(26604,'Bagé','Setenta e Nove','Pedras Brancas','96418-340','Rua'),
(26605,'Alvorada','Setenta e Nove','Jardim Algarve','94858-120','Rua'),
(26606,'Bagé','Setenta e Oito','Pedras Brancas','96418-360','Rua'),
(26607,'Porto Alegre','Setenta e Quatro','Santa Tereza','90843-016','Acesso'),
(26608,'Bagé','Setenta e Quatro','Menino Deus','96402-530','Travessa'),
(26609,'Alvorada','Setenta e Quatro','Jardim Algarve','94858-400','Rua'),
(26610,'Porto Alegre','Setenta e Seis','Santa Tereza','90843-009','Acesso'),
(26611,'Porto Alegre','Setenta e Sete','Santa Tereza','90843-008','Acesso'),
(26612,'Alvorada','Setenta e Sete','Jardim Algarve','94858-110','Rua'),
(26613,'Alvorada','Setenta e Três','Jardim Algarve','94858-090','Rua'),
(26614,'Porto Alegre','Setenta e Um','Rubem Berta','91150-024','Acesso'),
(26615,'Porto Alegre','Setenta e Um','Rubem Berta','91450-560','Beco'),
(26616,'Porto Alegre','Setenta e Um','Santa Tereza','90843-007','Acesso'),
(26617,'Alvorada','Setenta e Um','Jardim Algarve','94858-080','Rua'),
(26618,'Caxias do Sul','Sétima Sara Bossardi','Mariland','95057-573','Rua'),
(26619,'Caxias do Sul','Sétimo Menegotto','Desvio Rizzo','95110-177','Rua'),
(26620,'Santana do Livramento','Setimo Nocchi','Prado','97572-340','Rua'),
(26621,'Caxias do Sul','Severino Boeira de Vargas','Planalto','95088-060','Rua'),
(26622,'Caxias do Sul','Severino Generosi','Forqueta','95115-500','Rua'),
(26623,'Santo Ângelo','Severino Lima','Dytz','98802-190','Rua'),
(26624,'Passo Fundo','Severino Mafessoni','Vila Santa Maria','99070-420','Rua'),
(26625,'Santo Ângelo','Severino Verri','Olavo Reis','98807-155','Travessa'),
(26626,'Porto Alegre','Severo Dullius','São João','90200-310','Avenida'),
(26627,'Uruguaiana','Severo Luzardo','Jockey Club','97505-540','Rua'),
(26628,'Pelotas','Severo Pacheco','Fragata','96050-300','Rua'),
(26629,'Caxias do Sul','Severo Telli','São Ciro','95058-340','Rua'),
(26630,'Porto Alegre','Sevilha','Rubem Berta','91180-400','Rua'),
(26631,'Novo Hamburgo','Sevilha','Canudos','93542-380','Rua'),
(26632,'Porto Alegre','Sezefredo Ignácio de Oliveira','Passo das Pedras','91230-440','Rua'),
(26633,'Sapucaia do Sul','Sial','Freitas','93218-430','Passeio'),
(26634,'Viamão','Sibelius','São Lucas','94450-130','Rua'),
(26635,'Santa Maria','Sibipiruna','km 3','97095-660','Alameda'),
(26636,'Sapucaia do Sul','Siderúrgica','Colonial','93212-430','Rua'),
(26637,'São Leopoldo','Siegfried Dieteschi','Jardim América','93030-300','Rua'),
(26638,'Santo Ângelo','Sigismundo Henrique Dytz','Dytz','98802-085','Travessa'),
(26639,'Novo Hamburgo','Silom Lahm','Roselândia','93351-315','Rua'),
(26640,'Porto Alegre','Silva','Rubem Berta','91170-650','Rua'),
(26641,'São Leopoldo','Silva','Vicentina','93025-800','Travessa'),
(26642,'Porto Alegre','Silva Jardim','Auxiliadora','90450-070','Rua'),
(26643,'Santa Maria','Silva Jardim','Centro','97010-492','Rua'),
(26644,'Santana do Livramento','Silva Jardim','Centro','97573-690','Rua'),
(26645,'Porto Alegre','Silva Jardim','Auxiliadora','90450-071','Rua'),
(26646,'Santa Maria','Silva Jardim','Passo D''Areia','97010-490','Rua'),
(26647,'Santa Maria','Silva Jardim','Centro','97050-700','Rua'),
(26648,'Santa Maria','Silva Jardim','Centro','97010-493','Rua'),
(26649,'Santa Maria','Silva Jardim','Passo D''Areia','97010-491','Rua'),
(26650,'São Leopoldo','Silva Jardim','Scharlau','93125-280','Rua'),
(26651,'Canoas','Silva Jardim','Centro','92010-220','Rua'),
(26652,'Alvorada','Silva Jardim','Maria Regina','94828-660','Travessa'),
(26653,'Esteio','Silva Jardim','Bairro do Parque','93270-380','Rua'),
(26654,'Gravataí','Silva Jardim','São Judas Tadeu','94075-100','Rua'),
(26655,'Pelotas','Silva Jardim','Três Vendas','96055-750','Rua'),
(26656,'Passo Fundo','Silva Jardim','Centro','99010-240','Rua'),
(26657,'Passo Fundo','Silva Jardim','Vila Santa Terezinha','99020-230','Rua'),
(26658,'Porto Alegre','Silva Paes','Medianeira','90870-250','Avenida'),
(26659,'Rio Grande','Silva Paes','Centro','96200-340','Avenida'),
(26660,'Canoas','Silva Paes','Centro','92310-130','Rua'),
(26661,'Pelotas','Silva Paes','Três Vendas','96065-570','Rua'),
(26662,'Passo Fundo','Silva Paz','Parque Centenário','99040-520','Rua'),
(26663,'Porto Alegre','Silva Só','Santa Cecília','90610-270','Rua'),
(26664,'Porto Alegre','Silva Tavares','Passo D''Areia','91030-490','Rua'),
(26665,'Porto Alegre','Silvado','Partenon','91510-100','Rua'),
(26666,'Alegrete','Silvana Maria Elizalde','Promorar','97546-530','Rua'),
(26667,'Bagé','Silvano Correa Mazzini','Castro Alves','96420-640','Rua'),
(26668,'Porto Alegre','Silvano Monteiro','Passo das Pedras','91230-120','Rua'),
(26669,'Viamão','Silveira','Santa Isabel','94480-680','Rua'),
(26670,'São Leopoldo','Silveira','Rio Branco','93032-020','Travessa'),
(26671,'Pelotas','Silveira Calheca','Centro','96010-510','Rua'),
(26672,'Gravataí','Silveira Fonseca','Caça e Pesca','94190-250','Rua'),
(26673,'Santana do Livramento','Silveira Martins','Centro','97573-511','Rua'),
(26674,'Santana do Livramento','Silveira Martins','Centro','97573-510','Rua'),
(26675,'Sapucaia do Sul','Silveira Martins','Capão da Cruz','93226-230','Rua'),
(26676,'São Leopoldo','Silveira Martins','Rio Branco','93040-660','Praça'),
(26677,'Caxias do Sul','Silveira Martins','Cristo Redentor','95082-000','Rua'),
(26678,'Cruz Alta','Silveira Martins','Jardim Petrópolis','98040-460','Rua'),
(26679,'Alvorada','Silveira Martins','Tijuca','94836-020','Rua'),
(26680,'Passo Fundo','Silveira Martins','São José','99052-450','Rua'),
(26681,'Novo Hamburgo','Silveira Martins','Centro','93520-500','Rua'),
(26682,'Novo Hamburgo','Silveira Martins','Centro','93510-310','Rua'),
(26683,'Porto Alegre','Silveiro','Menino Deus','90850-000','Rua'),
(26684,'Caxias do Sul','Silvério Bagatini','São Cristóvão','95058-460','Rua'),
(26685,'Bagé','Silvério de Moraes','São Judas','96415-190','Rua'),
(26686,'Cachoeirinha','Silvério Leopoldo','Vila Carlos Antônio Wilkens','94930-530','Rua'),
(26687,'Rio Grande','Silvério Miranda Júnior','Cassino','96208-300','Rua'),
(26688,'Porto Alegre','Silvério Souto','Teresópolis','91720-430','Rua'),
(26689,'Porto Alegre','Silvestre','Lomba do Pinheiro','91560-260','Rua'),
(26690,'Caxias do Sul','Silvestre Basso','Forqueta','95115-510','Rua'),
(26691,'Porto Alegre','Silvestre Félix Rodrigues','Rubem Berta','91150-020','Rua'),
(26692,'Santa Maria','Silvestre Rodrigues da Rocha','São José','97095-580','Avenida'),
(26693,'Caxias do Sul','Silvestre Ruschel','Santa Fé','95045-340','Rua'),
(26694,'Caxias do Sul','Silvestre Sebastião Doncatto','Desvio Rizzo','95110-220','Rua'),
(26695,'Caxias do Sul','Silvestre Yoti','Bela Vista','95076-380','Rua'),
(26696,'Caxias do Sul','Sílvia Braghirolli','Sagrada Família','95054-630','Rua'),
(26697,'Caxias do Sul','Sílvia Faccioli','Ana Rech','95060-670','Rua'),
(26698,'São Leopoldo','Silvino Braziliense de Freitas','Santos Dumont','93115-020','Rua'),
(26699,'Santa Maria','Silvino Jacob Zimmermann','Camobi','97105-380','Rua'),
(26700,'Caxias do Sul','Silvino Paulino Birk','Serrano','95059-550','Rua'),
(26701,'Cachoeira do Sul','Sílvio Augusto Schimidt','COHAB','96503-610','Rua'),
(26702,'Bagé','Sílvio da Silva Tavares','Getúlio Vargas','96400-070','Rua'),
(26703,'Alegrete','Sílvio Danton Brunet Rodrigues','Jardim Planalto','97545-710','Rua'),
(26704,'Esteio','Sílvio Disconzi','Parque São Jorge','93295-610','Rua'),
(26705,'Gravataí','Sílvio Freitas','Morada do Vale II','94120-150','Avenida'),
(26706,'Viamão','Sílvio Fumagali','Jardim Krahe','94440-270','Rua'),
(26707,'Novo Hamburgo','Sílvio Gilberto Christmann','Canudos','93542-430','Rua'),
(26708,'Novo Hamburgo','Sílvio Gilberto Christmann','Canudos','93546-440','Rua'),
(26709,'Novo Hamburgo','Sílvio Gilberto Christmann','Canudos','93544-030','Rua'),
(26710,'Caxias do Sul','Sílvio Mondin','Planalto','95076-770','Rua'),
(26711,'Bagé','Sílvio Pellico da Luz','Tarumã','96405-610','Rua'),
(26712,'Porto Alegre','Sílvio R. Sirângelo','Restinga','91790-030','Rua'),
(26713,'Santa Maria','Sílvio Romeiro','Chácara das Flores','97043-680','Rua'),
(26714,'Porto Alegre','Sílvio Romero','Partenon','90680-270','Rua'),
(26715,'São Leopoldo','Sílvio Romero','São José','93040-060','Rua'),
(26716,'Canoas','Sílvio Romero','São José','92420-630','Rua'),
(26717,'Caxias do Sul','Sílvio Romero','Cristo Redentor','95082-240','Rua'),
(26718,'Passo Fundo','Sílvio Romero','São José','99051-150','Avenida'),
(26719,'Sapucaia do Sul','Sílvio Sanson','Piratini','93214-570','Rua'),
(26720,'Cachoeira do Sul','Sílvio Scopel','Centro','96506-630','Rua'),
(26721,'Porto Alegre','Sílvio Silveira Soares','Camaquã','91910-460','Rua'),
(26722,'Caxias do Sul','Sílvio Stalivieri','Salgado Filho','95098-440','Rua'),
(26723,'Porto Alegre','Sílvio Ughini','Rio Branco','90430-190','Praça'),
(26724,'São Leopoldo','Simão Bolivar','São Borja','93044-730','Rua'),
(26725,'Cachoeirinha','Simão Bolivar','COHAB','94935-700','Rua'),
(26726,'Gravataí','Simão Bolivar','Bom Sucesso','94135-020','Rua'),
(26727,'Passo Fundo','Simão Bolivar','Vila Jerônimo Coelho','99034-530','Rua'),
(26728,'Porto Alegre','Simão Bolívar','Vila Conceição','91920-800','Rua'),
(26729,'Novo Hamburgo','Simão Bolívar','São Jorge','93537-210','Rua'),
(26730,'Pelotas','Simão Bolívar','Laranjal','96083-470','Rua'),
(26731,'Caxias do Sul','Simão Cembrani','Lurdes','95072-390','Rua'),
(26732,'Caxias do Sul','Simão Dambroz','Pio X','95034-140','Rua'),
(26733,'Porto Alegre','Simão Goldman','Cavalhada','91910-570','Praça'),
(26734,'Santa Cruz do Sul','Simão Gramlich','Arroio Grande','96830-820','Rua'),
(26735,'Porto Alegre','Simão Kappel','Navegantes','90240-210','Rua'),
(26736,'Santana do Livramento','Simão Soares','Armour','97575-350','Rua'),
(26737,'Bagé','Simeão C. Soares','Castro Alves','96420-610','Rua'),
(26738,'Viamão','Simões Lopes','Jardim Universitário','94500-210','Rua'),
(26739,'Gravataí','Simões Lopes','Morada do Vale II','94120-300','Rua'),
(26740,'Porto Alegre','Simões Lopes Neto','Teresópolis','91720-440','Praça'),
(26741,'Canoas','Simões Lopes Neto','São José','92425-300','Rua'),
(26742,'Caxias do Sul','Simões Lopes Netto','Lurdes','95054-400','Rua'),
(26743,'Passo Fundo','Simões Lopes Netto','Vila Entre Rios','99054-130','Rua'),
(26744,'Santana do Livramento','Simone Gallo','Km 5','97578-630','Rua'),
(26745,'Gravataí','Simplício de Azevedo','Jardim do Cedro','94197-740','Rua'),
(26746,'Alegrete','Simplício Jacques','Vila Nova','97541-480','Rua'),
(26747,'Porto Alegre','Sinai','Aberta dos Morros','91751-720','Rua'),
(26748,'São Leopoldo','Singapura','Feitoria','93056-230','Rua'),
(26749,'Pelotas','Sinhá Costinha','Três Vendas','96055-760','Rua'),
(26750,'Alvorada','Sinimbu','Aparecida','94853-740','Travessa'),
(26751,'Caxias do Sul','Sinimbu','Lurdes','95020-510','Rua'),
(26752,'Caxias do Sul','Sinimbu','Lurdes','95020-520','Rua'),
(26753,'Caxias do Sul','Sinimbu','Lurdes','95020-000','Rua'),
(26754,'Caxias do Sul','Sinimbu','Lurdes','95020-001','Rua'),
(26755,'Caxias do Sul','Sinimbu','Lurdes','95020-002','Rua'),
(26756,'Gravataí','Sinimbu','Passos dos Ferreiros','94185-390','Travessa'),
(26757,'Passo Fundo','Sinimbu','Loteamento Parque Farroupilha','99051-000','Avenida'),
(26758,'Novo Hamburgo','Sinimbu','Industrial','93320-440','Rua'),
(26759,'Gravataí','Sinimbu','Bom Sucesso','94130-050','Rua'),
(26760,'Porto Alegre','Sinimbú','Petrópolis','90470-470','Rua'),
(26761,'Porto Alegre','Sinke','Santa Tereza','90840-150','Rua'),
(26762,'Porto Alegre','Sinodo','Camaquã','91920-360','Rua'),
(26763,'Canoas','Sinos União','Matias Velho','92325-380','Rua'),
(26764,'Viamão','Sinuelo','Florescente','94455-150','Rua'),
(26765,'Gravataí','Sinuelo','Caça e Pesca','94190-010','Rua'),
(26766,'Pelotas','Sinval Brauner Penteado','Areal','96077-700','Rua'),
(26767,'Gravataí','Sinval Guazeli','COHAB B','94040-300','Rua'),
(26768,'Porto Alegre','Sioma Breitman','Petrópolis','90470-180','Rua'),
(26769,'Cruz Alta','Siqueira Borges','Perpétuo Socorro','98050-160','Rua'),
(26770,'Santana do Livramento','Siqueira Campos','Centro','97574-800','Rua'),
(26771,'Porto Alegre','Siqueira Campos','Centro','90010-000','Rua'),
(26772,'Porto Alegre','Siqueira Campos','Centro','90010-001','Rua'),
(26773,'Canoas','Siqueira Campos','Centro','92010-230','Rua'),
(26774,'Alvorada','Siqueira Campos','Stella Maris','94856-210','Rua'),
(26775,'Pelotas','Siqueira Campos','Fragata','96025-340','Rua'),
(26776,'Novo Hamburgo','Siqueira Campos','Santo Afonso','93420-580','Rua'),
(26777,'São Leopoldo','Siqueira de Campos','Santos Dumont','93115-410','Rua'),
(26778,'Rio Grande','Sir Winston Churchill','Parque Residencial São Pedro','96216-200','Rua'),
(26779,'Viamão','Síria','Vila Augusta','94510-520','Rua'),
(26780,'Novo Hamburgo','Síria','Petrópolis','93346-140','Rua'),
(26781,'Caxias do Sul','Sirius','Cruzeiro','95074-070','Avenida'),
(26782,'Caxias do Sul','Sirlei da Silva','Mariland','95058-350','Rua'),
(26783,'Caxias do Sul','Siro Boff','Cruzeiro','95074-080','Rua'),
(26784,'Caxias do Sul','Sisto Muner','Santa Catarina','95030-730','Rua'),
(26785,'Pelotas','Sitio Leite Nunes','Fragata','96040-440','Rua'),
(26786,'Porto Alegre','Sítio Santa Margarida','Lami','91780-670','Estrada'),
(26787,'Gravataí','Sítio Velho','Vila Morada Gaúcha','94195-160','Rua'),
(26788,'Caxias do Sul','Soares de Abreu','Cristo Redentor','95084-400','Rua'),
(26789,'Santa Cruz do Sul','Sobradinho','Faxinal Velho','96840-500','Rua'),
(26790,'Porto Alegre','Sobradinho','Passo D''Areia','90520-500','Rua'),
(26791,'São Leopoldo','Sobradinho','Campina','93130-450','Rua'),
(26792,'Viamão','Sobradinho','Santa Cecília','94475-260','Rua'),
(26793,'Sapucaia do Sul','Sobradinho','Vargas','93222-560','Rua'),
(26794,'Alvorada','Sobradinho','Aparecida','94838-430','Rua'),
(26795,'Gravataí','Sobradinho','Dona Mercedes','94180-200','Travessa'),
(26796,'Pelotas','Sobradinho','Laranjal','96095-250','Rua'),
(26797,'Novo Hamburgo','Sobradinho','São Jorge','93534-540','Rua'),
(26798,'Passo Fundo','Sobradinho','Vila Vera Cruz','99042-630','Rua'),
(26799,'Alvorada','Sobrado','Tijuca','94834-420','Rua'),
(26800,'Novo Hamburgo','Sobral','Liberdade','93330-190','Rua'),
(26801,'Porto Alegre','Sociedade de Engenharia','Pedra Redonda','91760-001','Largo'),
(26802,'Porto Alegre','Sociedade Libaneza','Boa Vista','91340-470','Avenida'),
(26803,'São Leopoldo','Sócrates','Duque de Caxias','93037-610','Travessa'),
(26804,'Santa Cruz do Sul','Soder','Universitário','96815-360','Corredor'),
(26805,'Cachoeira do Sul','Soeiro de Almeida','Soares','96501-450','Rua'),
(26806,'Alegrete','Sofia de Brum','Vila Nova','97541-490','Rua'),
(26807,'Santo Ângelo','Sofia Lucia Gras','Dytz','98802-095','Travessa'),
(26808,'Porto Alegre','Sofia Veloso','Cidade Baixa','90050-140','Rua'),
(26809,'São Leopoldo','Sofocles','Duque de Caxias','93037-630','Travessa'),
(26810,'Gravataí','Sol Nascente','Loteamento Jardim Timbaúva','94015-520','Rua'),
(26811,'Rio Grande','Solano Rodrigues Coimbra','Vila Santa Rosa','96214-440','Rua'),
(26812,'Rio Grande','Soldado Bombeiro Antônio Silveira Azevedo','Getúlio Vargas','96201-060','Rua'),
(26813,'Rio Grande','Soldado Enites da S. Rodrigues','Vila Militar','96201-270','Rua'),
(26814,'Porto Alegre','Soldado José Cleo','Coronel Aparício Borges','91710-133','Acesso'),
(26815,'Porto Alegre','Soldado José da Silva','Agronomia','91530-630','Rua'),
(26816,'Porto Alegre','Soledade','Partenon','90680-025','Travessa'),
(26817,'Porto Alegre','Soledade','Petrópolis','90470-340','Avenida'),
(26818,'Santa Cruz do Sul','Soledade','Faxinal Velho','96840-400','Travessa'),
(26819,'Viamão','Soledade','Santa Cecília','94475-250','Rua'),
(26820,'Alvorada','Soledade','Sumaré','94824-170','Rua'),
(26821,'Cruz Alta','Soledade','Vila Hilda','98040-080','Rua'),
(26822,'Canoas','Soledade','Matias Velho','92330-360','Rua'),
(26823,'Gravataí','Soledade','Vera Cruz','94090-390','Rua'),
(26824,'Esteio','Soledade','Centro','93260-150','Rua'),
(26825,'Passo Fundo','Soledade','Vila Vera Cruz','99040-020','Rua'),
(26826,'Novo Hamburgo','Soledade','Mauá','93548-650','Rua'),
(26827,'Pelotas','Soledade','Laranjal','96095-260','Rua'),
(26828,'Porto Alegre','Solidão','Protásio Alves','91450-420','Travessa'),
(26829,'Novo Hamburgo','Solidariedade','Santo Afonso','93420-581','Rua'),
(26830,'Gravataí','Solimões','Neópolis','94100-520','Rua'),
(26831,'Passo Fundo','Solimões','Vila Vera Cruz','99042-640','Rua'),
(26832,'Caxias do Sul','Solin Bassani','Esplanada','95095-073','Rua'),
(26833,'Santa Maria','Solon Enéas Flores','Nossa Senhora de Lourdes','97060-530','Rua'),
(26834,'Porto Alegre','Soluma','Vila Assunção','91900-680','Praça'),
(26835,'Porto Alegre','Somália','Vila Ipiranga','91370-280','Rua'),
(26836,'São Leopoldo','Somália','Feitoria','93056-560','Travessa'),
(26837,'Gravataí','Sombra do Coco','Jansen','94030-320','Rua'),
(26838,'Cachoeirinha','Sombrio','Vila Fátima','94955-430','Rua'),
(26839,'Gravataí','Sombrio','COHAB A','94050-090','Rua'),
(26840,'Porto Alegre','Sorbone','Jardim Itu Sabará','91225-250','Rua'),
(26841,'Porto Alegre','Sorocaba','Passo D''Areia','91030-500','Rua'),
(26842,'Viamão','Sorocaba','São Lucas','94450-670','Rua'),
(26843,'Passo Fundo','Sorocaba','São Cristóvão','99062-130','Rua'),
(26844,'Novo Hamburgo','Sorocaba','Liberdade','93330-160','Rua'),
(26845,'Cruz Alta','Sossego','Vila Progresso','98020-480','Rua'),
(26846,'Santana do Livramento','Sotero Carlos da Silveira','Jardins','97576-460','Rua'),
(26847,'Porto Alegre','Sotero dos Reis','Passo das Pedras','91230-450','Rua'),
(26848,'Pelotas','Sotero dos Reis','Areal','96085-280','Rua'),
(26849,'Santa Maria','Souza','Salgado Filho','97043-690','Travessa'),
(26850,'Cachoeirinha','Souza','Vila Vista Alegre','94945-205','Travessa'),
(26851,'Gravataí','Souza','Águas Mortas','94100-670','Rua'),
(26852,'Porto Alegre','Souza Costa','Protásio Alves','91450-140','Beco'),
(26853,'Canoas','Souza Docca','São José','92425-310','Rua'),
(26854,'Porto Alegre','Souza Lobo','Vila Jardim','91320-320','Rua'),
(26855,'Santo Ângelo','Souza Lobo','Dido','98802-600','Rua'),
(26856,'Porto Alegre','Souza Lobo','Vila Jardim','91320-321','Rua'),
(26857,'Alvorada','Souza Lobo','Tijuca','94852-120','Rua'),
(26858,'Gravataí','Souza Lobo','São Jerônimo','94055-340','Rua'),
(26859,'Porto Alegre','Souza Melo','Sarandi','91120-600','Avenida'),
(26860,'São Leopoldo','Souza Neto','Santos Dumont','93115-440','Rua'),
(26861,'Passo Fundo','Souza Neves','Vila Luiza','99072-710','Travessa'),
(26862,'Porto Alegre','Souza Reis','São João','90240-650','Rua'),
(26863,'Pelotas','Souza Soares','Fragata','96040-450','Alameda'),
(26864,'Santo Ângelo','Soveral de Barros','Dido','98802-560','Avenida'),
(26865,'Santo Ângelo','Spartaco Vezani','Patz','98805-050','Travessa'),
(26866,'Porto Alegre','Sport Club Internacional','Azenha','90050-070','Praça'),
(26867,'Porto Alegre','Sport Club São José','Passo D''Areia','91030-510','Rua'),
(26868,'Gravataí','Sta Inês','Bom Princípio','94070-030','Rua'),
(26869,'Passo Fundo','Stanislau Zamfir','Loteamento Nene Graeff','99032-001','Travessa'),
(26870,'Porto Alegre','Stapler','Teresópolis','90870-080','Beco'),
(26871,'Caxias do Sul','Stefano Andréis','Bela Vista','95076-390','Rua'),
(26872,'Caxias do Sul','Stefano J. Adamatti','Santa Catarina','95030-740','Rua'),
(26873,'Caxias do Sul','Stefano Paterno','São Ciro','95057-780','Rua'),
(26874,'Caxias do Sul','Stefano Vergani','Cruzeiro','95076-422','Rua'),
(26875,'Passo Fundo','Stela Bortolaz','Loteamento Nene Graeff','99032-340','Rua'),
(26876,'Porto Alegre','Stella Brum','Lomba do Pinheiro','91560-440','Rua'),
(26877,'Passo Fundo','Stella de Rezende','Promorar','99042-660','Rua'),
(26878,'Porto Alegre','Stephan Zweig','Cavalhada','91910-470','Rua'),
(26879,'Porto Alegre','Stringhini','Restinga','91787-293','Rua'),
(26880,'Pelotas','Sturbelle','Centro','96077-500','Travessa'),
(26881,'Caxias do Sul','Subprefeito Perini','Forqueta','95115-520','Rua'),
(26882,'Gravataí','Sucupira','São Jerônimo','94040-070','Rua'),
(26883,'Viamão','Sudão','Santa Isabel','94480-450','Rua'),
(26884,'Novo Hamburgo','Sudão','Petrópolis','93346-410','Rua'),
(26885,'Alvorada','Suécia','Passo do Feijó','94810-630','Travessa'),
(26886,'Novo Hamburgo','Suécia','Petrópolis','93346-370','Rua'),
(26887,'Gravataí','Suécia','Central','94065-020','Rua'),
(26888,'Santa Maria','Sueli Gomes de Oliveira','Urlândia','97070-795','Rua'),
(26889,'Bagé','Suely Pereira','Castro Alves','96420-090','Rua'),
(26890,'Porto Alegre','Suíça','Aberta dos Morros','91751-380','Praça'),
(26891,'Santa Cruz do Sul','Suíça','Linha Santa Cruz','96820-360','Rua'),
(26892,'São Leopoldo','Suíça','Pinheiro','93042-100','Rua'),
(26893,'Alvorada','Suíça','Passo do Feijó','94820-280','Rua'),
(26894,'Cachoeirinha','Suíça','Parque Marechal Rondon','94965-460','Rua'),
(26895,'Novo Hamburgo','Suissa','Petrópolis','93346-010','Rua'),
(26896,'Porto Alegre','Sul','Higienópolis','90520-330','Travessa'),
(26897,'São Leopoldo','Sulina','Scharlau','93120-430','Rua'),
(26898,'Viamão','Sumaré','São Lucas','94450-710','Rua'),
(26899,'Alegrete','Sumerval Maia de Andrade Neves','Boa Vista','97542-550','Rua'),
(26900,'São Leopoldo','Suriname','Feitoria','93056-530','Rua'),
(26901,'Esteio','Suriname','Vila Rica','93265-450','Rua'),
(26902,'Porto Alegre','Surupá','Jardim Botânico','90690-290','Rua'),
(26903,'Santa Maria','Suzana','Itararé','97045-470','Rua'),
(26904,'Rio Grande','Suzana Przysylski','Vila Santa Rosa','96214-380','Rua'),
(26905,'Novo Hamburgo','Sylviano Eusébio Gomes','Operário','93315-600','Praça'),
(26906,'Santa Maria','Sylvio Ângelo Cauduro','Medianeira','97060-520','Rua'),
(26907,'Porto Alegre','Sylvio Mottola','Aberta dos Morros','91787-199','Rua'),
(26908,'Santana do Livramento','Sylvio Pouey Cademartori','Jardins','97576-510','Rua'),
(26909,'Porto Alegre','Sylvio Sanson','Sarandi','91130-330','Rua'),
(26910,'Porto Alegre','Sylvio Torres','Protásio Alves','91450-150','Rua'),
(26911,'Caxias do Sul','Syrlei Costa','Esplanada','95095-157','Rua'),
(26912,'Porto Alegre','T','Camaquã','91910-091','Acesso'),
(26913,'Porto Alegre','T','Restinga','91792-040','Acesso'),
(26914,'Porto Alegre','T','Lomba do Pinheiro','91540-390','Rua'),
(26915,'Rio Grande','T','Castelo Branco','96214-110','Rua'),
(26916,'Porto Alegre','T','Rubem Berta','91160-250','Rua'),
(26917,'Porto Alegre','T','Restinga','91790-510','Rua'),
(26918,'Porto Alegre','T','Vila Nova','91750-680','Rua'),
(26919,'Porto Alegre','T','Agronomia','91440-290','Beco'),
(26920,'Porto Alegre','T','Bom Jesus','91420-300','Rua'),
(26921,'Porto Alegre','T','Santa Tereza','90830-454','Acesso'),
(26922,'Porto Alegre','T','Protásio Alves','91270-220','Acesso'),
(26923,'Viamão','T','Santo Onofre','94445-520','Rua'),
(26924,'Gravataí','T','Loteamento Rural Palermo','94175-290','Rua'),
(26925,'Santa Maria','Tabaja Dias da Rosa','Urlândia','97070-650','Rua'),
(26926,'Cachoeirinha','Tabajara','Vila Cachoeirinha','94910-200','Rua'),
(26927,'Alvorada','Tabajara','Maria Regina','94828-690','Rua'),
(26928,'Novo Hamburgo','Tabajara','Ideal','93336-090','Rua'),
(26929,'Gravataí','Tabajaras','Monte Belo','94055-180','Rua'),
(26930,'Novo Hamburgo','Tabatinga','Liberdade','93330-100','Rua'),
(26931,'Santa Cruz do Sul','Tabeliao Rudi Neumann','Centro','96810-240','Rua'),
(26932,'Porto Alegre','Tabira','Vila Assunção','91900-260','Praça'),
(26933,'Novo Hamburgo','Tadeu Carou Zogbi','São José','93530-025','Rua'),
(26934,'Novo Hamburgo','Tagoré','Canudos','93544-520','Rua'),
(26935,'Gravataí','Tagua','Parque Florido','94075-380','Rua'),
(26936,'Rio Grande','Taguarembo','Cassino','96207-430','Rua'),
(26937,'Porto Alegre','Taiguara','Coronel Aparício Borges','91510-273','Rua'),
(26938,'São Leopoldo','Tailândia','Feitoria','93056-440','Travessa'),
(26939,'Gravataí','Tailândia','Central','94065-010','Rua'),
(26940,'Porto Alegre','Taim','Jardim Floresta','91040-580','Rua'),
(26941,'Gravataí','Taim','Loteamento Vila Rica','94070-310','Rua'),
(26942,'Novo Hamburgo','Taim','Boa Saúde','93347-070','Rua'),
(26943,'Alvorada','Taimbé','Sumaré','94824-180','Rua'),
(26944,'Passo Fundo','Tainhas','São Cristóvão','99060-240','Rua'),
(26945,'São Leopoldo','Taiti','Vicentina','93025-280','Rua'),
(26946,'Porto Alegre','Tajuja','Três Figueiras','90470-350','Rua'),
(26947,'Novo Hamburgo','Talía','Operário','93315-500','Rua'),
(26948,'Gravataí','Talita de Oliveira','Orico','94010-421','Rua'),
(26949,'Santana do Livramento','Tamandaré','Centro','97573-531','Avenida'),
(26950,'Santana do Livramento','Tamandaré','Centro','97574-210','Avenida'),
(26951,'Porto Alegre','Tamandaré','Camaquã','91900-790','Rua'),
(26952,'Porto Alegre','Tamandaré','Petrópolis','90460-180','Rua'),
(26953,'Rio Grande','Tamandaré','Centro','96200-130','Praça'),
(26954,'Rio Grande','Tamandaré','Bolaxa','96217-030','Alameda'),
(26955,'Alvorada','Tamandaré','Vila Tupã','94824-360','Rua'),
(26956,'Novo Hamburgo','Tamandaré','Boa Vista','93410-150','Rua'),
(26957,'Gravataí','Tamandaré','Bom Princípio','94070-160','Rua'),
(26958,'Santa Maria','Tamanday','Nossa Senhora de Lourdes','97060-540','Rua'),
(26959,'Cachoeirinha','Tamanduá','Distrito Industrial','94930-627','Rua'),
(26960,'Novo Hamburgo','Tamanduá','Canudos','93540-430','Rua'),
(26961,'Porto Alegre','Tamoio','Jardim Floresta','91040-590','Praça'),
(26962,'Canoas','Tamoio','Niterói','92120-000','Rua'),
(26963,'Canoas','Tamoio','Niterói','92120-002','Rua'),
(26964,'Canoas','Tamoio','Niterói','92120-001','Rua'),
(26965,'Novo Hamburgo','Tamoio','Vila Dihel','93530-080','Rua'),
(26966,'Gravataí','Tamoio','Loteamento Rural Palermo','94175-100','Rua'),
(26967,'Viamão','Tamoios','Parque Índio Jari','94495-730','Rua'),
(26968,'Cachoeirinha','Tamoios','Vila Cachoeirinha','94910-210','Rua'),
(26969,'Passo Fundo','Tamoios','Loteamento Parque Farroupilha','99051-130','Rua'),
(26970,'Viamão','Tamoyo','Centro','94410-035','Rua'),
(26971,'Porto Alegre','Tanaui da Silva Boeira','Lomba do Pinheiro','91570-440','Rua'),
(26972,'Cachoeira do Sul','Tancredo Bernardi','Santo Antônio','96506-790','Rua'),
(26973,'Santa Maria','Tancredo de Almeida Neves','Salgado Filho','97040-500','Largo'),
(26974,'Caxias do Sul','Tancredo Feijó','Rio Branco','95097-590','Rua'),
(26975,'Porto Alegre','Tancredo Neves','Farrapos','90245-510','Rua'),
(26976,'São Leopoldo','Tancredo Neves','Campina','93130-260','Rua'),
(26977,'Cachoeirinha','Tancredo Neves','Distrito Industrial','94930-540','Avenida'),
(26978,'Canoas','Tancredo Neves','Rio Branco','92200-495','Rua'),
(26979,'Cruz Alta','Tancredo Neves','Jardim América','98035-030','Rua'),
(26980,'Caxias do Sul','Tancredo Neves','São Ciro','95058-360','Rua'),
(26981,'Caxias do Sul','Tancredo Neves','Esplanada','95095-550','Rua'),
(26982,'Pelotas','Tancredo Neves','Areal','96085-520','Rua'),
(26983,'Porto Alegre','Tangará','Lomba do Pinheiro','91570-350','Rua'),
(26984,'Cachoeirinha','Tangará','Vila Vista Alegre','94945-700','Rua'),
(26985,'Caxias do Sul','Tânia','Mariland','95057-590','Rua'),
(26986,'São Leopoldo','Tanzania','Feitoria','93056-520','Rua'),
(26987,'Cruz Alta','Tapajara','São Jorge','98010-640','Rua'),
(26988,'Santo Ângelo','Tapajós','Pippi','98805-500','Rua'),
(26989,'Porto Alegre','Tapajós','Jardim São Pedro','91040-410','Rua'),
(26990,'Alegrete','Tapajós','Prado','97543-590','Rua'),
(26991,'Canoas','Tapajós','Vila Igara','92410-480','Rua'),
(26992,'Cruz Alta','Tapajós','Vila Rancho do Rio Grande','98010-550','Rua'),
(26993,'Cachoeirinha','Tapajós','Vila Cachoeirinha','94910-220','Rua'),
(26994,'Novo Hamburgo','Tapajós','Primavera','93340-200','Rua'),
(26995,'Esteio','Tapajós','Vila Esperança','93285-020','Rua'),
(26996,'Gravataí','Tapajós','Loteamento Rural Palermo','94175-110','Rua'),
(26997,'Viamão','Tapejara','Santa Cecília','94475-240','Rua'),
(26998,'Alegrete','Tapejara','Prado','97543-570','Rua'),
(26999,'Caxias do Sul','Tapejara','São Cristóvão','95058-370','Rua'),
(27000,'Alvorada','Tapejara','Formoza','94818-380','Rua'),
(27001,'Passo Fundo','Tapejara','Parque Comerciários','99042-080','Rua'),
(27002,'Pelotas','Tapejara','Laranjal','96090-750','Rua'),
(27003,'São Leopoldo','Tapera','Pinheiro','93042-230','Rua'),
(27004,'Cruz Alta','Tapera','Marcelo','98040-240','Rua'),
(27005,'Passo Fundo','Tapera','Vila Lucas Araújo','99074-460','Travessa'),
(27006,'Novo Hamburgo','Tapera','Santo Afonso','93425-220','Rua'),
(27007,'Santa Maria','Tapes','Itararé','97090-640','Rua'),
(27008,'Santa Cruz do Sul','Tapes','Arroio Grande','96830-830','Rua'),
(27009,'Viamão','Tapes','São Lucas','94450-600','Avenida'),
(27010,'São Leopoldo','Tapes','Pinheiro','93042-210','Rua'),
(27011,'Sapucaia do Sul','Tapes','Vargas','93222-240','Rua'),
(27012,'Canoas','Tapes','Matias Velho','92330-450','Rua'),
(27013,'Cachoeirinha','Tapes','Parque Granja Esperança','94960-710','Rua'),
(27014,'Novo Hamburgo','Tapes','Ideal','93320-080','Rua'),
(27015,'Gravataí','Tapes','Loteamento Vila Rica','94070-340','Rua'),
(27016,'Novo Hamburgo','Tapes','Ideal','93336-020','Rua'),
(27017,'Pelotas','Tapes','Laranjal','96090-760','Rua'),
(27018,'Porto Alegre','Tapiaçu','Passo D''Areia','91030-080','Avenida'),
(27019,'Passo Fundo','Tapir','Vila Armando Annes','99020-540','Travessa'),
(27020,'Passo Fundo','Tapir','Vila Dona Eliza','99020-505','Travessa'),
(27021,'Viamão','Tapir Tabajara Canto da Rocha','Centro','94410-060','Rua'),
(27022,'Alegrete','Tapira','Prado','97543-580','Rua'),
(27023,'Porto Alegre','Tapirapés','Sarandi','91130-460','Rua'),
(27024,'Alegrete','Tapuia','Prado','97543-600','Rua'),
(27025,'Viamão','Tapuias','Parque Índio Jari','94495-570','Rua'),
(27026,'Gravataí','Tapuias','Barnabé','94150-420','Rua'),
(27027,'Passo Fundo','Tapuias','Vila Berthier','99025-410','Rua'),
(27028,'Novo Hamburgo','Tapuias','Santo Afonso','93425-190','Rua'),
(27029,'Santa Cruz do Sul','Taquara','Loteamento Jardim Esmeralda','96835-500','Rua'),
(27030,'Porto Alegre','Taquara','Petrópolis','90460-210','Avenida'),
(27031,'Sapucaia do Sul','Taquara','Walderez','93228-280','Rua'),
(27032,'São Leopoldo','Taquara','Campestre','93044-410','Rua'),
(27033,'Esteio','Taquara','Vila Olímpica','93285-084','Rua'),
(27034,'Novo Hamburgo','Taquara','Rondônia','93415-410','Rua'),
(27035,'Passo Fundo','Taquara','Vila Vera Cruz','99040-090','Rua'),
(27036,'Pelotas','Taquara','Laranjal','96095-270','Rua'),
(27037,'Gravataí','Taquara Salazar','Santa Cruz','94170-120','Rua'),
(27038,'Gravataí','Taquaras','Barnabé','94150-130','Rua'),
(27039,'Santa Cruz do Sul','Taquari','Centro','96810-360','Travessa'),
(27040,'Porto Alegre','Taquari','Partenon','90680-280','Travessa'),
(27041,'São Leopoldo','Taquari','Santos Dumont','93115-260','Travessa'),
(27042,'Viamão','Taquari','Jardim Krahe','94435-680','Rua'),
(27043,'Canoas','Taquari','Matias Velho','92330-460','Rua'),
(27044,'Cruz Alta','Taquari','Vila Hilda','98040-150','Rua'),
(27045,'Cachoeirinha','Taquari','Vila Princesa Izabel','94940-240','Rua'),
(27046,'Alvorada','Taquari','Maria Regina','94824-040','Rua'),
(27047,'Passo Fundo','Taquari','Vila Vera Cruz','99040-730','Rua'),
(27048,'Pelotas','Taquari','Laranjal','96090-770','Rua'),
(27049,'Novo Hamburgo','Taquari','São José','93534-100','Rua'),
(27050,'Novo Hamburgo','Taquari','São José','93530-530','Rua'),
(27051,'Esteio','Taquari','Vila Pauluzzi','93285-550','Rua'),
(27052,'Porto Alegre','Taquary','Cristal','90810-180','Avenida'),
(27053,'Novo Hamburgo','Tarcício Antônio Bruxel','Boa Saúde','93347-063','Rua'),
(27054,'Porto Alegre','Tarcila Moraes Dutra','Rubem Berta','91170-170','Rua'),
(27055,'Cruz Alta','Tarcílio do Nascimento e Silva','Vila Abegay','98045-170','Rua'),
(27056,'São Leopoldo','Tarcílio Nunes','Campestre','93044-130','Rua'),
(27057,'Caxias do Sul','Tarcisio de Oliveira Ramos','Santa Fé','95045-545','Rua'),
(27058,'Caxias do Sul','Tarquino Zambelli','Lurdes','95054-410','Rua'),
(27059,'Gravataí','Tarso Dutra','Bom Princípio','94070-220','Rua'),
(27060,'Novo Hamburgo','Tarso Dutra','Canudos','93540-210','Rua'),
(27061,'Esteio','Tarso Dutra','Parque Santo Inácio','93290-180','Avenida'),
(27062,'Porto Alegre','Tarso Galvão Bueno Filho','Farrapos','90245-520','Rua'),
(27063,'Santa Cruz do Sul','Tarumã','Monte Tabor','96825-730','Rua'),
(27064,'Porto Alegre','Tarumã','Sarandi','91110-210','Rua'),
(27065,'Santa Maria','Tarumã','Nossa Senhora de Lourdes','97050-710','Rua'),
(27066,'Alvorada','Tarumã','Americana','94820-290','Travessa'),
(27067,'Cachoeirinha','Tarumã','Parque Granja Esperança','94960-585','Rua'),
(27068,'Novo Hamburgo','Tarumã','Petrópolis','93346-230','Rua'),
(27069,'Gravataí','Tarumã','São Jerônimo','94055-330','Rua'),
(27070,'Porto Alegre','Tasso Bolívar Dias Corrêa','Menino Deus','90150-020','Rua'),
(27071,'Alvorada','Tasso Fragoso','Formoza','94818-390','Rua'),
(27072,'Canoas','Tasso Fragoso','Niterói','92120-120','Rua'),
(27073,'Caxias do Sul','Taubaté','São Ciro','95058-380','Rua'),
(27074,'Novo Hamburgo','Taubaté','São Jorge','93537-460','Rua'),
(27075,'Gravataí','Taubaté','Parque Florido','94075-450','Rua'),
(27076,'Cachoeira do Sul','Taufik Germano','Noemia','96503-205','Rodovia'),
(27077,'Caxias do Sul','Tauríbio Alexandre Vieira','Serrano','95059-670','Rua'),
(27078,'Caxias do Sul','Taurino Feijó','Desvio Rizzo','95110-730','Rua'),
(27079,'Caxias do Sul','Taurino Olavo Feijó','Medianeira','95010-580','Rua'),
(27080,'Porto Alegre','Tavares','Jardim Carvalho','91430-230','Rua'),
(27081,'Viamão','Tavares','Jardim Krahe','94440-285','Rua'),
(27082,'Novo Hamburgo','Tavares','Guarani','93520-520','Rua'),
(27083,'Gravataí','Tavares Júnior','Jardim do Cedro','94197-750','Rua'),
(27084,'Porto Alegre','Taveira Júnior','Nonoai','91720-600','Rua'),
(27085,'Bagé','Taylor Ferreira','São Judas','96415-390','Rua'),
(27086,'Canoas','Tchecoslováquia','Niterói','92130-570','Rua'),
(27087,'Novo Hamburgo','Tchecoslováquia','Petrópolis','93346-050','Rua'),
(27088,'Novo Hamburgo','Teco-Teco','Canudos','93544-480','Praça'),
(27089,'Viamão','Tefé','Jardim Universitário','94500-160','Rua'),
(27090,'Novo Hamburgo','Tefé','Liberdade','93330-230','Rua'),
(27091,'Porto Alegre','Teixeira de Carvalho','Medianeira','90880-300','Rua'),
(27092,'Rio Grande','Teixeira de Freitas','Vila São Miguel','96212-510','Rua'),
(27093,'Porto Alegre','Teixeira de Freitas','Santo Antônio','90640-220','Rua'),
(27094,'Canoas','Teixeira de Freitas','Centro','92010-310','Rua'),
(27095,'Caxias do Sul','Teixeira de Freitas','Sagrada Família','95054-510','Rua'),
(27096,'Passo Fundo','Teixeira de Freitas','Vila Doutor Galves','99025-140','Rua'),
(27097,'Novo Hamburgo','Teixeira de Freitas','Rio Branco','93310-050','Rua'),
(27098,'Gravataí','Teixeira Marques','São Luiz','94065-460','Rua'),
(27099,'Porto Alegre','Teixeira Mendes','Vila Jardim','91330-391','Avenida'),
(27100,'Porto Alegre','Teixeira Mendes','Chácara das Pedras','91330-390','Avenida'),
(27101,'Caxias do Sul','Teixeira Mendes','Cinquentenário','95010-260','Rua'),
(27102,'Passo Fundo','Teixeira Soares','Centro','99010-081','Rua'),
(27103,'Passo Fundo','Teixeira Soares','Centro','99010-080','Rua'),
(27104,'Porto Alegre','Tejo','Aberta dos Morros','91751-730','Rua'),
(27105,'Bagé','Telêmaco Collares','São Jorge','96408-450','Rua'),
(27106,'Bagé','Telêmaco de Bem','Castro Alves','96420-760','Rua'),
(27107,'Bagé','Telmo Candiota da Rosa','Passo do Príncipe','96425-160','Rua'),
(27108,'Viamão','Telmo Godoy Pinto','Tarumã','94415-300','Rua'),
(27109,'Viamão','Telmo Godoy Pinto','Centro','94410-350','Rua'),
(27110,'Passo Fundo','Telmo Ilha','Loteamento Leonardo Ilha','99052-321','Avenida'),
(27111,'Cachoeira do Sul','Telmo loureiro','Alto Amorim','96508-495','Rua'),
(27112,'Santana do Livramento','Telmo Oliveira Castro','Centro','97574-520','Rua'),
(27113,'Passo Fundo','Telmo Pedroso','Loteamento Pampa','99025-415','Rua'),
(27114,'Cachoeirinha','Telmo Silveira Dorneles','Vila Carlos Antônio Wilkens','94940-250','Rua'),
(27115,'Porto Alegre','Telmo Vieira de Araújo','Hípica','91755-170','Rua'),
(27116,'Passo Fundo','Tenente Afonso Ferreira','São Cristóvão','99062-090','Rua'),
(27117,'Porto Alegre','Tenente Alberto Mendes Júnior','Protásio Alves','91240-320','Rua'),
(27118,'Alegrete','Tenente Alencastro Goulart Fabres','Balneário Caverá','97546-570','Rua'),
(27119,'Porto Alegre','Tenente Alpoin','Partenon','91510-710','Rua'),
(27120,'Santa Maria','Tenente Anacleto Marques da Silva','Salgado Filho','97043-700','Rua'),
(27121,'Santana do Livramento','Tenente Aníbal Benevolo','Centro','97573-440','Rua'),
(27122,'São Leopoldo','Tenente Antônio João','Santos Dumont','93115-310','Rua'),
(27123,'Alegrete','Tenente Antônio João','Cidade Alta','97545-720','Rua'),
(27124,'Canoas','Tenente Antônio João','Estância Velha','92030-300','Rua'),
(27125,'Santa Maria','Tenente Antônio Pereira','Tomazetti','97065-350','Travessa'),
(27126,'Porto Alegre','Tenente Antônio Reginatto','Rubem Berta','91170-180','Rua'),
(27127,'Porto Alegre','Tenente Arizoly Fagundes','Restinga','91790-520','Rua'),
(27128,'Porto Alegre','Tenente Ary Tarrago','Coronel Aparício Borges','91510-390','Rua'),
(27129,'Porto Alegre','Tenente Ary Tarrago','Protásio Alves','91225-001','Rua'),
(27130,'Porto Alegre','Tenente Ary Tarrago','Protásio Alves','91225-000','Rua'),
(27131,'Porto Alegre','Tenente Ary Tarrago','Protásio Alves','91225-002','Rua'),
(27132,'Porto Alegre','Tenente Ascencio Soares Fogaça','São José','91520-670','Travessa'),
(27133,'Santa Cruz do Sul','Tenente Barbosa','Centro','96825-130','Travessa'),
(27134,'Porto Alegre','Tenente Camargo','Coronel Aparício Borges','91510-410','Travessa'),
(27135,'Porto Alegre','Tenente Camargo','Coronel Aparício Borges','91510-400','Rua'),
(27136,'São Leopoldo','Tenente Carlos Lemos Bastos','Arroio da Manteiga','93135-260','Rua'),
(27137,'Santa Maria','Tenente Carrion','Passo D''Areia','97020-690','Rua'),
(27138,'Porto Alegre','Tenente Castelo','Coronel Aparício Borges','91510-780','Rua'),
(27139,'Passo Fundo','Tenente Clemente Bernardon','Roselândia','99066-140','Travessa'),
(27140,'Passo Fundo','Tenente Delmar Duarte','Vila Petrópolis','99050-820','Rua'),
(27141,'Alvorada','Tenente Demétrio Ribeiro','Aparecida','94853-760','Praça'),
(27142,'Alvorada','Tenente Eugênio Duarte','Jardim Algarve','94858-390','Rua'),
(27143,'Santo Ângelo','Tenente Fidélis','Hortência','98807-170','Rua'),
(27144,'Santa Maria','Tenente Fraga','Presidente João Goulart','97090-650','Rua'),
(27145,'Esteio','Tenente Francisco Pascoal Severo','COHAB','93295-113','Rua'),
(27146,'Santo Ângelo','Tenente Guilherme de Souza','Dytz','98802-140','Rua'),
(27147,'Cruz Alta','Tenente Humberto Zazzeron','Cebem','98025-740','Travessa'),
(27148,'Santa Maria','Tenente Idelfonso Schiling','Salgado Filho','97043-260','Rua'),
(27149,'Sapucaia do Sul','Tenente Inácio','Centro','93220-420','Rua'),
(27150,'Novo Hamburgo','Tenente Jefferson Luís Melo de Carvalho','Santo Afonso','93425-065','Rua'),
(27151,'Santa Maria','Tenente João Cândido de Moura','Juscelino Kubitschek','97035-700','Rua'),
(27152,'Viamão','Tenente João Luís de Abreu','Estalagem','94425-090','Rua'),
(27153,'Santa Maria','Tenente João Pedro Menna Barreto','Centro','97015-650','Praça'),
(27154,'Caxias do Sul','Tenente Jorge Adão Charão','Santa Fé','95045-555','Rua'),
(27155,'Santana do Livramento','Tenente José Sílvio Silveira','Prado','97571-320','Rua'),
(27156,'Alegrete','Tenente Juvenal Nascimento','Vera Cruz','97544-470','Rua'),
(27157,'Cruz Alta','Tenente Laerte Laidner','Vila Brenner','98010-330','Praça'),
(27158,'Pelotas','Tenente Lyra','Fragata','96030-730','Rua'),
(27159,'Viamão','Tenente Mário Telles Ferreira','Tarumã','94415-000','Rua'),
(27160,'Santa Maria','Tenente Milton da Silva Rosa','Urlândia','97070-670','Rua'),
(27161,'Santa Maria','Tenente Miranda','Presidente João Goulart','97090-660','Rua'),
(27162,'Passo Fundo','Tenente Muller','Vila Vera Cruz','99025-340','Rua'),
(27163,'Santa Maria','Tenente Natalio Sanches Fernandes','Centro','97010-500','Travessa'),
(27164,'Passo Fundo','Tenente Nelson Sperry','Conjunto Habitacional Edmundo Trein','99030-075','Rua'),
(27165,'Passo Fundo','Tenente Newton Abreu','Loteamento Santa Rita','99066-110','Rua'),
(27166,'Cruz Alta','Tenente Paulo Prunes','Centro','98005-220','Travessa'),
(27167,'Bagé','Tenente Pedro Fagundes Oliveira','São Jorge','96408-770','Rua'),
(27168,'Passo Fundo','Tenente Portela','Vila Santa Maria','99036-580','Rua'),
(27169,'Pelotas','Tenente Portela','Três Vendas','96065-720','Largo'),
(27170,'Novo Hamburgo','Tenente Portela','Rondônia','93415-330','Rua'),
(27171,'Pelotas','Tenente Rouget Alberto Perez Wrege','Três Vendas','96055-770','Rua'),
(27172,'Sapucaia do Sul','Tenente Timbauva','Capão da Cruz','93226-540','Rua'),
(27173,'Caxias do Sul','Tenente Valtuir Schemes','Santa Catarina','95032-095','Rua'),
(27174,'Cruz Alta','Tenente Waldemar Emanuelli','Vila Abegay','98045-090','Rua'),
(27175,'Pelotas','Tenente-Aviador Aristeu de Souza Coelho','Fragata','96050-490','Rua'),
(27176,'Santa Maria','Tenente-Aviador José Francisco Gontan Ritzen','Urlândia','97070-660','Rua'),
(27177,'São Leopoldo','Tenente-Coronel Augusto César da Silva','Arroio da Manteiga','93135-180','Rua'),
(27178,'Santa Cruz do Sul','Tenente-Coronel Brito','Centro','96810-020','Rua'),
(27179,'Caxias do Sul','Tenente-Coronel Durval de Alvarenga Soutto Mayor','Pioneiro','95042-560','Rua'),
(27180,'Porto Alegre','Tenente-Coronel Fabrício Pilar','Mont Serrat','90450-040','Rua'),
(27181,'São Leopoldo','Tenente-Coronel Francisco José da Silva','Arroio da Manteiga','93135-300','Rua'),
(27182,'São Leopoldo','Tenente-Coronel Frederico Mesquita','Arroio da Manteiga','93135-190','Rua'),
(27183,'Santa Maria','Tenente-Coronel Heitor Bohrer Dreon','Patronato','97015-640','Rua'),
(27184,'Porto Alegre','Tenente-Coronel Mário Doernte','Ipanema','91760-700','Rua'),
(27185,'Alegrete','Tenente-Coronel Severino Cunha Pacheco','Ibirapuitã','97546-540','Rua'),
(27186,'Novo Hamburgo','Teobaldo Weissheimer','Vila Dihel','93530-120','Rua'),
(27187,'Gravataí','Teodolino Costa','Centro','94010-051','Rua'),
(27188,'Cachoeirinha','Teodomiro Porto','Vila Veranópolis','94920-640','Rua'),
(27189,'São Leopoldo','Teodomiro Porto da Fonseca','Centro','93020-080','Avenida'),
(27190,'Gravataí','Teodoro de Carvalho','União','94025-380','Rua'),
(27191,'Caxias do Sul','Teodoro Francisco Rosa','São Leopoldo','95097-270','Rua'),
(27192,'Cachoeira do Sul','Teodoro Herdina','Santa Helena','96503-820','Rua'),
(27193,'Porto Alegre','Teodoro Herzl','Farroupilha','90040-194','Largo'),
(27194,'Passo Fundo','Teodoro Homerich','São José','99052-329','Rua'),
(27195,'Viamão','Teodoro Luís de Castro','Vila Augusta','94510-500','Rua'),
(27196,'Bagé','Teodoro Torres','Passo do Príncipe','96425-240','Rua'),
(27197,'Porto Alegre','Teófilo Otoni','Partenon','90680-290','Rua'),
(27198,'Canoas','Teófilo Otoni','São Luis','92420-130','Rua'),
(27199,'Novo Hamburgo','Teófilo Otoni','São Jorge','93537-370','Rua'),
(27200,'Santa Maria','Teófilo Pacheco de Campos','Juscelino Kubitschek','97035-710','Rua'),
(27201,'Porto Alegre','Teotônia','Camaquã','91900-110','Rua'),
(27202,'Alegrete','Teotônio Vilela','Macedo','97542-580','Rua'),
(27203,'Novo Hamburgo','Teotônio Vilela','Operário','93315-610','Praça'),
(27204,'Pelotas','Teotônio Vilela','Areal','96085-290','Rua'),
(27205,'Gravataí','Teotônio Vilella','Parque Florido','94075-540','Rua'),
(27206,'Rio Grande','Terceira Secção da Barra','Zona Portuária','96204-010','Porto'),
(27207,'Caxias do Sul','Tercílio Fochesato','Santa Fé','95045-350','Rua'),
(27208,'Sapucaia do Sul','Tercilio João Alves','COHAB','93216-470','Rua'),
(27209,'Bagé','Terêncio Domingues Sarmento','Popular','96407-260','Rua'),
(27210,'Porto Alegre','Teresa Cristo','Tristeza','91910-150','Rua'),
(27211,'Porto Alegre','Teresina','Medianeira','90880-150','Avenida'),
(27212,'São Leopoldo','Teresina','Loteamento Parque Recreio','93046-760','Rua'),
(27213,'Caxias do Sul','Teresinha Camozzato de Brito','Marechal Floriano','95013-325','Rua'),
(27214,'Santa Cruz do Sul','Teresópolis','Faxinal Velho','96845-200','Travessa'),
(27215,'Porto Alegre','Teresópolis','Teresópolis','90870-001','Avenida'),
(27216,'Porto Alegre','Teresópolis','Teresópolis','90870-000','Avenida'),
(27217,'Viamão','Teresópolis','Parque Índio Jari','94495-080','Rua'),
(27218,'Cachoeirinha','Teresópolis','Parque da Matriz','94950-420','Rua'),
(27219,'Gravataí','Tereza de Noronha','Parque Ipiranga','94110-000','Avenida'),
(27220,'Caxias do Sul','Tereza Formolo Pontalti','Bela Vista','95076-400','Rua'),
(27221,'Porto Alegre','Tereza Mariano','Coronel Aparício Borges','90680-590','Rua'),
(27222,'Santa Maria','Tereza Maule','Medianeira','97060-287','Rua'),
(27223,'Caxias do Sul','Tereza Mezzomo Debastiani','Desvio Rizzo','95110-740','Rua'),
(27224,'Caxias do Sul','Tereza Morais','Sagrada Família','95054-420','Rua'),
(27225,'Caxias do Sul','Tereza Pezzi','Panazzolo','95080-570','Rua'),
(27226,'Caxias do Sul','Tereza S. Leonardi','São Cristóvão','95059-822','Rua'),
(27227,'Viamão','Tereza Sica Nunes','Centro','94410-340','Rua'),
(27228,'Santa Maria','Terezina','Parque Pinheiro Machado','97030-600','Rua'),
(27229,'Viamão','Terezinha','Parque Índio Jari','94495-090','Rua'),
(27230,'Novo Hamburgo','Terezinha','Boa Vista','93410-470','Rua'),
(27231,'Porto Alegre','Terezinha Turcato','Rubem Berta','91150-060','Rua'),
(27232,'Caxias do Sul','Terra','Nossa Senhora de Fátima','95043-720','Avenida'),
(27233,'Gravataí','Terra Boa','Cadiz','94199-160','Rua'),
(27234,'Novo Hamburgo','Terra Nossa','Santo Afonso','93420-521','Rua'),
(27235,'Alvorada','Terra Nova','Passo do Feijó','94810-650','Travessa'),
(27236,'Gravataí','Terra Rica','Cadiz','94199-140','Rua'),
(27237,'Santa Maria','Tertuliano Machado','Camobi','97105-400','Rua'),
(27238,'Gravataí','Tesouro','Cadiz','94199-130','Rua'),
(27239,'Pelotas','Tete','Fragata','96050-310','Rua'),
(27240,'Novo Hamburgo','Thais Regina Puccio','Rincão','93348-310','Rua'),
(27241,'Viamão','Thales P. Venâncio','São Lucas','94450-720','Rua'),
(27242,'São Leopoldo','Tharcilo Nunes','Santo André','93046-000','Avenida'),
(27243,'Porto Alegre','Théo Benevenuto','Sarandi','91130-710','Rua'),
(27244,'Cachoeira do Sul','Theobaldo Carlos Burmeister','Noemia','96503-215','Avenida'),
(27245,'Novo Hamburgo','Theobaldo Kraemer','Petrópolis','93346-110','Praça'),
(27246,'Novo Hamburgo','Theobaldo Nicolau Henrique Bauer','Rincão','93344-430','Rua'),
(27247,'Esteio','Theobaldo Schuller','Bairro do Parque','93270-590','Rua'),
(27248,'Cruz Alta','Theodolino Martins Jacques','Tamoio','98045-270','Rua'),
(27249,'Sapucaia do Sul','Theodolino Paim Dutra','Jardim','93218-440','Elevada'),
(27250,'São Leopoldo','Theodomiro José de Mello','Feitoria','93050-370','Rua'),
(27251,'São Leopoldo','Theodor Geiger','Scharlau','93125-520','Rua'),
(27252,'Santo Ângelo','Theodorico Alves Teixeira','Rogowski','98807-010','Rua'),
(27253,'São Leopoldo','Theodorico Moutinho','Campina','93135-010','Rua'),
(27254,'Caxias do Sul','Theodoro Bianchi','Bela Vista','95076-085','Rua'),
(27255,'Caxias do Sul','Theodoro Biazus','Cinquentenário','95012-590','Rua'),
(27256,'São Leopoldo','Theodoro Eugênio Seibel','Feitoria','93052-330','Rua'),
(27257,'Santo Ângelo','Theodoro Krieger','Rosental','98801-460','Rua'),
(27258,'Pelotas','Theodoro Müller','Fragata','96040-160','Avenida'),
(27259,'Santana do Livramento','Theodoro P. de Menezes','Prado','97571-120','Rua'),
(27260,'Cruz Alta','Theodoro Pessoa','Brum','98035-390','Rua'),
(27261,'Novo Hamburgo','Theodoro Primo Belloni','Canudos','93542-520','Rua'),
(27262,'Novo Hamburgo','Theófilo Henn','Roselândia','93351-340','Rua'),
(27263,'Santana do Livramento','Theofilo Lopes','Armour','97576-270','Rua'),
(27264,'Sapucaia do Sul','Theófilo Souto Maior','Centro','93214-580','Rua'),
(27265,'Porto Alegre','Theonila Carvalho da Motta','Rubem Berta','91180-820','Rua'),
(27266,'Santa Maria','Theopompo de Paula','Nossa Senhora de Lourdes','97050-380','Rua'),
(27267,'Caxias do Sul','Theotisto Guilherme Piccoli','Santa Catarina','95032-290','Rua'),
(27268,'Caxias do Sul','Thereza Dalcanali Zugno','Charqueadas','95096-761','Rua'),
(27269,'Caxias do Sul','Thereza Palandi Zugno','Charqueadas','95096-800','Rua'),
(27270,'Caxias do Sul','Therezinha de Jesus Matos','Planalto','95088-290','Rua'),
(27271,'Passo Fundo','Therezinha Domingues Fortes','Loteamento Via Sul I','99064-009','Rua'),
(27272,'Caxias do Sul','Therezinha Glacy Schuch','Presidente Vargas','95054-760','Rua'),
(27273,'Caxias do Sul','Therezinha Pauletti Sanvitto','Desvio Rizzo','95110-195','Avenida'),
(27274,'Santana do Livramento','Thiago Bolivar','Batuva','97577-660','Rua'),
(27275,'Cruz Alta','Thiago Francisco de Souza','Vila Santo Antônio','98050-430','Rua'),
(27276,'Alegrete','Thimóteo Paim','Cidade Alta','97543-610','Rua'),
(27277,'Santa Cruz do Sul','Thomas','Centro','96810-380','Travessa'),
(27278,'Esteio','Thomas Antônio Gonzaga','Parque Santo Inácio','93290-400','Rua'),
(27279,'Pelotas','Thomas Antônio Gonzaga','Areal','96080-240','Rua'),
(27280,'Caxias do Sul','Thomas Beltrão de Queiroz','Marechal Floriano','95010-680','Rua'),
(27281,'Novo Hamburgo','Thomas Edson','Primavera','93344-310','Rua'),
(27282,'Caxias do Sul','Thomas Gonzaga','Panazzolo','95082-250','Rua'),
(27283,'Passo Fundo','Thomas Martins','Vila Simon','99072-350','Rua'),
(27284,'Santana do Livramento','Thomaz Albarnoz','Centro','97574-330','Rua'),
(27285,'Santana do Livramento','Thomaz Albornoz','Centro','97573-600','Rua'),
(27286,'Santa Cruz do Sul','Thomaz Flores','Centro','96810-090','Rua'),
(27287,'Porto Alegre','Thomaz Francisco de Jesus','Jardim Carvalho','91430-750','Rua'),
(27288,'Sapucaia do Sul','Thomaz Gerônimo','Vargas','93222-350','Rua'),
(27289,'Passo Fundo','Thomaz Gonzaga','Vila Santa Terezinha','99020-170','Rua'),
(27290,'Porto Alegre','Thomaz Manito','Agronomia','91540-425','Rua'),
(27291,'Passo Fundo','Tia Carlota','Loteamento Casas Populares','99030-100','Rua'),
(27292,'Caxias do Sul','Tia Rosa','Lurdes','95072-450','Rua'),
(27293,'Porto Alegre','Tiago','Aberta dos Morros','91751-250','Rua'),
(27294,'Alegrete','Tiaraju','Ibirapuitã','97546-550','Avenida'),
(27295,'Alegrete','Tiaraju','Ibirapuitã','97547-400','Rua'),
(27296,'Cachoeirinha','Tiaraju','Vila Vista Alegre','94945-540','Rua'),
(27297,'Porto Alegre','Tibagi','São Sebastião','91060-400','Travessa'),
(27298,'Canoas','Tibagi','Vila Igara','92410-490','Rua'),
(27299,'Porto Alegre','Tibério Bagnati','Menino Deus','90130-040','Rua'),
(27300,'Novo Hamburgo','Tibet','Rincão','93310-490','Rua'),
(27301,'Porto Alegre','Tibiriçá','Cascata','91710-580','Praça'),
(27302,'São Leopoldo','Tibiriçá','Rio Branco','93040-410','Rua'),
(27303,'Alvorada','Tibúrcio de Azevedo','Americana','94820-480','Rua'),
(27304,'Viamão','Tietê','São Lucas','94450-700','Rua'),
(27305,'Bagé','Tietê','Getúlio Vargas','96412-630','Rua'),
(27306,'Canoas','Tietê','Vila Igara','92410-290','Rua'),
(27307,'Gravataí','Tietê','Parque Florido','94075-260','Rua'),
(27308,'Porto Alegre','Tijuana','Jardim Itu Sabará','91215-270','Rua'),
(27309,'Porto Alegre','Tijuca','Medianeira','90660-400','Rua'),
(27310,'São Leopoldo','Tijuca','Scharlau','93125-080','Travessa'),
(27311,'Cachoeirinha','Tijuca','Parque da Matriz','94950-400','Rua'),
(27312,'Alvorada','Tijuca','Tijuca','94852-160','Rua'),
(27313,'Novo Hamburgo','Tijuca','Ideal','93336-190','Rua'),
(27314,'Gravataí','Tijuca','São Vicente','94155-110','Rua'),
(27315,'Santa Maria','Timbauva','km 3','97095-610','Alameda'),
(27316,'Cachoeirinha','Timbauva','Parque Granja Esperança','94960-447','Rua'),
(27317,'Gravataí','Timbauva','São Jerônimo','94040-020','Rua'),
(27318,'Santo Ângelo','Timbaúva','Marcírio Machado','98805-760','Travessa'),
(27319,'Alegrete','Timbaúva','Capão do Angico','97547-410','Rua'),
(27320,'Novo Hamburgo','Timbaúva','Ideal','93332-110','Rua'),
(27321,'Porto Alegre','Timbira','Vila Assunção','91900-690','Rua'),
(27322,'Alegrete','Timbira','Prado','97543-620','Rua'),
(27323,'Viamão','Timbiras','Parque Índio Jari','94495-710','Rua'),
(27324,'Passo Fundo','Timbiras','Vila Armando Annes','99020-490','Travessa'),
(27325,'Passo Fundo','Timbiras','Vila Armando Annes','99020-500','Rua'),
(27326,'Cachoeirinha','Timbo','Parque Granja Esperança','94960-565','Rua'),
(27327,'Alegrete','Timóteo Bomback','Progresso','97543-053','Rua'),
(27328,'Gravataí','Timóteo Fonseca','Centro','94010-060','Rua'),
(27329,'Passo Fundo','Timóteo Rodrigues','Loteamento Victor Issler','99020-320','Rua'),
(27330,'Cachoeirinha','Timótheo Antônio de Souza','Vila Cachoeirinha','94910-230','Rua'),
(27331,'Santo Ângelo','Tio Bilia','Rogowski','98807-020','Rua'),
(27332,'Porto Alegre','Tio do Chico','Restinga','91712-103','Beco'),
(27333,'Viamão','Tio Valêncio','Centro','94410-430','Rua'),
(27334,'Santo Ângelo','Tiradentes','Geis','98803-410','Rua'),
(27335,'Santa Cruz do Sul','Tiradentes','Centro','96810-140','Rua'),
(27336,'Santo Ângelo','Tiradentes','Dido','98802-530','Rua'),
(27337,'Rio Grande','Tiradentes','Miguel de Castro Moreira','96211-081','Rua'),
(27338,'Porto Alegre','Tiradentes','Rio Branco','90430-200','Viaduto'),
(27339,'Rio Grande','Tiradentes','Cidade Nova','96211-080','Rua'),
(27340,'Santana do Livramento','Tiradentes','Centro','97573-430','Rua'),
(27341,'Santa Maria','Tiradentes','Centro','97050-730','Rua'),
(27342,'Porto Alegre','Tiradentes','Independência','90560-030','Rua'),
(27343,'Uruguaiana','Tiradentes','Centro','97510-502','Rua'),
(27344,'São Leopoldo','Tiradentes','Centro','93010-020','Praça'),
(27345,'Uruguaiana','Tiradentes','Centro','97510-501','Rua'),
(27346,'Sapucaia do Sul','Tiradentes','Dihel','93214-000','Rua'),
(27347,'São Leopoldo','Tiradentes','Santos Dumont','93115-190','Rua'),
(27348,'Viamão','Tiradentes','Viamópolis','94470-200','Rua'),
(27349,'Uruguaiana','Tiradentes','Centro','97510-500','Rua'),
(27350,'Canoas','Tiradentes','Centro','92010-260','Rua'),
(27351,'Canoas','Tiradentes','Rio Branco','92200-320','Rua'),
(27352,'Alvorada','Tiradentes','Aparecida','94850-000','Avenida'),
(27353,'Cachoeira do Sul','Tiradentes','Marques Ribeiro','96508-200','Rua'),
(27354,'Caxias do Sul','Tiradentes','Sagrada Família','95052-570','Rua'),
(27355,'Bagé','Tiradentes','São José','96400-580','Rua'),
(27356,'Alegrete','Tiradentes','Centro','97542-590','Rua'),
(27357,'Cachoeira do Sul','Tiradentes','Marques Ribeiro','96508-201','Rua'),
(27358,'Passo Fundo','Tiradentes','Centro','99010-260','Rua'),
(27359,'Esteio','Tiradentes','Vila Osório','93270-220','Rua'),
(27360,'Passo Fundo','Tiradentes','Vila Santa Terezinha','99020-240','Rua'),
(27361,'Pelotas','Tiradentes','Porto','96075-765','Rua'),
(27362,'Gravataí','Tiradentes','Centro','94010-370','Rua'),
(27363,'Gravataí','Tiradentes','Bom Sucesso','94135-340','Rua'),
(27364,'Gravataí','Tiradentes','Barnabé','94150-370','Rua'),
(27365,'Gravataí','Tiradentes','Bom Princípio','94070-190','Rua'),
(27366,'Pelotas','Tiradentes','Centro','96010-165','Rua'),
(27367,'Pelotas','Tiradentes','Centro','96010-160','Rua'),
(27368,'Pelotas','Tiradentes','Porto','96075-760','Rua'),
(27369,'Gravataí','Tiradentes','Dom Feciliano','94015-210','Travessa'),
(27370,'Pelotas','Tiradentes','Centro','96077-510','Praça'),
(27371,'Novo Hamburgo','Tiradentes','Industrial','93320-470','Rua'),
(27372,'Novo Hamburgo','Tirol','Canudos','93542-390','Rua'),
(27373,'Porto Alegre','Tito Chaves','Jardim Floresta','91040-632','Rua'),
(27374,'Gravataí','Tito Chaves','Jardim do Cedro','94197-780','Rua'),
(27375,'Porto Alegre','Tito Lívio Zambecari','Mont Serrat','90450-231','Rua'),
(27376,'Porto Alegre','Tito Lívio Zambecari','Mont Serrat','90450-230','Rua'),
(27377,'Cachoeira do Sul','Tito Osório Torres','Oliveira','96505-410','Rua'),
(27378,'Cruz Alta','Tito Platao de Campos S. Andrade','Vila Conceição','98040-320','Rua'),
(27379,'Porto Alegre','Tobago','Restinga','91790-530','Rua'),
(27380,'Porto Alegre','Tobias Barreto','Partenon','90660-370','Rua'),
(27381,'Rio Grande','Tobias Barreto','COHAB II','96211-420','Rua'),
(27382,'Viamão','Tobias Barreto','Santa Cecília','94475-620','Rua'),
(27383,'Caxias do Sul','Tobias Barreto','Madureira','95040-540','Rua'),
(27384,'Canoas','Tobias Barreto','Nossa Senhora das Graças','92110-310','Rua'),
(27385,'Alvorada','Tobias Barreto','Maringá','94814-630','Rua'),
(27386,'Passo Fundo','Tobias Barreto','Vila Polidoro Albuquerque','99025-180','Rua'),
(27387,'Novo Hamburgo','Tobias Barreto','Primavera','93340-070','Rua'),
(27388,'Pelotas','Tobias Barreto','Três Vendas','96060-650','Passeio'),
(27389,'Porto Alegre','Tobias da Silva','Moinhos de Vento','90570-020','Rua'),
(27390,'Novo Hamburgo','Tobias da Silva','Rio Branco','93310-190','Rua'),
(27391,'Porto Alegre','Tocantins','Agronomia','91540-420','Rua'),
(27392,'Sapucaia do Sul','Tocantins','Horto Florestal','93212-680','Rua'),
(27393,'Canoas','Tocantins','Vila Igara','92410-300','Rua'),
(27394,'Passo Fundo','Tocantins','Vila Cruzeiro','99070-380','Rua'),
(27395,'Gravataí','Tocantins','Jansen','94035-050','Rua'),
(27396,'Santa Maria','Toffoli Culau','Presidente João Goulart','97090-670','Rua'),
(27397,'São Leopoldo','Togo','Feitoria','93056-580','Travessa'),
(27398,'Gravataí','Toledo','Parque Florido','94075-400','Rua'),
(27399,'Porto Alegre','Toledo Piza','Sarandi','91120-300','Avenida'),
(27400,'Cachoeirinha','Tom Jobim','Vila da Paz','94930-215','Rua'),
(27401,'Novo Hamburgo','Tom Jobim','Liberdade','93320-305','Rua'),
(27402,'Santa Maria','Tomás Antônio Gonzaga','Salgado Filho','97043-710','Rua'),
(27403,'São Leopoldo','Tomás Antônio Gonzaga','Duque de Caxias','93037-650','Travessa'),
(27404,'Passo Fundo','Tomás Canfield','Vila Jardim','99072-680','Rua'),
(27405,'Bagé','Tomás Gonzaga','Tiarajú','96422-220','Rua'),
(27406,'Porto Alegre','Tomás Lima','Passo das Pedras','91230-130','Rua'),
(27407,'Canoas','Tomas Mariante','São José','92425-320','Rua'),
(27408,'Porto Alegre','Tomaz Edison','Santo Antônio','90640-100','Rua'),
(27409,'São Leopoldo','Tomaz Edison','Campina','93130-290','Avenida'),
(27410,'São Leopoldo','Tomaz Edison','Scharlau','93125-140','Avenida'),
(27411,'Sapucaia do Sul','Tomaz Edison','Passo de Sapucaia','93228-290','Rua'),
(27412,'São Leopoldo','Tomaz Edison','São João Batista','93022-560','Avenida'),
(27413,'Gravataí','Tomaz Edson','Marrocos','94045-210','Rua'),
(27414,'Porto Alegre','Tomaz Flores','Independência','90035-200','Rua'),
(27415,'Porto Alegre','Tomaz Flores','Independência','90035-201','Rua'),
(27416,'São Leopoldo','Tomaz Flores','Morro do Espelho','93030-260','Rua'),
(27417,'Santa Maria','Tomaz Francisco','Urlândia','97070-830','Rua'),
(27418,'Porto Alegre','Tomaz Gonzaga','Boa Vista','91340-480','Rua'),
(27419,'Porto Alegre','Tomaz Moresto','Aberta dos Morros','91750-160','Praça'),
(27420,'Caxias do Sul','Tomazo Pilatti','Cristo Redentor','95082-560','Rua'),
(27421,'Porto Alegre','Tomé Antônio de Souza','Aberta dos Morros','91750-170','Rua'),
(27422,'Santa Maria','Tomé de Souza','Nossa Senhora do Perpétuo Socorro','97045-480','Rua'),
(27423,'Viamão','Tomé de Souza','Viamópolis','94470-310','Rua'),
(27424,'São Leopoldo','Tomé de Souza','Santos Dumont','93115-270','Rua'),
(27425,'Sapucaia do Sul','Tomé de Souza','Kurashiki','93212-700','Rua'),
(27426,'Cachoeirinha','Tomé de Souza','COHAB','94935-780','Rua'),
(27427,'Alvorada','Tomé de Souza','Maria Regina','94828-680','Rua'),
(27428,'Canoas','Tomé de Souza','Nossa Senhora das Graças','92110-060','Rua'),
(27429,'Novo Hamburgo','Tomé de Souza','Pátria Nova','93320-110','Rua'),
(27430,'Passo Fundo','Tomé Mendes','Vila Vera Cruz','99010-360','Rua'),
(27431,'Porto Alegre','Tomocaré','Vila Assunção','91900-700','Praça'),
(27432,'São Leopoldo','Tonga','Feitoria','93056-480','Travessa'),
(27433,'Passo Fundo','Tonico Silva','Loteamento Casas Populares','99030-010','Rua'),
(27434,'Santa Cruz do Sul','Topázio','Linha Santa Cruz','96822-160','Rua'),
(27435,'Canoas','Tóquio','Niterói','92130-730','Rua'),
(27436,'Porto Alegre','Torben de Alencastro Friedrich','Jardim Lindóia','91060-560','Praça'),
(27437,'Sapucaia do Sul','Tordesilhas','Ipiranga','93230-570','Rua'),
(27438,'Alvorada','Tore Kurtz','Jardim Algarve','94858-720','Rua'),
(27439,'Cruz Alta','Toribio Veríssimo','São José','98015-190','Rua'),
(27440,'Caxias do Sul','Torin','Bela Vista','95076-410','Rua'),
(27441,'Viamão','Torino','Santa Isabel','94480-795','Rua'),
(27442,'Porto Alegre','Toronto','Vila Ipiranga','91370-390','Rua'),
(27443,'Porto Alegre','Toropi','Petrópolis','90470-480','Avenida'),
(27444,'Alvorada','Toropi','Aparecida','94853-770','Travessa'),
(27445,'Cachoeira do Sul','Toropi','Nossa Senhora de Fátima','96506-150','Travessa'),
(27446,'Passo Fundo','Toropi','Vila Santa Marta','99036-590','Travessa'),
(27447,'Porto Alegre','Toroquá','Passo D''Areia','91030-090','Rua'),
(27448,'Sapucaia do Sul','Torpedeiro Bertioga','Três Portos','93212-690','Rua'),
(27449,'Santo Ângelo','Torquato Lunardi','José Alcebíades Oliveira','98805-590','Travessa'),
(27450,'Porto Alegre','Torquato Severo','Anchieta','90200-210','Avenida'),
(27451,'Rio Grande','Torquatro Pontes','Vila São João','96213-180','Rua'),
(27452,'Porto Alegre','Torre de Pedra','Espírito Santo','91770-760','Rua'),
(27453,'Rio Grande','Torres','Cassino','96207-270','Rua'),
(27454,'Porto Alegre','Torres','Ipanema','91760-710','Rua'),
(27455,'Santa Cruz do Sul','Torres','Arroio Grande','96830-410','Travessa'),
(27456,'Viamão','Torres','Florescente','94455-220','Rua'),
(27457,'São Leopoldo','Torres','Campestre','93044-230','Rua'),
(27458,'Cachoeirinha','Torres','Vila Vista Alegre','94945-550','Rua'),
(27459,'Canoas','Torres','Matias Velho','92330-470','Rua'),
(27460,'Pelotas','Torres','Laranjal','96095-280','Rua'),
(27461,'Novo Hamburgo','Torres','Santo Afonso','93425-210','Rua'),
(27462,'Viamão','Totelino Maia','Tarumã','94415-270','Rua'),
(27463,'Porto Alegre','Touro Passo','Santa Maria Goretti','91030-260','Rua'),
(27464,'Porto Alegre','Toyama','Jardim Itu Sabará','91215-380','Acesso'),
(27465,'Porto Alegre','Tradição','Lomba do Pinheiro','91560-700','Beco'),
(27466,'Viamão','Tradição','Santo Onofre','94445-700','Avenida'),
(27467,'Alvorada','Tradição','Formoza','94818-400','Rua'),
(27468,'Caxias do Sul','Tradicionalista Orlando de Lima','Santa Catarina','95032-540','Rótula'),
(27469,'Sapucaia do Sul','Trajano Proença de Abreu','Nova Sapucaia','93228-300','Rua'),
(27470,'Rio Grande','Tramandai','Cassino','96207-330','Avenida'),
(27471,'Viamão','Tramandai','Jardim Viamar','94415-820','Rua'),
(27472,'São Leopoldo','Tramandai','Scharlau','93135-670','Rua'),
(27473,'Cachoeirinha','Tramandai','Distrito Industrial','94930-560','Rua'),
(27474,'Cachoeirinha','Tramandai','Jardim Betânia','94970-750','Rua'),
(27475,'Canoas','Tramandai','Estância Velha','92032-360','Rua'),
(27476,'Novo Hamburgo','Tramandai','Boa Saúde','93347-080','Rua'),
(27477,'Passo Fundo','Tramandai','Loteamento Parque Farroupilha','99051-100','Rua'),
(27478,'Porto Alegre','Tramandaí','Ipanema','91760-050','Avenida'),
(27479,'Alvorada','Tramandaí','Aparecida','94853-750','Rua'),
(27480,'Caxias do Sul','Tranquilino Tissot','Nossa Senhora da Saúde','95032-765','Rua'),
(27481,'Caxias do Sul','Tranquilo Crippa','Desvio Rizzo','95110-750','Rua'),
(27482,'Novo Hamburgo','Travessão','Rondônia','93415-370','Rua'),
(27483,'Caxias do Sul','Travessão Cremona','Ana Rech','95060-680','Rua'),
(27484,'Caxias do Sul','Travessão Diamantina','Lazzer','95055-070','Rua'),
(27485,'Caxias do Sul','Travessão Gablontz','Mariland','95057-610','Rua'),
(27486,'Caxias do Sul','Travessão Gablotz','Mariland','95050-700','Rua'),
(27487,'Caxias do Sul','Travessão Leopoldina','São Cristóvão','95059-010','Rua'),
(27488,'Caxias do Sul','Travessão Pedro Américo','Jardim Eldorado','95059-203','Rua'),
(27489,'Caxias do Sul','Travessão Santa Teresa','Santos Dumont','95098-430','Rua'),
(27490,'Caxias do Sul','Travessão Solferino','Cruzeiro','95076-420','Rua'),
(27491,'Caxias do Sul','Travessão Thompson Flores','Santa Catarina','95032-300','Rua'),
(27492,'Caxias do Sul','Travessão Vítor Emanuel','Santa Fé','95047-610','Rua'),
(27493,'Santa Cruz do Sul','Treib','Distrito Industrial','96835-280','Corredor'),
(27494,'Porto Alegre','Tremembé','Vila Jardim','91330-650','Rua'),
(27495,'Porto Alegre','Três','Protásio Alves','91270-500','Acesso'),
(27496,'Porto Alegre','Três','Farrapos','90250-620','Beco'),
(27497,'Porto Alegre','Três','Bom Jesus','91430-650','Rua'),
(27498,'Santa Maria','Três','Camobi','97110-765','Rua'),
(27499,'Porto Alegre','Três','Boa Vista','90480-190','Rua'),
(27500,'Rio Grande','Três','Cassino','96209-020','Rua'),
(27501,'Porto Alegre','Três','Bom Jesus','91420-751','Beco'),
(27502,'Porto Alegre','Três','Santa Tereza','90880-525','Beco'),
(27503,'Rio Grande','Três','Vila Militar','96201-630','Rua'),
(27504,'Rio Grande','Três','Zona Portuária','96204-080','Rua'),
(27505,'Rio Grande','Três','Parque Residencial São Pedro','96203-470','Rua'),
(27506,'Rio Grande','Três','Vila Maria José','96203-070','Rua'),
(27507,'Rio Grande','Três','Profilurbi II','96213-470','Rua'),
(27508,'Rio Grande','Três','Cassino','96208-280','Rua'),
(27509,'Rio Grande','Três','Cassino','96206-210','Rua'),
(27510,'Rio Grande','Três','Getúlio Vargas','96201-120','Rua'),
(27511,'Santa Cruz do Sul','Três','Belvedere','96825-420','Travessa'),
(27512,'Porto Alegre','Três','Sarandi','91120-001','Acesso'),
(27513,'Porto Alegre','Três','Sarandi','91120-190','Travessa'),
(27514,'Porto Alegre','Três','Farrapos','90240-450','Beco'),
(27515,'Porto Alegre','Três','Jardim Carvalho','91450-660','Rua'),
(27516,'Porto Alegre','Três','Cavalhada','91751-331','Acesso'),
(27517,'Porto Alegre','Três','Restinga','91795-330','Acesso'),
(27518,'Porto Alegre','Três','Rubem Berta','91150-181','Rua'),
(27519,'Porto Alegre','Três','Bom Jesus','91420-752','Beco'),
(27520,'Porto Alegre','Três','São José','91520-561','Rua'),
(27521,'Porto Alegre','Três','Rubem Berta','91160-613','Acesso'),
(27522,'Porto Alegre','Três','Belém Novo','91780-123','Beco'),
(27523,'Porto Alegre','Três','Lomba do Pinheiro','91550-530','Rua'),
(27524,'Porto Alegre','Três','Cavalhada','90830-661','Rua'),
(27525,'Porto Alegre','Três','Bom Jesus','91420-760','Rua'),
(27526,'Porto Alegre','Três','Lomba do Pinheiro','91570-201','Rua'),
(27527,'Porto Alegre','Três','Sarandi','91060-435','Travessa'),
(27528,'Porto Alegre','Três','Sarandi','91140-390','Rua'),
(27529,'Porto Alegre','Três','Santa Tereza','90850-562','Beco'),
(27530,'Porto Alegre','Três','Cascata','91710-231','Acesso'),
(27531,'Porto Alegre','Três','Santa Tereza','90850-563','Beco'),
(27532,'Porto Alegre','Três','Bom Jesus','91420-693','Travessa'),
(27533,'Porto Alegre','Três','Passo das Pedras','91230-460','Beco'),
(27534,'Porto Alegre','Três','Nonoai','90843-433','Beco'),
(27535,'Porto Alegre','Três','Restinga','91790-414','Rua'),
(27536,'Porto Alegre','Três','Santana','90040-006','Rua'),
(27537,'Porto Alegre','Três','Três Figueiras','90470-360','Rua'),
(27538,'Porto Alegre','Três','Nonoai','90830-433','Beco'),
(27539,'Porto Alegre','Três','Cascata','91712-402','Beco'),
(27540,'Porto Alegre','Três','Vila Nova','91750-131','Beco'),
(27541,'Porto Alegre','Três','Cristal','90820-310','Beco'),
(27542,'Porto Alegre','Três','Santa Tereza','90880-553','Beco'),
(27543,'Porto Alegre','Três','Nonoai','90843-350','Beco'),
(27544,'Porto Alegre','Três','Camaquã','91920-004','Beco'),
(27545,'Porto Alegre','Três','Belém Novo','91780-808','Beco'),
(27546,'Porto Alegre','Três','Protásio Alves','91270-330','Beco'),
(27547,'Porto Alegre','Três','Vila Jardim','91320-460','Beco'),
(27548,'Porto Alegre','Três','Protásio Alves','91260-705','Acesso'),
(27549,'Porto Alegre','Três','Cristal','90830-474','Beco'),
(27550,'Porto Alegre','Três','Sarandi','91140-003','Beco'),
(27551,'Porto Alegre','Três','Lomba do Pinheiro','91560-534','Rua'),
(27552,'Porto Alegre','Três','Aberta dos Morros','91750-122','Beco'),
(27553,'Porto Alegre','Três','Cascata','91712-702','Rua'),
(27554,'Porto Alegre','Três','Restinga','91790-205','Acesso'),
(27555,'Porto Alegre','Três','Protásio Alves','91270-740','Acesso'),
(27556,'Porto Alegre','Três','Coronel Aparício Borges','91710-370','Beco'),
(27557,'Porto Alegre','Três','Jardim Botânico','90610-360','Beco'),
(27558,'Porto Alegre','Três','Vila Jardim','91330-660','Beco'),
(27559,'Porto Alegre','Três','Santa Tereza','90843-280','Rua'),
(27560,'Porto Alegre','Três','Restinga','91790-031','Rua'),
(27561,'Porto Alegre','Três','Hípica','91755-290','Acesso'),
(27562,'Porto Alegre','Três','Cristal','90820-093','Beco'),
(27563,'Porto Alegre','Três','Bom Jesus','91420-652','Beco'),
(27564,'Porto Alegre','Três','Bom Jesus','91420-641','Beco'),
(27565,'Porto Alegre','Três','Protásio Alves','91250-290','Rua'),
(27566,'Porto Alegre','Três','Restinga','91795-260','Acesso'),
(27567,'Porto Alegre','Três','Espírito Santo','91770-002','Acesso'),
(27568,'Porto Alegre','Três','Protásio Alves','91270-240','Acesso'),
(27569,'Porto Alegre','Três','Protásio Alves','91270-230','Rua'),
(27570,'Porto Alegre','Três','Protásio Alves','91270-530','Acesso'),
(27571,'Porto Alegre','Três','Jardim Carvalho','91430-360','Rua'),
(27572,'Porto Alegre','Três','Jardim Carvalho','91430-370','Acesso'),
(27573,'Porto Alegre','Três','Agronomia','91540-580','Rua'),
(27574,'Porto Alegre','Três','Aberta dos Morros','91751-002','Beco'),
(27575,'Porto Alegre','Três','Sarandi','91110-007','Beco'),
(27576,'Porto Alegre','Três','Aberta dos Morros','91751-575','Passagem'),
(27577,'Porto Alegre','Três','Restinga','91795-170','Acesso'),
(27578,'Porto Alegre','Três','Cascata','91712-530','Beco'),
(27579,'Porto Alegre','Três','Restinga','91795-380','Acesso'),
(27580,'Porto Alegre','Três','Santa Tereza','90840-581','Acesso'),
(27581,'Porto Alegre','Três','Nonoai','91740-292','Beco'),
(27582,'Porto Alegre','Três','Chapéu do Sol','91787-031','Beco'),
(27583,'Porto Alegre','Três','Vila Jardim','91320-410','Beco'),
(27584,'Porto Alegre','Três','São José','91520-722','Beco'),
(27585,'Porto Alegre','Três','Restinga','91793-730','Acesso'),
(27586,'Porto Alegre','Três','Rubem Berta','91150-130','Rua'),
(27587,'Porto Alegre','Três','Restinga','91795-110','Acesso'),
(27588,'Rio Grande','Três','Cassino','96207-160','Rua'),
(27589,'Porto Alegre','Três','Lami','91787-757','Estrada'),
(27590,'Rio Grande','Três','Cassino','96208-450','Travessa'),
(27591,'Porto Alegre','Três','Protásio Alves','91450-740','Beco'),
(27592,'Porto Alegre','Três','Restinga','91795-160','Acesso'),
(27593,'Porto Alegre','Três','Restinga','91790-413','Beco'),
(27594,'Porto Alegre','Três','Belém Novo','91780-807','Travessa'),
(27595,'Porto Alegre','Três','Lomba do Pinheiro','91560-630','Acesso'),
(27596,'Porto Alegre','Três','Lomba do Pinheiro','91570-042','Rua'),
(27597,'Porto Alegre','Três','Partenon','90610-033','Acesso'),
(27598,'Porto Alegre','Três','Protásio Alves','91260-660','Rua'),
(27599,'Porto Alegre','Três','Coronel Aparício Borges','91520-420','Travessa'),
(27600,'Porto Alegre','Três','Nonoai','91720-582','Acesso'),
(27601,'Porto Alegre','Três','Medianeira','90880-152','Beco'),
(27602,'Porto Alegre','Três','Santa Tereza','90840-580','Rua'),
(27603,'Porto Alegre','Três','Cavalhada','91740-421','Praça'),
(27604,'Porto Alegre','Três','Belém Novo','91780-806','Rua'),
(27605,'Porto Alegre','Três','Azenha','90040-470','Beco'),
(27606,'Porto Alegre','Três','Cascata','91712-092','Beco'),
(27607,'Porto Alegre','Três','Lomba do Pinheiro','91787-383','Beco'),
(27608,'Porto Alegre','Três','Aberta dos Morros','91750-121','Beco'),
(27609,'Porto Alegre','Três','Santa Tereza','90840-160','Rua'),
(27610,'Porto Alegre','Três','Vila Nova','91740-630','Beco'),
(27611,'Porto Alegre','Três','Cavalhada','90820-005','Acesso'),
(27612,'Porto Alegre','Três','Aberta dos Morros','91751-694','Acesso'),
(27613,'Porto Alegre','Três','Protásio Alves','91260-670','Beco'),
(27614,'Porto Alegre','Três','Rubem Berta','91250-331','Acesso'),
(27615,'Porto Alegre','Três','Nonoai','90830-760','Beco'),
(27616,'Viamão','Três','Vila Augusta','94515-050','Rua'),
(27617,'Viamão','Três','Sitio São José','94430-310','Rua'),
(27618,'Viamão','Três','Sitio São José','94430-430','Rua'),
(27619,'Viamão','Três','Nossa Senhora Aparecida','94490-030','Rua'),
(27620,'Viamão','Três','Sitio São José','94430-720','Travessa'),
(27621,'Canoas','Três','Estância Velha','92030-310','Rua'),
(27622,'Alvorada','Três','Bela Vista','94810-790','Rua'),
(27623,'Alvorada','Três','Jardim Algarve','94858-250','Rua'),
(27624,'Canoas','Três','São José','92420-710','Rua'),
(27625,'Canoas','Três','Estância Velha','92030-740','Rua'),
(27626,'Cruz Alta','Três','Vila Abegay','98045-050','Rua'),
(27627,'Canoas','Três','Estância Velha','92030-750','Travessa'),
(27628,'Canoas','Três','Estância Velha','92035-320','Travessa'),
(27629,'Canoas','Três','Vila Igara','92415-360','Rua'),
(27630,'Canoas','Três','Marechal Rondon','92025-200','Rua'),
(27631,'Cachoeirinha','Três','Vila Princesa Izabel','94940-075','Rua'),
(27632,'Esteio','Três','Vila Esperança','93285-520','Beco'),
(27633,'Pelotas','Três','Porto','96076-220','Travessa'),
(27634,'Pelotas','Três','Fragata','96050-540','Rua'),
(27635,'Pelotas','Três','Três Vendas','96055-120','Rua'),
(27636,'Pelotas','Três','Porto','96076-360','Rua'),
(27637,'Esteio','Três','Bairro do Parque','93270-240','Rua'),
(27638,'Gravataí','Três','Parque Ipiranga','94110-400','Rua'),
(27639,'Gravataí','Três','Loteamento Jardim Florenca','94160-030','Rua'),
(27640,'Gravataí','Três','Loteamento Umbu','94140-080','Avenida'),
(27641,'Pelotas','Três','Fragata','96045-420','Rua'),
(27642,'Pelotas','Três','Três Vendas','96060-293','Corredor'),
(27643,'Pelotas','Três','Três Vendas','96070-450','Corredor'),
(27644,'Gravataí','Três','Loteamento Umbu','94140-030','Rua'),
(27645,'Gravataí','Três','Parque Ipiranga','94110-430','Travessa'),
(27646,'Pelotas','Três','Porto','96076-120','Passagem'),
(27647,'Gravataí','Três','Loteamento Umbu','94140-090','Travessa'),
(27648,'Pelotas','Três','Três Vendas','96055-780','Rua'),
(27649,'Pelotas','Três','Três Vendas','96020-610','Travessa'),
(27650,'Gravataí','Três','Bom Sucesso','94130-260','Rua'),
(27651,'Porto Alegre','Três B','Sarandi','91120-002','Acesso'),
(27652,'Gravataí','Três Barras','Parque Florido','94075-370','Rua'),
(27653,'Esteio','Três Caravelas','Vila Esperança','93285-450','Rua'),
(27654,'Sapucaia do Sul','Três Coroas','Três Portos','93222-440','Rua'),
(27655,'Porto Alegre','Três de Abril','Passo D''Areia','90520-200','Rua'),
(27656,'Gravataí','Três de Agosto','Barnabé','94150-120','Rua'),
(27657,'São Leopoldo','Três de Junho','Cristo Rei','93020-360','Rua'),
(27658,'Porto Alegre','Três de Maio','Floresta','90240-670','Rua'),
(27659,'Santa Maria','Três de Maio','Nossa Senhora de Lourdes','97060-550','Rua'),
(27660,'Santo Ângelo','Três de Maio','Missões','98807-045','Rua'),
(27661,'Santo Ângelo','Três de Maio','Centro','98801-760','Rua'),
(27662,'Sapucaia do Sul','Três de Maio','Paraíso','93220-750','Rua'),
(27663,'São Leopoldo','Três de Maio','Pinheiro','93042-220','Rua'),
(27664,'Passo Fundo','Três de Maio','Vila Industrial','99042-065','Rua'),
(27665,'Pelotas','Três de Maio','Centro','96010-620','Rua'),
(27666,'Passo Fundo','Três de Maio','Vila Petrópolis','99051-320','Rua'),
(27667,'Novo Hamburgo','Três de Maio','São Jorge','93534-430','Rua'),
(27668,'Gravataí','Três de Novembro','São Luiz','94065-320','Rua'),
(27669,'Santo Ângelo','Três de Outubro','Centro','98801-610','Rua'),
(27670,'Santa Maria','Três de Outubro','Medianeira','97060-560','Rua'),
(27671,'Porto Alegre','Três de Outubro','Sarandi','91130-470','Alameda'),
(27672,'Santa Maria','Três de Outubro','km 3','97095-600','Rua'),
(27673,'Viamão','Três de Outubro','Jardim Krahe','94440-280','Travessa'),
(27674,'Viamão','Três de Outubro','Santa Isabel','94480-590','Rua'),
(27675,'Canoas','Três de Outubro','Rio Branco','92200-230','Rua'),
(27676,'Cruz Alta','Três de Outubro','São João','98020-100','Rua'),
(27677,'Novo Hamburgo','Três de Outubro','Pátria Nova','93336-130','Rua'),
(27678,'Novo Hamburgo','Três de Outubro','Pátria Nova','93410-040','Rua'),
(27679,'Passo Fundo','Três de Outubro','São Cristóvão','99060-210','Travessa'),
(27680,'Gravataí','Três Estrelas','Castelo Branco','94025-240','Rua'),
(27681,'Porto Alegre','Três Passos','Passo D''Areia','90520-210','Rua'),
(27682,'São Leopoldo','Três Passos','Campestre','93044-250','Rua'),
(27683,'Canoas','Três Passos','Rio Branco','92200-455','Rua'),
(27684,'Novo Hamburgo','Três Passos','Guarani','93520-580','Rua'),
(27685,'Gravataí','Três Passos','Vera Cruz','94090-130','Rua'),
(27686,'Pelotas','Três Passos','Laranjal','96095-300','Rua'),
(27687,'Passo Fundo','Três Passos','Vila Vera Cruz','99040-660','Rua'),
(27688,'Canoas','Três Pinheiros I','Mato Grande','92320-195','Rua'),
(27689,'Canoas','Três Pinheiros II','Mato Grande','92320-205','Rua'),
(27690,'Pelotas','Três Poderes','Areal','96075-770','Praça'),
(27691,'São Leopoldo','Três Portos','Campina','93135-110','Rua'),
(27692,'Viamão','Treviso','Santa Isabel','94480-800','Rua'),
(27693,'Sapucaia do Sul','Trevo','Colonial','93212-440','Rua'),
(27694,'Porto Alegre','Treze','Protásio Alves','91240-660','Rua'),
(27695,'Porto Alegre','Treze','Jardim Itu Sabará','91220-680','Rua'),
(27696,'Porto Alegre','Treze','Protásio Alves','91250-082','Rua'),
(27697,'Porto Alegre','Treze','Jardim Itu Sabará','91210-310','Rua'),
(27698,'Porto Alegre','Treze','Jardim Carvalho','91440-470','Via'),
(27699,'Porto Alegre','Treze','Lomba do Pinheiro','91550-370','Rua'),
(27700,'Porto Alegre','Treze','Rubem Berta','91250-413','Acesso'),
(27701,'Porto Alegre','Treze','Bom Jesus','91420-730','Rua'),
(27702,'Porto Alegre','Treze','Cascata','91710-232','Beco'),
(27703,'Porto Alegre','Treze','Nonoai','90843-434','Beco'),
(27704,'Porto Alegre','Treze','Santa Tereza','90880-530','Beco'),
(27705,'Porto Alegre','Treze','Rubem Berta','91150-314','Acesso'),
(27706,'Rio Grande','Treze','Cassino','96207-060','Rua'),
(27707,'Santa Cruz do Sul','Treze','Faxinal Velho','96840-601','Rua'),
(27708,'Porto Alegre','Treze','Jardim Carvalho','91430-660','Beco'),
(27709,'Rio Grande','Treze','Parque Residencial Jardim do Sol','96216-150','Rua'),
(27710,'Rio Grande','Treze','Zona Portuária','96204-180','Rua'),
(27711,'Porto Alegre','Treze','Santa Tereza','90843-441','Acesso'),
(27712,'Rio Grande','Treze','Profilurbi','96213-350','Rua'),
(27713,'Porto Alegre','Treze','Nonoai','91720-583','Acesso'),
(27714,'Rio Grande','Treze','Cassino','96206-110','Rua'),
(27715,'Porto Alegre','Treze','Lomba do Pinheiro','91787-754','Beco'),
(27716,'Porto Alegre','Treze','Jardim Carvalho','91430-402','Acesso'),
(27717,'Porto Alegre','Treze','Protásio Alves','91270-510','Acesso'),
(27718,'Porto Alegre','Treze','Protásio Alves','91450-550','Acesso'),
(27719,'Rio Grande','Treze','Cassino','96209-110','Rua'),
(27720,'Viamão','Treze','Sitio São José','94430-380','Rua'),
(27721,'Viamão','Treze','Vila Augusta','94515-150','Rua'),
(27722,'Canoas','Treze','Estância Velha','92030-760','Rua'),
(27723,'Canoas','Treze','Vila Igara','92415-370','Rua'),
(27724,'Canoas','Treze','Marechal Rondon','92025-210','Rua'),
(27725,'Alvorada','Treze','Tijuca','94834-280','Rua'),
(27726,'Alvorada','Treze','Jardim Algarve','94858-300','Rua'),
(27727,'Alvorada','Treze','Bela Vista','94810-760','Rua'),
(27728,'Canoas','Treze','Nossa Senhora das Graças','92025-825','Rua'),
(27729,'Gravataí','Treze','Loteamento Jardim Florenca','94160-400','Rua'),
(27730,'Pelotas','Treze','Três Vendas','96070-300','Rua'),
(27731,'Gravataí','Treze','Loteamento Umbu','94140-190','Rua'),
(27732,'Pelotas','Treze','Porto','96076-340','Rua'),
(27733,'Gravataí','Treze','Parque do Itatiaia','94197-280','Rua'),
(27734,'Gravataí','Treze','Bom Sucesso','94130-360','Rua'),
(27735,'Caxias do Sul','Treze de Junho','São Cristóvão','95058-390','Rua'),
(27736,'Santa Maria','Treze de Maio','Centro','97010-510','Rua'),
(27737,'Santana do Livramento','Treze de Maio','Centro','97573-500','Rua'),
(27738,'São Leopoldo','Treze de Maio','Scharlau','93125-320','Rua'),
(27739,'Viamão','Treze de Maio','Viamópolis','94470-090','Rua'),
(27740,'Uruguaiana','Treze de Maio','Centro','97500-600','Rua'),
(27741,'Uruguaiana','Treze de Maio','Centro','97500-601','Rua'),
(27742,'Uruguaiana','Treze de Maio','Rio Branco','97500-602','Rua'),
(27743,'Cruz Alta','Treze de Maio','Vila Rocha','98025-420','Rua'),
(27744,'Caxias do Sul','Treze de Maio','Cristo Redentor','95084-460','Rua'),
(27745,'Alegrete','Treze de Maio','Vera Cruz','97544-480','Rua'),
(27746,'Cachoeirinha','Treze de Maio','Parque Granja Esperança','94960-725','Rua'),
(27747,'Alvorada','Treze de Maio','Americana','94820-300','Travessa'),
(27748,'Canoas','Treze de Maio','Fátima','92200-330','Rua'),
(27749,'Novo Hamburgo','Treze de Maio','Industrial','93320-510','Rua'),
(27750,'Esteio','Treze de Maio','Bairro do Parque','93270-040','Rua'),
(27751,'Esteio','Treze de Maio','Bairro do Parque','93270-050','Travessa'),
(27752,'Gravataí','Treze de Maio','Barnabé','94150-200','Rua'),
(27753,'Porto Alegre','Treze de Setembro','Rubem Berta','91250-530','Rua'),
(27754,'Viamão','Treze de Setembro','São Lucas','94450-555','Rua'),
(27755,'Gravataí','Treze de Setembro','Jardim do Cedro','94197-790','Rua'),
(27756,'Bagé','Trezentos e Cinco','Castro Alves','96420-360','Rua'),
(27757,'Bagé','Trezentos e Cinqüenta e Dois','São Martins','96410-010','Rua'),
(27758,'Bagé','Trezentos e Cinqüenta e Nove','São Martins','96410-080','Rua'),
(27759,'Bagé','Trezentos e Cinqüenta e Oito','São Martins','96410-070','Rua'),
(27760,'Bagé','Trezentos e Cinqüenta e Quatro','São Martins','96410-030','Rua'),
(27761,'Bagé','Trezentos e Cinqüenta e Seis','São Martins','96410-050','Rua'),
(27762,'Bagé','Trezentos e Cinqüenta e Sete','São Martins','96410-060','Rua'),
(27763,'Bagé','Trezentos e Cinqüenta e Três','São Martins','96410-020','Rua'),
(27764,'Bagé','Trezentos e Cinqüenta e Um','Tarumã','96410-690','Rua'),
(27765,'Bagé','Trezentos e Dez','Prado Velho','96418-430','Rua'),
(27766,'Bagé','Trezentos e Dezesseis','Prado Velho','96418-490','Rua'),
(27767,'Bagé','Trezentos e Dezessete','Prado Velho','96418-510','Rua'),
(27768,'Bagé','Trezentos e Dezoito','Tiarajú','96422-070','Rua'),
(27769,'Bagé','Trezentos e Dois','Castro Alves','96420-330','Rua'),
(27770,'Bagé','Trezentos e Doze','Prado Velho','96418-450','Rua'),
(27771,'Bagé','Trezentos e Nove','Prado Velho','96418-420','Rua'),
(27772,'Bagé','Trezentos e Noventa e Cinco','Menino Deus','96402-390','Rua'),
(27773,'Bagé','Trezentos e Noventa e Dois','São Martins','96410-310','Rua'),
(27774,'Bagé','Trezentos e Noventa e Nove','Menino Deus','96402-340','Rua'),
(27775,'Bagé','Trezentos e Noventa e Oito','Menino Deus','96402-360','Rua'),
(27776,'Bagé','Trezentos e Noventa e Seis','Menino Deus','96402-380','Rua'),
(27777,'Bagé','Trezentos e Noventa e Sete','Menino Deus','96402-370','Rua'),
(27778,'Bagé','Trezentos e Noventa e Três','São Martins','96410-320','Rua'),
(27779,'Bagé','Trezentos e Noventa e Um','São Martins','96410-300','Rua'),
(27780,'Bagé','Trezentos e Oitenta','Aeroporto','96422-320','Rua'),
(27781,'Bagé','Trezentos e Oitenta e Cinco','Aeroporto','96422-370','Rua'),
(27782,'Bagé','Trezentos e Oitenta e Dois','Aeroporto','96422-340','Rua'),
(27783,'Bagé','Trezentos e Oitenta e Nove','Popular','96407-350','Rua'),
(27784,'Bagé','Trezentos e Oitenta e Quatro','Aeroporto','96422-360','Rua'),
(27785,'Bagé','Trezentos e Oitenta e Seis','Castro Alves','96418-040','Rua'),
(27786,'Bagé','Trezentos e Oitenta e Três','Aeroporto','96422-350','Rua'),
(27787,'Bagé','Trezentos e Oitenta e Um','Aeroporto','96422-330','Rua'),
(27788,'Bagé','Trezentos e Oito','Castro Alves','96420-390','Rua'),
(27789,'Bagé','Trezentos e Onze','Prado Velho','96418-440','Rua'),
(27790,'Bagé','Trezentos e Quarenta','Menino Deus','96402-290','Rua'),
(27791,'Bagé','Trezentos e Quarenta e Dois','Menino Deus','96402-240','Rua'),
(27792,'Bagé','Trezentos e Quarenta e Seis','Menino Deus','96402-440','Rua'),
(27793,'Bagé','Trezentos e Quarenta e Sete','Menino Deus','96402-330','Rua'),
(27794,'Bagé','Trezentos e Quarenta e Três','Menino Deus','96402-270','Rua'),
(27795,'Bagé','Trezentos e Quarenta e Um','Menino Deus','96402-310','Rua'),
(27796,'Bagé','Trezentos e Quatorze','Prado Velho','96418-470','Rua'),
(27797,'Bagé','Trezentos e Quatro','Castro Alves','96420-350','Rua'),
(27798,'Bagé','Trezentos e Quinze','Prado Velho','96418-480','Rua'),
(27799,'Bagé','Trezentos e Seis','Castro Alves','96420-370','Rua'),
(27800,'Bagé','Trezentos e Sessenta','São Martins','96410-090','Rua'),
(27801,'Bagé','Trezentos e Sessenta e Dois','Tiarajú','96422-020','Rua'),
(27802,'Bagé','Trezentos e Sessenta e Quatro','Tiarajú','96422-060','Rua'),
(27803,'Bagé','Trezentos e Sessenta e Seis','Castro Alves','96420-410','Rua'),
(27804,'Bagé','Trezentos e Sete','Castro Alves','96420-380','Rua'),
(27805,'Bagé','Trezentos e Setenta e Cinco','Aeroporto','96422-260','Rua'),
(27806,'Bagé','Trezentos e Setenta e Dois','São Jorge','96408-490','Rua'),
(27807,'Bagé','Trezentos e Setenta e Nove','Aeroporto','96422-310','Rua'),
(27808,'Bagé','Trezentos e Setenta e Oito','Aeroporto','96422-290','Rua'),
(27809,'Bagé','Trezentos e Setenta e Seis','Aeroporto','96422-270','Rua'),
(27810,'Bagé','Trezentos e Setenta e Sete','Aeroporto','96422-280','Rua'),
(27811,'Bagé','Trezentos e Setenta e Três','Floresta','96425-380','Rua'),
(27812,'Bagé','Trezentos e Setenta e Um','São Jorge','96408-480','Rua'),
(27813,'Bagé','Trezentos e Três','Castro Alves','96420-340','Rua'),
(27814,'Bagé','Trezentos e Treze','Prado Velho','96418-460','Rua'),
(27815,'Bagé','Trezentos e Trinta e Dois','Tiarajú','96422-110','Rua'),
(27816,'Bagé','Trezentos e Trinta e Nove','Menino Deus','96402-260','Rua'),
(27817,'Bagé','Trezentos e Trinta e Oito','Menino Deus','96402-230','Rua'),
(27818,'Bagé','Trezentos e Um','Castro Alves','96420-320','Rua'),
(27819,'Bagé','Trezentos e Vinte e Oito','Tiarajú','96422-230','Rua'),
(27820,'Bagé','Trezentos e Vinte e Seis','Tiarajú','96422-130','Rua'),
(27821,'Bagé','Trezentos e Vinte e Três','Tiarajú','96422-140','Rua'),
(27822,'Bagé','Trezentos e Vinte e Um','Tiarajú','96422-120','Rua'),
(27823,'Viamão','Triângulo','Santa Isabel','94480-430','Rua'),
(27824,'Gravataí','Triângulo','Parque dos Búzios','94170-460','Rua'),
(27825,'Esteio','Tri-Campeão','Vila São José','93285-590','Rua'),
(27826,'Esteio','Tri-Campeão do Mundo','Vila Esperança','93285-500','Rua'),
(27827,'Caxias do Sul','Triches','Desvio Rizzo','95112-340','Avenida'),
(27828,'Porto Alegre','Tricolor','Rubem Berta','91170-210','Rua'),
(27829,'Pelotas','Trilhos Velhos','Três Vendas','96065-090','Rua'),
(27830,'Rio Grande','Trindade','Centro','96200-160','Rua'),
(27831,'Porto Alegre','Trindade','Jardim Lindóia','91050-080','Travessa'),
(27832,'Sapucaia do Sul','Trindade','Capão da Cruz','93226-240','Rua'),
(27833,'Alvorada','Trindade','Tijuca','94836-180','Travessa'),
(27834,'Gravataí','Trindade','Santa Fé','94060-360','Rua'),
(27835,'Rio Grande','Trinta','Cassino','96206-260','Rua'),
(27836,'Porto Alegre','Trinta','Nonoai','90843-360','Beco'),
(27837,'Porto Alegre','Trinta','Bom Jesus','91420-761','Rua'),
(27838,'Porto Alegre','Trinta','Santa Tereza','90880-531','Beco'),
(27839,'Rio Grande','Trinta','Cassino','96208-310','Rua'),
(27840,'Rio Grande','Trinta','Cassino','96206-530','Rua'),
(27841,'Porto Alegre','Trinta','Rubem Berta','91250-342','Acesso'),
(27842,'Canoas','Trinta','Vila Igara','92415-380','Rua'),
(27843,'Alvorada','Trinta','Jardim Algarve','94859-100','Rua'),
(27844,'Gravataí','Trinta','Loteamento Umbu','94140-110','Rua'),
(27845,'Pelotas','Trinta','Laranjal','96090-780','Rua'),
(27846,'Porto Alegre','Trinta e Cinco','Santa Tereza','90850-564','Acesso'),
(27847,'Porto Alegre','Trinta e Cinco','Rubem Berta','91250-343','Acesso'),
(27848,'Porto Alegre','Trinta e Cinco','Bom Jesus','91420-740','Rua'),
(27849,'Porto Alegre','Trinta e Cinco','Rubem Berta','91150-061','Acesso'),
(27850,'Porto Alegre','Trinta e Cinco','Santa Tereza','90880-572','Beco'),
(27851,'Rio Grande','Trinta e Cinco','Cassino','96206-310','Rua'),
(27852,'Rio Grande','Trinta e Cinco','Cassino','96205-470','Rua'),
(27853,'Canoas','Trinta e Cinco','Vila Igara','92415-390','Rua'),
(27854,'Alvorada','Trinta e Cinco','Jardim Algarve','94859-380','Rua'),
(27855,'Gravataí','Trinta e Cinco','Loteamento Jardim Florenca','94160-090','Travessa'),
(27856,'Gravataí','Trinta e Cinco','Loteamento Jardim Florenca','94160-350','Rua'),
(27857,'Porto Alegre','Trinta e Cinco CTG','Jardim Botânico','90690-005','Largo'),
(27858,'Rio Grande','Trinta e Dois','Cassino','96205-490','Rua'),
(27859,'Porto Alegre','Trinta e Dois','Santa Tereza','90880-573','Beco'),
(27860,'Porto Alegre','Trinta e Dois','Jardim Carvalho','91430-670','Acesso'),
(27861,'Porto Alegre','Trinta e Dois','Rubem Berta','91250-351','Acesso'),
(27862,'Porto Alegre','Trinta e Dois','Rubem Berta','91150-062','Acesso'),
(27863,'Porto Alegre','Trinta e Dois','Jardim Carvalho','91430-690','Acesso'),
(27864,'Porto Alegre','Trinta e Dois','Bom Jesus','91420-750','Beco'),
(27865,'Alvorada','Trinta e Dois','Jardim Algarve','94859-200','Rua'),
(27866,'Canoas','Trinta e Dois','Vila Igara','92415-400','Rua'),
(27867,'Gravataí','Trinta e Dois','Loteamento Jardim Florenca','94160-260','Rua'),
(27868,'Gravataí','Trinta e Dois','Loteamento Jardim Florenca','94160-110','Rua'),
(27869,'Gravataí','Trinta e Dois','Loteamento Umbu','94140-130','Rua'),
(27870,'Rio Grande','Trinta e Nove','Cassino','96208-660','Avenida'),
(27871,'Porto Alegre','Trinta e Nove','Protásio Alves','91240-680','Rua'),
(27872,'Porto Alegre','Trinta e Nove','Santa Tereza','90880-312','Beco'),
(27873,'Porto Alegre','Trinta e Nove','Rubem Berta','91250-352','Acesso'),
(27874,'Canoas','Trinta e Nove','Vila Igara','92415-410','Rua'),
(27875,'Alvorada','Trinta e Nove','Jardim Algarve','94859-360','Rua'),
(27876,'Rio Grande','Trinta e Oito','Cassino','96205-450','Rua'),
(27877,'Porto Alegre','Trinta e Oito','Santa Tereza','90850-570','Acesso'),
(27878,'Porto Alegre','Trinta e Oito','Rubem Berta','91250-332','Acesso'),
(27879,'Porto Alegre','Trinta e Oito','Rubem Berta','91150-063','Acesso'),
(27880,'Porto Alegre','Trinta e Oito','Santa Tereza','90880-532','Beco'),
(27881,'Canoas','Trinta e Oito','Vila Igara','92415-420','Rua'),
(27882,'Alvorada','Trinta e Oito','Jardim Algarve','94859-120','Rua'),
(27883,'Bagé','Trinta e Oito','Castro Alves','96420-210','Rua'),
(27884,'Gravataí','Trinta e Oito','Loteamento Jardim Florenca','94160-210','Travessa'),
(27885,'Gravataí','Trinta e Oito','Loteamento Umbu','94140-300','Rua'),
(27886,'Porto Alegre','Trinta e Quatro','Rubem Berta','91150-064','Acesso'),
(27887,'Porto Alegre','Trinta e Quatro','Rubem Berta','91250-353','Acesso'),
(27888,'Porto Alegre','Trinta e Quatro','Santa Tereza','90880-533','Beco'),
(27889,'Porto Alegre','Trinta e Quatro','Bom Jesus','91420-601','Rua'),
(27890,'Rio Grande','Trinta e Quatro','Cassino','96205-480','Rua'),
(27891,'Canoas','Trinta e Quatro','Vila Igara','92415-430','Rua'),
(27892,'Alvorada','Trinta e Quatro','Jardim Algarve','94859-110','Rua'),
(27893,'Gravataí','Trinta e Quatro','Loteamento Jardim Florenca','94160-290','Rua'),
(27894,'Gravataí','Trinta e Quatro','Loteamento Umbu','94140-390','Rua'),
(27895,'Porto Alegre','Trinta e Seis','Rubem Berta','91250-333','Acesso'),
(27896,'Porto Alegre','Trinta e Seis','Santa Tereza','90880-534','Beco'),
(27897,'Porto Alegre','Trinta e Seis','Rubem Berta','91150-141','Acesso'),
(27898,'Rio Grande','Trinta e Seis','Cassino','96208-650','Alameda'),
(27899,'Canoas','Trinta e Seis','Vila Igara','92415-440','Rua'),
(27900,'Bagé','Trinta e Seis','São Judas','96415-340','Rua'),
(27901,'Alvorada','Trinta e Seis','Jardim Algarve','94859-210','Rua'),
(27902,'Gravataí','Trinta e Seis','Loteamento Jardim Florenca','94160-340','Rua'),
(27903,'Gravataí','Trinta e Seis','Loteamento Jardim Florenca','94160-100','Travessa'),
(27904,'Porto Alegre','Trinta e Sete','Rubem Berta','91250-341','Acesso'),
(27905,'Porto Alegre','Trinta e Sete','Rubem Berta','91150-065','Acesso'),
(27906,'Porto Alegre','Trinta e Sete','Santa Tereza','90880-540','Beco'),
(27907,'Rio Grande','Trinta e Sete','Cassino','96205-460','Rua'),
(27908,'Viamão','Trinta e Sete','Tarumã','94415-720','Rua'),
(27909,'Alvorada','Trinta e Sete','Jardim Algarve','94859-370','Rua'),
(27910,'Canoas','Trinta e Sete','Vila Igara','92415-450','Rua'),
(27911,'Cachoeirinha','Trinta e Sete','Vila Vista Alegre','94950-410','Travessa'),
(27912,'Gravataí','Trinta e Sete','Loteamento Jardim Florenca','94160-370','Rua'),
(27913,'Gravataí','Trinta e Sete','Loteamento Jardim Florenca','94160-220','Travessa'),
(27914,'Porto Alegre','Trinta e Três','Rubem Berta','91250-361','Acesso'),
(27915,'Porto Alegre','Trinta e Três','Santa Tereza','90880-541','Beco'),
(27916,'Porto Alegre','Trinta e Três','Bom Jesus','91420-602','Rua'),
(27917,'Porto Alegre','Trinta e Três','Santa Tereza','90850-571','Acesso'),
(27918,'Porto Alegre','Trinta e Três','Rubem Berta','91150-142','Acesso'),
(27919,'Porto Alegre','Trinta e Três','Protásio Alves','91240-180','Rua'),
(27920,'Rio Grande','Trinta e Três','Cassino','96208-640','Rua'),
(27921,'Alvorada','Trinta e Três','Jardim Algarve','94859-390','Rua'),
(27922,'Bagé','Trinta e Três','São Judas','96415-330','Rua'),
(27923,'Canoas','Trinta e Três','Vila Igara','92415-460','Rua'),
(27924,'Gravataí','Trinta e Três','Loteamento Umbu','94140-140','Rua'),
(27925,'Gravataí','Trinta e Três','Loteamento Jardim Florenca','94160-240','Rua'),
(27926,'Porto Alegre','Trinta e Um','Santa Tereza','90880-542','Beco'),
(27927,'Porto Alegre','Trinta e Um','Bom Jesus','91420-603','Rua'),
(27928,'Rio Grande','Trinta e Um','Cassino','96206-250','Rua'),
(27929,'Porto Alegre','Trinta e Um','Rubem Berta','91250-362','Acesso'),
(27930,'Porto Alegre','Trinta e Um','Rubem Berta','91150-025','Acesso'),
(27931,'Rio Grande','Trinta e Um','Cassino','96205-500','Rua'),
(27932,'Canoas','Trinta e Um','Vila Igara','92415-470','Rua'),
(27933,'Bagé','Trinta e Um','Pedras Brancas','96418-370','Rua'),
(27934,'Gravataí','Trinta e Um','Loteamento Jardim Florenca','94160-250','Rua'),
(27935,'Gravataí','Trinta e Um','Loteamento Umbu','94140-120','Rua'),
(27936,'Gravataí','Trinta e Um','Loteamento Jardim Florenca','94160-080','Travessa'),
(27937,'Cachoeirinha','Trinta e Um de Outubro','Vila Ponta Porã','94935-710','Rua'),
(27938,'Porto Alegre','Tripoli','Cristo Redentor','91370-080','Rua'),
(27939,'Cachoeira do Sul','Tristão da Cunha e Souza','Visconde de Mauá','96508-585','Rua'),
(27940,'Novo Hamburgo','Tristão de Alencar','Primavera','93340-130','Rua'),
(27941,'Pelotas','Tristão de Alencar','Areal','96075-200','Rua'),
(27942,'Passo Fundo','Tristão de Almeida','São Cristóvão','99060-540','Avenida'),
(27943,'Porto Alegre','Tristão Sucupira Vianna','Partenon','91530-220','Praça'),
(27944,'Santa Cruz do Sul','Triunfo','Loteamento Vila Nova','96835-330','Travessa'),
(27945,'Porto Alegre','Triunfo','Passo D''Areia','90520-510','Rua'),
(27946,'Novo Hamburgo','Triunfo','São Jorge','93537-350','Rua'),
(27947,'Passo Fundo','Triunfo','Vila Vera Cruz','99040-420','Rua'),
(27948,'Pelotas','Triunfo','Laranjal','96090-790','Rua'),
(27949,'Viamão','Tróia','Vila Augusta','94510-450','Avenida'),
(27950,'Caxias do Sul','Troiano Pacheco Schmith','Planalto','95086-370','Rua'),
(27951,'Caxias do Sul','Tronca','Rio Branco','95010-100','Rua'),
(27952,'Porto Alegre','Tropeiro','Aberta dos Morros','91751-740','Rua'),
(27953,'Sapucaia do Sul','Tropeiros','Pasqualini','93224-660','Rua'),
(27954,'Porto Alegre','Tropical','Rubem Berta','91180-830','Rua'),
(27955,'Caxias do Sul','Tropical','São Ciro','95058-400','Rua'),
(27956,'Novo Hamburgo','Tropicana','Roselândia','93351-160','Rua'),
(27957,'Porto Alegre','Trópicos','Protásio Alves','91260-252','Rua'),
(27958,'Porto Alegre','Trujilo','Jardim Lindóia','91050-360','Rua'),
(27959,'Cachoeirinha','Tubarão','Vila Vista Alegre','94955-450','Rua'),
(27960,'Gravataí','Tubarão','COHAB A','94050-070','Rua'),
(27961,'Novo Hamburgo','Tubarão','Primavera','93340-500','Rua'),
(27962,'Caxias do Sul','Tucano','Cruzeiro','95074-380','Rua'),
(27963,'Novo Hamburgo','Tucano','Mauá','93548-160','Rua'),
(27964,'Viamão','Tucanos','Parque Índio Jari','94495-550','Rua'),
(27965,'Cachoeirinha','Tuia','Parque Granja Esperança','94960-415','Rua'),
(27966,'Santa Maria','Tuiuti','Centro','97015-661','Rua'),
(27967,'Santa Maria','Tuiuti','Centro','97015-662','Rua'),
(27968,'Santa Maria','Tuiuti','Centro','97015-660','Rua'),
(27969,'Santa Maria','Tuiuti','Centro','97050-420','Rua'),
(27970,'Santa Maria','Tuiuti','Centro','97050-421','Rua'),
(27971,'Santa Maria','Tuiuti','Centro','97015-663','Rua'),
(27972,'Santo Ângelo','Tuiuti','Meller Sul','98801-780','Travessa'),
(27973,'Viamão','Tuiuti','São Lucas','94450-730','Rua'),
(27974,'Cachoeira do Sul','Tuiuti','Marques Ribeiro','96508-180','Rua'),
(27975,'Alegrete','Tuiuti','Vera Cruz','97544-490','Rua'),
(27976,'Canoas','Tuiuti','Nossa Senhora das Graças','92110-350','Rua'),
(27977,'Novo Hamburgo','Tuiuti','Ideal','93336-340','Rua'),
(27978,'Gravataí','Tuiuti','Salgado Filho','94020-380','Rua'),
(27979,'Passo Fundo','Tuiuti','São Cristóvão','99062-080','Rua'),
(27980,'Bagé','Túlio Barcellos','Tarumã','96405-630','Rua'),
(27981,'Santana do Livramento','Túlio Chaves','Prado','97571-210','Rua'),
(27982,'Caxias do Sul','Túlio das Sois','Bela Vista','95072-410','Rua'),
(27983,'Porto Alegre','Túlio de Rose','Passo D''Areia','91340-110','Avenida'),
(27984,'Santana do Livramento','Túlio Fontoura','Wilson','97578-300','Rua'),
(27985,'Pelotas','Túlio Fontoura','Fragata','96050-320','Rua'),
(27986,'Bagé','Túlio Lopes','Popular','96407-160','Rua'),
(27987,'Caxias do Sul','Túlio Modena Valle','São Cristóvão','95058-450','Rua'),
(27988,'Viamão','Tulipa','Sitio São José','94430-610','Rua'),
(27989,'Cachoeirinha','Tulipa','Parque Granja Esperança','94960-522','Rua'),
(27990,'Gravataí','Tulipa','Loteamento Vila Rica','94070-410','Travessa'),
(27991,'Cachoeirinha','Tunel Verde','Distrito Industrial','94930-632','Rua'),
(27992,'Porto Alegre','Túnel Verde','Ponta Grossa','91780-502','Rua'),
(27993,'Porto Alegre','Tunísia','Vila Ipiranga','91370-290','Rua'),
(27994,'São Leopoldo','Tunísia','Feitoria','93056-590','Travessa'),
(27995,'Viamão','Tunísia','Vila Elsa','94420-010','Rua'),
(27996,'Novo Hamburgo','Tunísia','Petrópolis','93346-120','Rua'),
(27997,'Porto Alegre','Tupã','Vila Assunção','91900-710','Rua'),
(27998,'São Leopoldo','Tupã','Scharlau','93120-340','Rua'),
(27999,'Alvorada','Tupã','Maria Regina','94828-700','Rua'),
(28000,'Novo Hamburgo','Tupã','Santo Afonso','93420-523','Rua'),
(28001,'Porto Alegre','Tupanciretã','Passo D''Areia','90520-610','Rua'),
(28002,'Santa Maria','Tupanciretã','Caturrita','97040-450','Rua'),
(28003,'Sapucaia do Sul','Tupanciretã','Fortuna','93212-450','Rua'),
(28004,'Viamão','Tupanciretã','Santa Cecília','94475-230','Rua'),
(28005,'Canoas','Tupanciretã','Matias Velho','92330-480','Rua'),
(28006,'Cruz Alta','Tupanciretã','Vila Hilda','98040-170','Rua'),
(28007,'Novo Hamburgo','Tupanciretã','Ideal','93334-480','Rua'),
(28008,'Passo Fundo','Tupanciretã','Vila Vera Cruz','99040-620','Rua'),
(28009,'Novo Hamburgo','Tupandi','Boa Saúde','93347-325','Rua'),
(28010,'Porto Alegre','Tuparaí','Passo D''Areia','91030-100','Rua'),
(28011,'Novo Hamburgo','Tuparaí','Boa Saúde','93347-330','Rua'),
(28012,'Novo Hamburgo','Tuparendi','Ideal','93336-330','Rua'),
(28013,'Pelotas','Tuparendi','Laranjal','96090-540','Rua'),
(28014,'Porto Alegre','Tupi','Passo D''Areia','91030-520','Rua'),
(28015,'Alegrete','Tupi','Prado','97543-630','Rua'),
(28016,'Cruz Alta','Tupi','Vila Rancho do Rio Grande','98010-620','Rua'),
(28017,'Alvorada','Tupi','Maria Regina','94828-710','Rua'),
(28018,'Canoas','Tupi','Vila Igara','92410-310','Rua'),
(28019,'Cachoeirinha','Tupi','Vila Monte Carlo','94940-260','Rua'),
(28020,'Novo Hamburgo','Tupi','Centro','93336-010','Rua'),
(28021,'Novo Hamburgo','Tupi','Primavera','93340-110','Rua'),
(28022,'Novo Hamburgo','Tupi','Centro','93320-050','Rua'),
(28023,'Gravataí','Tupi','Jardim do Cedro','94197-760','Travessa'),
(28024,'Porto Alegre','Tupinambá','Jardim São Pedro','91040-420','Rua'),
(28025,'Cachoeirinha','Tupinambá','Vila Princesa Izabel','94940-235','Rua'),
(28026,'Alegrete','Tupinambá','Prado','97543-640','Rua'),
(28027,'Alvorada','Tupinambá','Aparecida','94853-780','Travessa'),
(28028,'Gravataí','Tupinambá','Loteamento Rural Palermo','94175-090','Rua'),
(28029,'Novo Hamburgo','Tupinambá','Rio Branco','93310-220','Rua'),
(28030,'Porto Alegre','Tupinambarana','Arquipélago','90090-200','Rua'),
(28031,'Viamão','Tupinambás','Parque Índio Jari','94495-720','Rua'),
(28032,'Canoas','Tupinambás','Nossa Senhora das Graças','92025-430','Rua'),
(28033,'Passo Fundo','Tupinambás','Vila Berthier','99025-420','Rua'),
(28034,'Passo Fundo','Tupinambás','Vila Santa Terezinha','99020-160','Rua'),
(28035,'Porto Alegre','Tupiniquim','Vila Assunção','91900-720','Praça'),
(28036,'Novo Hamburgo','Tupiniquins','Ideal','93336-030','Rua'),
(28037,'Viamão','Tupis','Parque Índio Jari','94495-560','Rua'),
(28038,'São Leopoldo','Tupy','Santos Dumont','93115-550','Travessa'),
(28039,'Caxias do Sul','Tupy','Pio X','95034-520','Rua'),
(28040,'Bagé','Tupy Silveira','Centro','96400-110','Avenida'),
(28041,'Bagé','Tupy Siveira','São Jorge','96408-700','Avenida'),
(28042,'Santo Ângelo','Turíbio','Missões','98807-065','Rua'),
(28043,'Santo Ângelo','Turíbio da Veiga','João Goulart','98807-495','Rua'),
(28044,'Gravataí','Turíbio Gomes','Monte Belo','94055-170','Rua'),
(28045,'Gravataí','Turíbio Oliveira','Novo Mundo','94060-600','Rua'),
(28046,'São Leopoldo','Turim','Arroio da Manteiga','93145-390','Rua'),
(28047,'Santa Cruz do Sul','Turmalina','Linha Santa Cruz','96822-200','Rua'),
(28048,'Santa Cruz do Sul','Turquesa','Linha Santa Cruz','96822-080','Rua'),
(28049,'São Leopoldo','Turquia','Feitoria','93056-610','Rua'),
(28050,'Cachoeirinha','Turquia','Parque Marechal Rondon','94965-285','Rua'),
(28051,'Novo Hamburgo','Turquia','Petrópolis','93346-060','Rua'),
(28052,'Novo Hamburgo','Turumã','Boa Saúde','93347-185','Rua'),
(28053,'São Leopoldo','Tuvalu','Feitoria','93056-620','Rua'),
(28054,'Viamão','Tuxa','Parque Índio Jari','94495-690','Rua'),
(28055,'São Leopoldo','Tuyuti','Rio dos Sinos','93110-090','Rua'),
(28056,'Porto Alegre','Tuyuty','Centro','90050-270','Travessa'),
(28057,'Porto Alegre','TVS','Santa Tereza','90850-400','Rua'),
(28058,'Porto Alegre','U','Jardim Carvalho','91440-480','Beco'),
(28059,'Porto Alegre','U','Rubem Berta','91160-540','Rua'),
(28060,'Porto Alegre','U','Camaquã','91910-083','Acesso'),
(28061,'Porto Alegre','U','Bom Jesus','91240-670','Beco'),
(28062,'Porto Alegre','U','Bom Jesus','91420-310','Rua'),
(28063,'Porto Alegre','U','Belém Velho','91712-703','Rua'),
(28064,'Porto Alegre','U','Santa Tereza','90830-455','Acesso'),
(28065,'Rio Grande','U','Castelo Branco','96214-120','Rua'),
(28066,'Porto Alegre','U','Rubem Berta','91170-721','Beco'),
(28067,'Porto Alegre','U','Protásio Alves','91270-250','Acesso'),
(28068,'Viamão','U','Nossa Senhora Aparecida','94490-310','Rua'),
(28069,'Gravataí','U','Loteamento Rural Palermo','94175-280','Rua'),
(28070,'Porto Alegre','Ubatuba','Passo D''Areia','90520-520','Rua'),
(28071,'Novo Hamburgo','Ubatuba','Rio Branco','93310-230','Rua'),
(28072,'Sapucaia do Sul','Ubatuba de Farias','Centro','93220-430','Rua'),
(28073,'Viamão','Uberaba','São Tomé','94460-230','Rua'),
(28074,'Novo Hamburgo','Uberaba','Vila Nova','93525-270','Rua'),
(28075,'Gravataí','Uberaba','Bom Sucesso','94135-291','Rua'),
(28076,'Viamão','Uberlândia','São Tomé','94460-120','Rua'),
(28077,'Gravataí','Uberlândia','Bom Sucesso','94135-290','Rua'),
(28078,'Porto Alegre','Ubirajara','Chácara das Pedras','91330-530','Travessa'),
(28079,'Viamão','Ubirajara','Santo Onofre','94445-350','Rua'),
(28080,'Viamão','Ubirapuita','Viamópolis','94470-300','Rua'),
(28081,'Novo Hamburgo','Ucrânia','Canudos','93542-400','Rua'),
(28082,'Porto Alegre','Ucraniana','Passo D''Areia','91340-280','Praça'),
(28083,'São Leopoldo','Uganda','Feitoria','93056-650','Rua'),
(28084,'Cachoeirinha','Uirapuru','Vila Vista Alegre','94945-690','Rua'),
(28085,'Porto Alegre','Ulhoa Cintra','Passo das Pedras','91230-140','Rua'),
(28086,'Pelotas','Ulisses Batinga','Fragata','96030-740','Rua'),
(28087,'Sapucaia do Sul','Ulisses Cabral','Centro','93220-000','Rua'),
(28088,'Gravataí','Ulisses Cabral','COHAB B','94040-270','Rua'),
(28089,'Passo Fundo','Ulisses Camargo','Vila Planaltina','99062-400','Rua'),
(28090,'Santana do Livramento','Ulisses Coelho','Prado','97571-640','Rua'),
(28091,'Sapucaia do Sul','Ulisses Gazzana','Nova Sapucaia','93230-350','Rua'),
(28092,'Santana do Livramento','Ulisses Guimarães','Tabatinga','97578-195','Rua'),
(28093,'Canoas','Ulísses Guimarães','Rio Branco','92200-485','Rua'),
(28094,'Canoas','Ulisses Machado','Harmonia','92310-330','Rua'),
(28095,'Santa Maria','Ulisses Machado Coelho','Salgado Filho','97040-460','Rua'),
(28096,'Esteio','Ulisses Pimentel','Vila Teópolis','93260-440','Rua'),
(28097,'Viamão','Ulisses Viegas','Santo Onofre','94445-250','Rua'),
(28098,'Porto Alegre','Ulysses de Alencastro Brandão','Sarandi','91140-400','Rua'),
(28099,'Rio Grande','Um','Zona Portuária','96204-060','Rua'),
(28100,'Rio Grande','Um','Parque Residencial São Pedro','96203-450','Rua'),
(28101,'Porto Alegre','Um','Glória','90870-090','Beco'),
(28102,'Rio Grande','Um','Cassino','96206-560','Travessa'),
(28103,'Rio Grande','Um','COHAB IV','96214-220','Rua'),
(28104,'Rio Grande','Um','Cassino','96206-230','Rua'),
(28105,'Rio Grande','Um','Cassino','96208-210','Travessa'),
(28106,'Porto Alegre','Um','Aberta dos Morros','91751-775','Viela'),
(28107,'Porto Alegre','Um','Santana','90040-007','Rua'),
(28108,'Rio Grande','Um','Profilurbi II','96213-460','Rua'),
(28109,'Santa Maria','Um','Camobi','97110-755','Rua'),
(28110,'Porto Alegre','Um','São João','90240-521','Beco'),
(28111,'Porto Alegre','Um','Coronel Aparício Borges','91510-081','Rua'),
(28112,'Porto Alegre','Um','Cavalhada','91740-411','Praça'),
(28113,'Porto Alegre','Um','Vila Jardim','91330-760','Beco'),
(28114,'Porto Alegre','Um','Aberta dos Morros','91750-123','Beco'),
(28115,'Porto Alegre','Um','Lomba do Pinheiro','91550-550','Estrada'),
(28116,'Rio Grande','Um','Cassino','96207-180','Rua'),
(28117,'Porto Alegre','Um','Santana','90620-171','Beco'),
(28118,'Porto Alegre','Um','Azenha','90040-471','Beco'),
(28119,'Porto Alegre','Um','Protásio Alves','91270-701','Acesso'),
(28120,'Porto Alegre','Um','Restinga','91790-206','Acesso'),
(28121,'Porto Alegre','Um','Lomba do Pinheiro','91540-680','Rua'),
(28122,'Porto Alegre','Um','Vila Ipiranga','91330-780','Beco'),
(28123,'Porto Alegre','Um','Ipanema','91760-632','Beco'),
(28124,'Porto Alegre','Um','Santa Tereza','90850-090','Beco'),
(28125,'Porto Alegre','Um','São José','91520-490','Beco'),
(28126,'Porto Alegre','Um','Protásio Alves','91260-704','Acesso'),
(28127,'Porto Alegre','Um','Vila Jardim','91320-430','Beco'),
(28128,'Porto Alegre','Um','São João','91060-412','Beco'),
(28129,'Porto Alegre','Um','Protásio Alves','91450-750','Rua'),
(28130,'Porto Alegre','Um','Nonoai','91720-541','Beco'),
(28131,'Porto Alegre','Um','Jardim Botânico','90610-370','Beco'),
(28132,'Porto Alegre','Um','Aberta dos Morros','91750-151','Beco'),
(28133,'Porto Alegre','Um','Bom Jesus','91420-611','Beco'),
(28134,'Porto Alegre','Um','Coronel Aparício Borges','90680-541','Beco'),
(28135,'Porto Alegre','Um','Teresópolis','90870-221','Beco'),
(28136,'Porto Alegre','Um','Camaquã','91920-002','Beco'),
(28137,'Porto Alegre','Um','Partenon','90680-660','Beco'),
(28138,'Porto Alegre','Um','Nonoai','90843-370','Beco'),
(28139,'Porto Alegre','Um','Partenon','90660-341','Beco'),
(28140,'Porto Alegre','Um','Aberta dos Morros','91787-142','Beco'),
(28141,'Porto Alegre','Um','Santa Tereza','90880-554','Beco'),
(28142,'Porto Alegre','Um','Tristeza','91920-683','Beco'),
(28143,'Porto Alegre','Um','Belém Velho','91712-072','Beco'),
(28144,'Porto Alegre','Um','Vila Jardim','91320-311','Beco'),
(28145,'Porto Alegre','Um','Nonoai','90843-421','Beco'),
(28146,'Porto Alegre','Um','Sarandi','91120-320','Beco'),
(28147,'Porto Alegre','Um','Sarandi','91120-310','Rua'),
(28148,'Porto Alegre','Um','Santa Tereza','90880-574','Beco'),
(28149,'Porto Alegre','Um','Protásio Alves','91270-770','Rua'),
(28150,'Porto Alegre','Um','Partenon','90610-380','Acesso'),
(28151,'Porto Alegre','Um','Cristal','91910-780','Beco'),
(28152,'Porto Alegre','Um','São José','91520-714','Rua'),
(28153,'Porto Alegre','Um','Lomba do Pinheiro','91570-572','Rua'),
(28154,'Porto Alegre','Um','Lomba do Pinheiro','91560-600','Acesso'),
(28155,'Porto Alegre','Um','Aberta dos Morros','91751-555','Passagem'),
(28156,'Porto Alegre','Um','Medianeira','90880-153','Beco'),
(28157,'Porto Alegre','Um','Coronel Aparício Borges','91710-551','Beco'),
(28158,'Porto Alegre','Um','Sarandi','91120-200','Travessa'),
(28159,'Porto Alegre','Um','Bom Jesus','91420-683','Beco'),
(28160,'Porto Alegre','Um','Passo das Pedras','91230-470','Beco'),
(28161,'Porto Alegre','Um','Santa Tereza','90850-572','Beco'),
(28162,'Porto Alegre','Um','Cascata','91710-154','Acesso'),
(28163,'Porto Alegre','Um','Bom Jesus','91420-612','Rua'),
(28164,'Porto Alegre','Um','Jardim Carvalho','91450-670','Rua'),
(28165,'Porto Alegre','Um','Rubem Berta','91160-603','Acesso'),
(28166,'Porto Alegre','Um','Farrapos','90250-630','Beco'),
(28167,'Porto Alegre','Um','Protásio Alves','91260-711','Rua'),
(28168,'Porto Alegre','Um','Farrapos','90240-460','Beco'),
(28169,'Porto Alegre','Um','Restinga','91790-032','Rua'),
(28170,'Porto Alegre','Um','Santa Tereza','90843-290','Rua'),
(28171,'Porto Alegre','Um','Vila Jardim','91330-670','Beco'),
(28172,'Porto Alegre','Um','Coronel Aparício Borges','91510-314','Beco'),
(28173,'Porto Alegre','Um','Partenon','90680-101','Rua'),
(28174,'Porto Alegre','Um','Tristeza','91910-160','Beco'),
(28175,'Porto Alegre','Um','Coronel Aparício Borges','91710-340','Beco'),
(28176,'Porto Alegre','Um','Vila Nova','91740-850','Beco'),
(28177,'Porto Alegre','Um','Ponta Grossa','91780-600','Beco'),
(28178,'Porto Alegre','Um','Cascata','91720-630','Beco'),
(28179,'Porto Alegre','Um','Camaquã','91910-300','Beco'),
(28180,'Porto Alegre','Um','Camaquã','91910-770','Beco'),
(28181,'Porto Alegre','Um','Vila Nova','91740-640','Beco'),
(28182,'Porto Alegre','Um','Cristal','90820-130','Beco'),
(28183,'Porto Alegre','Um','Três Figueiras','90470-370','Rua'),
(28184,'Porto Alegre','Um','Santa Tereza','90850-540','Beco'),
(28185,'Porto Alegre','Um','Cristal','90820-320','Beco'),
(28186,'Porto Alegre','Um','Sarandi','91130-730','Beco'),
(28187,'Porto Alegre','Um','Rubem Berta','91160-635','Acesso'),
(28188,'Porto Alegre','Um','Partenon','90680-630','Beco'),
(28189,'Porto Alegre','Um','Jardim Carvalho','91430-730','Rua'),
(28190,'Porto Alegre','Um','Aberta dos Morros','91751-035','Passagem'),
(28191,'Porto Alegre','Um','Aberta dos Morros','91751-635','Parque'),
(28192,'Porto Alegre','Um','Aberta dos Morros','91751-545','Viela'),
(28193,'Porto Alegre','Um','Restinga','91795-150','Acesso'),
(28194,'Porto Alegre','Um','Restinga','91795-140','Acesso'),
(28195,'Porto Alegre','Um','Restinga','91795-020','Acesso'),
(28196,'Porto Alegre','Um','Restinga','91795-350','Acesso'),
(28197,'Porto Alegre','Um','Restinga','91795-280','Acesso'),
(28198,'Porto Alegre','Um','Lami','91787-755','Estrada'),
(28199,'Porto Alegre','Um','Medianeira','90870-380','Beco'),
(28200,'Porto Alegre','Um','Santa Tereza','90840-170','Beco'),
(28201,'Porto Alegre','Um','Cristal','90810-071','Beco'),
(28202,'Porto Alegre','Um','Humaitá','90250-143','Rua'),
(28203,'Porto Alegre','Um','Lomba do Pinheiro','91550-041','Beco'),
(28204,'Porto Alegre','Um','Vila Jardim','91320-390','Beco'),
(28205,'Porto Alegre','Um','Tristeza','91900-290','Beco'),
(28206,'Porto Alegre','Um','Partenon','90620-221','Travessa'),
(28207,'Porto Alegre','Um','São José','91560-730','Beco'),
(28208,'Porto Alegre','Um','Jardim Carvalho','91430-500','Beco'),
(28209,'Porto Alegre','Um','Camaquã','91920-390','Beco'),
(28210,'Porto Alegre','Um','São Sebastião','91060-281','Beco'),
(28211,'Porto Alegre','Um','Hípica','91755-211','Beco'),
(28212,'Porto Alegre','Um','Santa Tereza','90830-582','Beco'),
(28213,'Porto Alegre','Um','Menino Deus','90110-171','Beco'),
(28214,'Porto Alegre','Um','Santa Tereza','90840-180','Beco'),
(28215,'Porto Alegre','Um','Rubem Berta','91250-640','Beco'),
(28216,'Porto Alegre','Um','Rubem Berta','91160-670','Rua'),
(28217,'Porto Alegre','Um','Sarandi','91140-011','Beco'),
(28218,'Porto Alegre','Um','Boa Vista','90520-551','Beco'),
(28219,'Porto Alegre','Um','Santa Tereza','90840-391','Beco'),
(28220,'Porto Alegre','Um','Jardim Carvalho','91430-480','Beco'),
(28221,'Porto Alegre','Um','Lomba do Pinheiro','91570-262','Beco'),
(28222,'Porto Alegre','Um','Vila Jardim','91320-370','Beco'),
(28223,'Porto Alegre','Um','Coronel Aparício Borges','91710-082','Beco'),
(28224,'Porto Alegre','Um','Rubem Berta','91130-350','Rua'),
(28225,'Porto Alegre','Um','Rubem Berta','91130-360','Avenida'),
(28226,'Porto Alegre','Um','São José','91520-453','Rua'),
(28227,'Porto Alegre','Um','Aberta dos Morros','91751-025','Viela'),
(28228,'Porto Alegre','Um','Vila Jardim','91330-700','Beco'),
(28229,'Porto Alegre','Um','Cascata','91712-033','Beco'),
(28230,'Porto Alegre','Um','Nonoai','90840-292','Beco'),
(28231,'Porto Alegre','Um','Partenon','91530-680','Travessa'),
(28232,'Porto Alegre','Um','Aberta dos Morros','91751-435','Passagem'),
(28233,'Porto Alegre','Um','Restinga','91795-360','Acesso'),
(28234,'Santa Cruz do Sul','Um','Belvedere','96825-400','Travessa'),
(28235,'Porto Alegre','Um','Protásio Alves','91260-671','Rua'),
(28236,'Porto Alegre','Um','Partenon','90680-095','Beco'),
(28237,'Viamão','Um','Sitio São José','94430-290','Rua'),
(28238,'Viamão','Um','Nossa Senhora Aparecida','94490-010','Rua'),
(28239,'Viamão','Um','Sitio São José','94430-700','Travessa'),
(28240,'Viamão','Um','Vila Augusta','94515-030','Rua'),
(28241,'Viamão','Um','Sitio São José','94430-410','Rua'),
(28242,'Canoas','Um','Estância Velha','92035-330','Travessa'),
(28243,'Canoas','Um','Estância Velha','92030-770','Rua'),
(28244,'Canoas','Um','Marechal Rondon','92025-220','Rua'),
(28245,'Canoas','Um','Vila Igara','92415-480','Rua'),
(28246,'Alvorada','Um','Bela Vista','94810-780','Rua'),
(28247,'Canoas','Um','São José','92420-720','Travessa'),
(28248,'Canoas','Um','Nossa Senhora das Graças','92025-765','Rua'),
(28249,'Canoas','Um','Estância Velha','92030-780','Travessa'),
(28250,'Alvorada','Um','Jardim Algarve','94858-240','Rua'),
(28251,'Canoas','Um','Estância Velha','92030-320','Rua'),
(28252,'Pelotas','Um','Três Vendas','96070-680','Rua'),
(28253,'Pelotas','Um','Porto','96076-230','Travessa'),
(28254,'Pelotas','Um','Laranjal','96083-300','Praça'),
(28255,'Novo Hamburgo','Um','Vila Dihel','93530-562','Rua'),
(28256,'Pelotas','Um','Areal','96085-320','Rua'),
(28257,'Pelotas','Um','Fragata','96030-430','Travessa'),
(28258,'Pelotas','Um','Fragata','96025-350','Travessa'),
(28259,'Gravataí','Um','Parque Ipiranga','94110-420','Travessa'),
(28260,'Pelotas','Um','Fragata','96050-550','Rua'),
(28261,'Pelotas','Um','Três Vendas','96020-600','Travessa'),
(28262,'Pelotas','Um','Laranjal','96095-310','Travessa'),
(28263,'Pelotas','Um','Três Vendas','96070-470','Corredor'),
(28264,'Pelotas','Um','Três Vendas','96060-294','Corredor'),
(28265,'Pelotas','Um','Fragata','96045-430','Travessa'),
(28266,'Pelotas','Um','Três Vendas','96065-590','Rua'),
(28267,'Gravataí','Um','Parque Ipiranga','94110-390','Rua'),
(28268,'Gravataí','Um','Loteamento Umbu','94140-000','Avenida'),
(28269,'Gravataí','Um','Bom Sucesso','94130-430','Rua'),
(28270,'Gravataí','Um','Loteamento Umbu','94140-330','Travessa'),
(28271,'Gravataí','Um','Loteamento Umbu','94140-010','Rua'),
(28272,'Gravataí','Um','Loteamento Jardim Florenca','94160-010','Rua'),
(28273,'Gravataí','Um','Loteamento Jardim Florenca','94160-060','Travessa'),
(28274,'Pelotas','Um','Laranjal','96083-290','Rua'),
(28275,'Pelotas','Um','Laranjal','96083-310','Rua'),
(28276,'Pelotas','Um','Areal','96085-300','Rua'),
(28277,'Pelotas','Um','Três Vendas','96065-600','Avenida'),
(28278,'Esteio','Um','Centro','93265-101','Beco'),
(28279,'Pelotas','Um','Laranjal','96083-280','Rua'),
(28280,'Pelotas','Um','Porto','96076-130','Passagem'),
(28281,'Santa Cruz do Sul','Umann','Centro','96810-470','Corredor'),
(28282,'Porto Alegre','Umbertina Gonçalves','Rubem Berta','91170-750','Rua'),
(28283,'Passo Fundo','Umbilina Miranda','Jardim América','99036-600','Rua'),
(28284,'Santa Cruz do Sul','Umbu','Monte Tabor','96825-770','Rua'),
(28285,'Viamão','Umbu','Vila Elsa','94420-450','Rua'),
(28286,'Alvorada','Umbu','Formoza','94818-410','Travessa'),
(28287,'Novo Hamburgo','Umbu','Ideal','93334-230','Rua'),
(28288,'Passo Fundo','Umbu','Loteamento Jaboticabal','99034-203','Travessa'),
(28289,'Porto Alegre','Umbú','Passo D''Areia','91350-100','Rua'),
(28290,'Porto Alegre','União','Sarandi','91120-330','Rua'),
(28291,'Santa Maria','União','Tomazetti','97070-680','Rua'),
(28292,'Viamão','União','Santa Cecília','94475-180','Rua'),
(28293,'Alvorada','União','Sumaré','94824-190','Rua'),
(28294,'Canoas','União','Matias Velho','92325-390','Rua'),
(28295,'Cachoeirinha','União','Vila Vista Alegre','94955-542','Travessa'),
(28296,'Gravataí','União','Castelo Branco','94025-250','Rua'),
(28297,'Pelotas','União Comunitária','Fragata','96050-330','Rua'),
(28298,'Sapucaia do Sul','União da Vitória','Sete','93224-330','Rua'),
(28299,'Cachoeirinha','União da Vitória','Vila Vista Alegre','94955-124','Beco'),
(28300,'Alvorada','União do Povo','Tijuca','94834-430','Rua'),
(28301,'Novo Hamburgo','União Sul Africana','Rincão','93348-320','Rua'),
(28302,'Caxias do Sul','Unibaldo José Hollas','Santa Catarina','95030-750','Rua'),
(28303,'Porto Alegre','Unidos','Cascata','91712-260','Travessa'),
(28304,'São Leopoldo','Unisinos','São João Batista','93022-000','Avenida'),
(28305,'Porto Alegre','Universal','Lomba do Pinheiro','91570-100','Rua'),
(28306,'Caxias do Sul','Universal','São Ciro','95058-410','Rua'),
(28307,'Porto Alegre','Universiade','Partenon','91530-380','Praça'),
(28308,'Passo Fundo','Universidade','São José','99052-630','Rua'),
(28309,'Santo Ângelo','Universidade das Missões','Dornelles','98802-470','Rua'),
(28310,'Porto Alegre','Universina Araújo Nunes','Bom Jesus','91410-050','Travessa'),
(28311,'Santo Ângelo','Universina Carrera Machado','Marcírio Machado','98805-700','Rua'),
(28312,'Viamão','Universitária','Jardim Universitário','94500-330','Avenida'),
(28313,'Santo Ângelo','Universitária Maria L. Freitas','COHAB','98802-300','Rua'),
(28314,'Gravataí','Universo','Bom Princípio','94070-200','Rua'),
(28315,'Porto Alegre','Upamaroti','Cristal','90820-140','Rua'),
(28316,'Cachoeirinha','Upamoroti','Vila Monte Carlo','94940-270','Rua'),
(28317,'Porto Alegre','Urânia','Bom Jesus','91420-320','Rua'),
(28318,'Porto Alegre','Urano','Vila João Pessoa','91510-730','Rua'),
(28319,'São Leopoldo','Urano','Santa Teresa','93037-290','Rua'),
(28320,'Novo Hamburgo','Urano','Boa Saúde','93347-370','Rua'),
(28321,'Novo Hamburgo','Urbano Arnecke','São Jorge','93537-420','Rua'),
(28322,'Pelotas','Urbano dos Santos','Areal','96085-330','Rua'),
(28323,'Gravataí','Urbano Garcia','Monte Belo','94055-200','Rua'),
(28324,'Caxias do Sul','Urbano Marietti','Jardim Eldorado','95059-440','Rua'),
(28325,'Canoas','Urbano Thiesen','São José','92425-330','Rua'),
(28326,'Uruguaiana','Urbano Vilela','Ipiranga','97500-610','Rua'),
(28327,'Viamão','Urca','Jardim Krahe','94435-770','Rua'),
(28328,'Viamão','Urca','Santo Onofre','94445-040','Rua'),
(28329,'Novo Hamburgo','Urca','Centro','93510-280','Rua'),
(28330,'Porto Alegre','Ursa Maior','Cristal','90820-200','Rua'),
(28331,'Sapucaia do Sul','Ursa Maior','Nova Sapucaia','93226-390','Rua'),
(28332,'Novo Hamburgo','Urso','Canudos','93546-015','Rua'),
(28333,'Viamão','Urubus','Parque Índio Jari','94495-650','Rua'),
(28334,'Santo Ângelo','Uruguai','Missões','98807-085','Travessa'),
(28335,'Santo Ângelo','Uruguai','Centro','98803-250','Rua'),
(28336,'Rio Grande','Uruguai','Frederico Ernesto Buchholz','96211-240','Avenida'),
(28337,'Santana do Livramento','Uruguai','Centro','97574-220','Rua'),
(28338,'Santana do Livramento','Uruguai','Centro','97573-540','Rua'),
(28339,'Santa Cruz do Sul','Uruguai','Vila Bom Jesus','96845-310','Rua'),
(28340,'Porto Alegre','Uruguai','Centro','90010-140','Rua'),
(28341,'Santana do Livramento','Uruguai','Centro','97573-541','Rua'),
(28342,'Uruguaiana','Uruguai','Proficar','97500-620','Avenida'),
(28343,'Viamão','Uruguai','Vila Elsa','94420-060','Rua'),
(28344,'Canoas','Uruguai','São Luis','92420-340','Rua'),
(28345,'Cachoeirinha','Uruguai','Vila Fátima','94965-540','Rua'),
(28346,'Alegrete','Uruguai','Vera Cruz','97544-500','Rua'),
(28347,'Alvorada','Uruguai','Piratini','94853-790','Rua'),
(28348,'Cachoeira do Sul','Uruguai','São José','96503-560','Travessa'),
(28349,'Bagé','Uruguai','Centro','96400-520','Rua'),
(28350,'Caxias do Sul','Uruguai','Jardim América','95050-470','Rua'),
(28351,'Cruz Alta','Uruguai','Vila Santo Antônio','98050-120','Rua'),
(28352,'Esteio','Uruguai','Centro','93265-340','Travessa'),
(28353,'Novo Hamburgo','Uruguai','Canudos','93546-320','Rua'),
(28354,'Passo Fundo','Uruguai','Boqueirão','99010-112','Rua'),
(28355,'Passo Fundo','Uruguai','Vila Ambrozina','99010-111','Rua'),
(28356,'Passo Fundo','Uruguai','Vila Petrópolis','99050-030','Rua'),
(28357,'Pelotas','Uruguai','Fragata','96025-360','Rua'),
(28358,'Pelotas','Uruguai','Centro','96010-630','Rua'),
(28359,'Passo Fundo','Uruguai','Centro','99010-110','Rua'),
(28360,'Porto Alegre','Uruguaiana','Cascata','91712-330','Avenida'),
(28361,'Porto Alegre','Uruguaiana','Menino Deus','90110-330','Rua'),
(28362,'Santa Maria','Uruguaiana','Nossa Senhora do Rosário','97010-520','Rua'),
(28363,'Rio Grande','Uruguaiana','Cassino','96205-140','Rua'),
(28364,'Viamão','Uruguaiana','Jardim Krahe','94435-620','Rua'),
(28365,'São Leopoldo','Uruguaiana','Campestre','93044-300','Rua'),
(28366,'Canoas','Uruguaiana','Matias Velho','92330-370','Rua'),
(28367,'Caxias do Sul','Uruguaiana','Kayser','95096-420','Rua'),
(28368,'Cachoeirinha','Uruguaiana','Vila Vista Alegre','94955-210','Rua'),
(28369,'Alegrete','Uruguaiana','Ibirapuitã','97546-560','Rua'),
(28370,'Cruz Alta','Uruguaiana','Independência','98040-030','Rua'),
(28371,'Alvorada','Uruguaiana','Sumaré','94824-200','Travessa'),
(28372,'Gravataí','Uruguaiana','Vera Cruz','94090-440','Rua'),
(28373,'Passo Fundo','Uruguaiana','Vila Dona Eliza','99020-250','Rua'),
(28374,'Novo Hamburgo','Uruguaiana','Rincão','93344-110','Rua'),
(28375,'Pelotas','Uruguaiana','Laranjal','96090-550','Rua'),
(28376,'Rio Grande','Uruguay','Vila Maria José','96203-040','Alameda'),
(28377,'Gravataí','Uruguay','União','94025-350','Rua'),
(28378,'Gravataí','Uruguay','Santa Fé','94065-390','Travessa'),
(28379,'Porto Alegre','Urussanga','Guarujá','91770-080','Rua'),
(28380,'Viamão','Urussanga','Santa Cecília','94475-710','Rua'),
(28381,'Gravataí','Urussanga','COHAB A','94050-190','Rua'),
(28382,'Santana do Livramento','Utalis Nunes','Armour','97575-560','Rua'),
(28383,'Novo Hamburgo','Utinga','Canudos','93546-720','Rua'),
(28384,'Porto Alegre','V','Camaquã','91910-092','Acesso'),
(28385,'Porto Alegre','V','Protásio Alves','91260-253','Acesso'),
(28386,'Porto Alegre','V','Jardim Carvalho','91440-490','Beco'),
(28387,'Porto Alegre','V','Restinga','91792-010','Acesso'),
(28388,'Porto Alegre','V','Restinga','91792-210','Acesso'),
(28389,'Porto Alegre','V','Santa Tereza','90830-552','Acesso'),
(28390,'Porto Alegre','V','Bom Jesus','91420-330','Rua'),
(28391,'Porto Alegre','V','Vila Nova','91750-690','Rua'),
(28392,'Porto Alegre','V','Rubem Berta','91160-260','Rua'),
(28393,'Porto Alegre','V','Rubem Berta','91160-550','Rua'),
(28394,'Viamão','V','Nossa Senhora Aparecida','94490-330','Rua'),
(28395,'Porto Alegre','Vacacai','Belém Velho','91712-011','Rua'),
(28396,'Porto Alegre','Vacaquá','Passo D''Areia','91030-110','Rua'),
(28397,'Santa Maria','Vacaria','Presidente João Goulart','97090-680','Rua'),
(28398,'Viamão','Vacaria','Centro','94410-580','Rua'),
(28399,'São Leopoldo','Vacaria','Campestre','93044-460','Rua'),
(28400,'Cachoeirinha','Vacaria','Parque Granja Esperança','94960-690','Rua'),
(28401,'Canoas','Vacaria','Matias Velho','92330-380','Rua'),
(28402,'Caxias do Sul','Vacaria','Kayser','95098-760','Travessa'),
(28403,'Passo Fundo','Vacaria','Vila Vera Cruz','99040-030','Rua'),
(28404,'Pelotas','Vacaria','Laranjal','96090-200','Rua'),
(28405,'Novo Hamburgo','Vacaria','Ouro Branco','93415-040','Rua'),
(28406,'Gravataí','Vacaria','Vera Cruz','94090-230','Rua'),
(28407,'Caxias do Sul','Vainer Ielda da Silva Ruzzarin','Bela Vista','95072-420','Rua'),
(28408,'Rio Grande','Val Porto','Parque Residencial Coelho','96202-700','Rua'),
(28409,'Porto Alegre','Valado','Vila João Pessoa','91510-740','Avenida'),
(28410,'Passo Fundo','Valandro','Loteamento Jardim Primavera','99010-125','Rua'),
(28411,'Caxias do Sul','Valcir José da Silva','Mariland','95057-373','Rua'),
(28412,'Caxias do Sul','Valde Schio','Marechal Floriano','95013-095','Rua'),
(28413,'Santa Maria','Valdeci dos Santos Vieira','Passo D''Areia','97020-275','Rua'),
(28414,'Porto Alegre','Valdemar Albino de Araújo','Rubem Berta','91160-470','Rua'),
(28415,'Passo Fundo','Valdemar Alves da Silva','Loteamento Pio XII','99042-425','Rua'),
(28416,'Caxias do Sul','Valdemar Antônio Calloni','Santa Catarina','95032-475','Rua'),
(28417,'Passo Fundo','Valdemar Baril','Vila Vera Cruz','99040-740','Rua'),
(28418,'Novo Hamburgo','Valdemar Bento de Oliveira','Rincão','93348-240','Rua'),
(28419,'Caxias do Sul','Valdemar Betanin','Mariland','95057-363','Rua'),
(28420,'Santa Maria','Valdemar Coimbra','Tomazetti','97070-690','Rua'),
(28421,'Caxias do Sul','Valdemar Fontana','Charqueadas','95110-360','Rua'),
(28422,'Santo Ângelo','Valdemar Rieger','COHAB','98802-317','Praça'),
(28423,'Passo Fundo','Valdemar Vieira','São Cristóvão','99060-650','Rua'),
(28424,'Santa Maria','Valdemino Lopes','Itararé','97090-055','Rua'),
(28425,'Caxias do Sul','Valdemira Raymundi','Salgado Filho','95095-410','Rua'),
(28426,'Novo Hamburgo','Valdir Antônio Girardi','Santo Afonso','93425-040','Rua'),
(28427,'Porto Alegre','Valdir Antônio Lopes','Três Figueiras','90470-245','Rua'),
(28428,'Santa Maria','Valdir C. Costa','Urlândia','97070-700','Rua'),
(28429,'Caxias do Sul','Valdir Gasperin','Santa Catarina','95032-733','Rua'),
(28430,'Caxias do Sul','Valdir José Bossardi','Mariland','95057-585','Rua'),
(28431,'Caxias do Sul','Valdir Luiz Vicenzi','Santa Fé','95047-625','Rua'),
(28432,'Sapucaia do Sul','Valdir Magnante','Horto Florestal','93212-740','Rua'),
(28433,'Santo Ângelo','Valdir Van Helden','Rogowski','98807-070','Rua'),
(28434,'Viamão','Valdo Nunes da Silva','Tarumã','94415-710','Rua'),
(28435,'Passo Fundo','Valdo Nunes Vieira','Recreio','99034-540','Avenida'),
(28436,'Santa Maria','Valdomiro Campos','Urlândia','97070-710','Rua'),
(28437,'Bagé','Valdomiro Domingues','São Jorge','96408-640','Rua'),
(28438,'Santo Ângelo','Valdomiro Ferraz','Indubrás','98806-100','Rua'),
(28439,'Porto Alegre','Valdomiro Gomes de Oliveira','Jardim Itu Sabará','91215-400','Praça'),
(28440,'Santa Maria','Vale Machado','Nossa Senhora do Rosário','97010-530','Rua'),
(28441,'Viamão','Vale Real','Nossa Senhora Aparecida','94490-360','Rua'),
(28442,'Santa Cruz do Sul','Vale Sol','Loteamento Vila Nova','96835-333','Rua'),
(28443,'Santa Cruz do Sul','Vale Verde','Loteamento Vila Nova','96835-335','Rua'),
(28444,'Porto Alegre','Valença','Vila Ipiranga','91370-300','Rua'),
(28445,'Viamão','Valença','Planalto','94465-450','Rua'),
(28446,'Cachoeirinha','Valença','Vila Bom Princípio','94950-200','Rua'),
(28447,'Gravataí','Valença','Bom Princípio','94070-100','Rua'),
(28448,'Novo Hamburgo','Valença','São Jorge','93537-310','Rua'),
(28449,'Santa Maria','Valêncio Leão de Lima','COHAB Passo da Ferreira','97032-400','Rua'),
(28450,'Santa Maria','Valentim Aita','Pé de Plátano','97110-660','Rua'),
(28451,'São Leopoldo','Valentim Allgayer','Feitoria','93052-220','Rua'),
(28452,'São Leopoldo','Valentim Bayer','Arroio da Manteiga','93135-380','Rua'),
(28453,'Alegrete','Valentim Campos Trindade','Progresso','97543-042','Rua'),
(28454,'Santa Maria','Valentim Fernandes','Nossa Senhora de Lourdes','97050-750','Rua'),
(28455,'Caxias do Sul','Valentim Perini','Lazzer','95055-107','Rua'),
(28456,'Santa Maria','Valentim Vanderlim Weber','COHAB Passo da Ferreira','97032-410','Rua'),
(28457,'Porto Alegre','Valentim Vicentini','Passo D''Areia','90520-220','Rua'),
(28458,'Passo Fundo','Valentin Begotto','Boqueirão','99032-550','Rua'),
(28459,'Caxias do Sul','Valentin Comerlatto','Bela Vista','95072-430','Rua'),
(28460,'Cruz Alta','Valentin de Castro','Vila Santa Terezinha','98015-590','Rua'),
(28461,'Cruz Alta','Valentin de Vit','Vila Jung','98010-490','Rua'),
(28462,'Santa Maria','Valentin Farias de Lima','Camobi','97110-670','Rua'),
(28463,'Passo Fundo','Valentin Graziotin','São Cristóvão','99060-030','Rua'),
(28464,'Caxias do Sul','Valentin João Casagrande','Cruzeiro','95074-301','Rua'),
(28465,'Caxias do Sul','Valentin Venturin','Santa Catarina','95032-450','Estrada'),
(28466,'Gravataí','Valentina de Souza','Jardim do Cedro','94197-770','Travessa'),
(28467,'Cruz Alta','Valeriano Costa','Vila Ludke','98025-310','Travessa'),
(28468,'Caxias do Sul','Valeriano Gomes de Almeida','Serrano','95059-190','Rua'),
(28469,'Santana do Livramento','Valeriano Marques de Souza','Armour','97575-410','Rua'),
(28470,'Porto Alegre','Valeriano Rodrigues','Santa Tereza','90850-415','Travessa'),
(28471,'Caxias do Sul','Valério Pessoli','Rio Branco','95097-300','Rua'),
(28472,'São Leopoldo','Vallercy Martins da Silva','Scharlau','93120-560','Rua'),
(28473,'Gravataí','Valme A. Selbach','Jardim do Cedro','94197-800','Rua'),
(28474,'Novo Hamburgo','Valmir Bernardes Ferreira','Santo Afonso','93425-305','Rua'),
(28475,'Santa Maria','ValParaíso','São José','97095-670','Rua'),
(28476,'Porto Alegre','ValParaíso','Jardim Botânico','90690-300','Rua'),
(28477,'Alvorada','Valparaíso','Piratini','94852-530','Rua'),
(28478,'Novo Hamburgo','Valparaíso','Santo Afonso','93420-120','Rua'),
(28479,'Gravataí','Valsan','Barnabé','94150-320','Travessa'),
(28480,'Santa Maria','Valter Abicht','Urlândia','97070-720','Rua'),
(28481,'Alvorada','Valter Ferreira','Aparecida','94855-800','Rua'),
(28482,'Cachoeirinha','Valter Jobim','Vila Eunice Velha','94920-710','Rua'),
(28483,'Porto Alegre','Valverde','Rubem Berta','91170-190','Praça'),
(28484,'Alegrete','Vanda de Souza Trindade','Boa Vista','97542-495','Rua'),
(28485,'Bagé','Vanda Mourão','Centro','96400-330','Travessa'),
(28486,'Santo Ângelo','Vanda Sobuki','Sobuki','98801-380','Travessa'),
(28487,'Caxias do Sul','Vani José Libardi','São Ciro','95057-790','Rua'),
(28488,'São Leopoldo','Vaqueano David Eirias','Vicentina','93025-220','Rua'),
(28489,'Viamão','Varig','Tarumã','94415-030','Rua'),
(28490,'Santana do Livramento','Vasco Alves','Centro','97573-550','Rua'),
(28491,'Santana do Livramento','Vasco Alves','Centro','97574-230','Rua'),
(28492,'Alvorada','Vasco Alves','Aparecida','94853-850','Rua'),
(28493,'Alegrete','Vasco Alves','Centro','97542-600','Rua'),
(28494,'Alegrete','Vasco Alves','Centro','97542-601','Rua'),
(28495,'Gravataí','Vasco Alves','São Judas Tadeu','94075-120','Rua'),
(28496,'Gravataí','Vasco Amaro','Morada do Vale II','94120-140','Rua'),
(28497,'Rio Grande','Vasco da Gama','Parque Residencial Coelho','96202-610','Rua'),
(28498,'Porto Alegre','Vasco da Gama','Bom Fim','90420-111','Rua'),
(28499,'Porto Alegre','Vasco da Gama','Bom Fim','90420-110','Rua'),
(28500,'Santa Cruz do Sul','Vasco da Gama','Vila Bom Jesus','96845-360','Rua'),
(28501,'São Leopoldo','Vasco da Gama','Arroio da Manteiga','93135-480','Rua'),
(28502,'Sapucaia do Sul','Vasco da Gama','Vacchi','93214-320','Travessa'),
(28503,'Caxias do Sul','Vasco da Gama','Universitário','95040-550','Rua'),
(28504,'Canoas','Vasco da Gama','Centro','92310-340','Rua'),
(28505,'Alvorada','Vasco da Gama','Americana','94820-490','Rua'),
(28506,'Novo Hamburgo','Vasco da Gama','Santo Afonso','93425-180','Rua'),
(28507,'Gravataí','Vasco da Gama','Santa Cruz','94170-060','Rua'),
(28508,'Passo Fundo','Vasco da Gama','Vila Cruzeiro','99070-630','Rua'),
(28509,'Esteio','Vasco da Gama','Vila São José','93285-350','Rua'),
(28510,'Sapucaia do Sul','Vasco de Ataide','Nova Sapucaia','93226-400','Rua'),
(28511,'Porto Alegre','Vasco de Ataíde','Vila Ipiranga','91380-270','Travessa'),
(28512,'Santa Cruz do Sul','Vasco de Azevedo','Faxinal Velho','96840-170','Rua'),
(28513,'Porto Alegre','Vasco Rodrigues de Lima','Restinga','91790-275','Praça'),
(28514,'Cachoeirinha','Vasconcelos','Vila Fátima','94955-590','Rua'),
(28515,'Cruz Alta','Vasconcelos Garcia','Vila Arco Iris','98020-130','Rua'),
(28516,'São Leopoldo','Vasconcelos Jardim','Campina','93130-120','Rua'),
(28517,'Bagé','Vasconcelos Jardim','Estrela D''Alva','96415-020','Rua'),
(28518,'Porto Alegre','Vaticano','Lomba do Pinheiro','91540-120','Rua'),
(28519,'Porto Alegre','Vaz e Silva','Cristo Redentor','91040-150','Rua'),
(28520,'Alvorada','Vaz Ferreira','Maria Regina','94828-720','Rua'),
(28521,'Viamão','Vaz Silva','Planalto','94465-470','Rua'),
(28522,'Porto Alegre','Veador Porto','Santana','90610-200','Rua'),
(28523,'Porto Alegre','Veiga','Coronel Aparício Borges','91510-120','Avenida'),
(28524,'Rio Grande','Veiga Cabral','Parque Residencial Coelho','96202-280','Rua'),
(28525,'Pelotas','Veiga Cabral','Três Vendas','96055-420','Rua'),
(28526,'Esteio','Veiga Marques','Parque Santo Inácio','93290-390','Rua'),
(28527,'Caxias do Sul','Veizzir','Mariland','95057-620','Rua'),
(28528,'Rio Grande','Veleiros','Parque Marinha','96215-050','Rua'),
(28529,'Caxias do Sul','Velma Yotti Azevedo','Bela Vista','95076-430','Rua'),
(28530,'Caxias do Sul','Velocina Silveira de Aguiar','Rio Branco','95097-105','Rua'),
(28531,'Caxias do Sul','Velocino Rodrigues','Mariland','95058-430','Rua'),
(28532,'São Leopoldo','Velúcio dos Santos','São Borja','93035-480','Rua'),
(28533,'Santa Maria','Venâncio Aires','Passo D''Areia','97010-000','Rua'),
(28534,'Santa Maria','Venâncio Aires','Centro','97010-005','Rua'),
(28535,'Santana do Livramento','Venâncio Aires','Centro','97573-670','Rua'),
(28536,'Santa Cruz do Sul','Venâncio Aires','Centro','96810-100','Rua'),
(28537,'Santa Maria','Venâncio Aires','Centro','97010-002','Rua'),
(28538,'Porto Alegre','Venâncio Aires','Cidade Baixa','90040-190','Avenida'),
(28539,'Porto Alegre','Venâncio Aires','Cidade Baixa','90040-191','Avenida'),
(28540,'Porto Alegre','Venâncio Aires','Cidade Baixa','90040-192','Avenida'),
(28541,'Porto Alegre','Venâncio Aires','Cidade Baixa','90040-193','Avenida'),
(28542,'Santa Maria','Venâncio Aires','Centro','97010-003','Rua'),
(28543,'Santa Maria','Venâncio Aires','Passo D''Areia','97010-001','Rua'),
(28544,'Rio Grande','Venâncio Aires','Miguel de Castro Moreira','96211-610','Rua'),
(28545,'Santo Ângelo','Venâncio Aires','Jardim das Palmeiras','98803-000','Avenida'),
(28546,'Santo Ângelo','Venâncio Aires','São Carlos','98804-400','Avenida'),
(28547,'Santo Ângelo','Venâncio Aires','Meller Sul','98801-660','Avenida'),
(28548,'Santa Maria','Venâncio Aires','Centro','97010-004','Rua'),
(28549,'São Leopoldo','Venâncio Aires','Campestre','93044-450','Rua'),
(28550,'Viamão','Venâncio Aires','Tarumã','94415-200','Rua'),
(28551,'Uruguaiana','Venâncio Aires','Centro','97500-630','Rua'),
(28552,'Sapucaia do Sul','Venâncio Aires','Nova Sapucaia','93226-410','Rua'),
(28553,'Cruz Alta','Venâncio Aires','Vila Brenner','98025-790','Rua'),
(28554,'Cruz Alta','Venâncio Aires','Centro','98005-020','Rua'),
(28555,'Cruz Alta','Venâncio Aires','Centro','98010-760','Rua'),
(28556,'Alegrete','Venâncio Aires','Centro','97541-500','Rua'),
(28557,'Alegrete','Venâncio Aires','Centro','97541-501','Rua'),
(28558,'Bagé','Venâncio Aires','Centro','96400-461','Rua'),
(28559,'Bagé','Venâncio Aires','Centro','96400-460','Rua'),
(28560,'Canoas','Venâncio Aires','Niterói','92110-001','Rua'),
(28561,'Canoas','Venâncio Aires','Niterói','92110-000','Rua'),
(28562,'Caxias do Sul','Venâncio Aires','Centro','95020-430','Rua'),
(28563,'Novo Hamburgo','Venâncio Aires','Canudos','93542-030','Rua'),
(28564,'Esteio','Venâncio Aires','Centro','93280-080','Rua'),
(28565,'Gravataí','Venâncio Aires','Centro','94010-310','Rua'),
(28566,'Caxias do Sul','Venâncio Antônio Guaresi','Pioneiro','95042-570','Rua'),
(28567,'Santana do Livramento','Venâncio N. Leite','Armour','97575-240','Rua'),
(28568,'Cruz Alta','Venâncio Paula','Vila Toribio Veríssimo','98010-050','Travessa'),
(28569,'Cachoeira do Sul','Venâncio Trindade','Santo Antônio','96506-290','Rua'),
(28570,'Porto Alegre','Vencedor','Lomba do Pinheiro','91560-562','Rua'),
(28571,'Novo Hamburgo','Vencedora','Rincão','93348-110','Rua'),
(28572,'Alvorada','Venceslau Brás','Tijuca','94836-030','Rua'),
(28573,'Viamão','Veneta','Jardim Krahe','94440-210','Rua'),
(28574,'Caxias do Sul','Veneto','Bela Vista','95076-440','Rua'),
(28575,'Porto Alegre','Veneza','Sarandi','91140-240','Rua'),
(28576,'Viamão','Veneza','Santa Isabel','94480-765','Rua'),
(28577,'Novo Hamburgo','Veneza','Canudos','93542-410','Rua'),
(28578,'Porto Alegre','Venezianos','Cidade Baixa','90050-370','Travessa'),
(28579,'Porto Alegre','Venezuela','Navegantes','90240-220','Travessa'),
(28580,'Santa Cruz do Sul','Venezuela','Arroio Grande','96830-120','Rua'),
(28581,'Rio Grande','Venezuela','América','96212-250','Rua'),
(28582,'Santo Ângelo','Venezuela','Jardim Residencial Sabo','98804-240','Rua'),
(28583,'São Leopoldo','Venezuela','Feitoria','93056-630','Travessa'),
(28584,'Canoas','Venezuela','São Luis','92420-350','Rua'),
(28585,'Cruz Alta','Venezuela','Santa Rita','98050-040','Rua'),
(28586,'Alvorada','Venezuela','Maria Regina','94828-730','Rua'),
(28587,'Alegrete','Venezuela','Vera Cruz','97544-510','Rua'),
(28588,'Cachoeirinha','Venezuela','Nova Fátima','94965-470','Rua'),
(28589,'Caxias do Sul','Venezuela','Jardim América','95050-480','Rua'),
(28590,'Gravataí','Venezuela','Sítio Gaúcho','94180-400','Travessa'),
(28591,'Porto Alegre','Ventos do Sul','Vila Nova','91750-780','Rua'),
(28592,'Santana do Livramento','Ventura Braz Ventimiglia','Tabatinga','97578-145','Rua'),
(28593,'Pelotas','Ventura Gomes dos Santos','Porto','96075-780','Rua'),
(28594,'Porto Alegre','Ventura Pinto','Belém Velho','91712-050','Rua'),
(28595,'Novo Hamburgo','Vênus','Boa Saúde','93347-360','Rua'),
(28596,'Porto Alegre','Vera Cruz','Vila Ipiranga','91380-280','Rua'),
(28597,'Santa Cruz do Sul','Vera Cruz','Arroio Grande','96830-540','Rua'),
(28598,'Viamão','Vera Cruz','Viamópolis','94470-600','Rua'),
(28599,'Sapucaia do Sul','Vera Cruz','Paraíso','93220-760','Rua'),
(28600,'Cachoeirinha','Vera Cruz','Vila Regina','94930-580','Travessa'),
(28601,'Caxias do Sul','Vera Cruz','Lurdes','95070-330','Beco'),
(28602,'Canoas','Vera Cruz','Centro','92320-220','Rua'),
(28603,'Alvorada','Vera Cruz','Formoza','94818-420','Rua'),
(28604,'Esteio','Vera Cruz','Vila Teópolis','93260-630','Rua'),
(28605,'Novo Hamburgo','Vera Cruz','Santo Afonso','93420-190','Rua'),
(28606,'Gravataí','Vera Cruz','Bom Sucesso','94135-270','Rua'),
(28607,'Porto Alegre','Veranópolis','Passo D''Areia','90520-530','Rua'),
(28608,'São Leopoldo','Veranópolis','Arroio da Manteiga','93135-580','Rua'),
(28609,'Viamão','Veranópolis','Santa Cecília','94475-220','Rua'),
(28610,'Sapucaia do Sul','Veranópolis','Fortuna','93212-460','Rua'),
(28611,'Alvorada','Veranópolis','Aparecida','94838-090','Travessa'),
(28612,'Canoas','Veranópolis','Rio Branco','92200-425','Rua'),
(28613,'Novo Hamburgo','Veranópolis','Ideal','93334-330','Rua'),
(28614,'Gravataí','Veranópolis','Vera Cruz','94090-560','Rua'),
(28615,'Passo Fundo','Veranópolis','Vila Vera Cruz','99042-780','Rua'),
(28616,'Pelotas','Veranópolis','Laranjal','96090-220','Rua'),
(28617,'Porto Alegre','Verbena','Lomba do Pinheiro','91540-450','Rua'),
(28618,'Viamão','Verbena','Sitio São José','94430-620','Rua'),
(28619,'Esteio','Verci F. Marques','Parque Primavera','93295-320','Rua'),
(28620,'Caxias do Sul','Vercidino Gomes de Oliveira','Desvio Rizzo','95110-618','Rua'),
(28621,'Gravataí','Verde','Loteamento Jardim Timbaúva','94015-650','Travessa'),
(28622,'Caxias do Sul','Vereador Abílio Osvaldo Weber','Marechal Floriano','95013-010','Rua'),
(28623,'Santa Maria','Vereador Adão Cunha','Nossa Senhora das Dores','97050-760','Rua'),
(28624,'Novo Hamburgo','Vereador Adão Rodrigues de Oliveira','Ideal','93334-290','Avenida'),
(28625,'Santa Cruz do Sul','Vereador Adroaldo Campos','Universitário','96815-380','Rua'),
(28626,'Santa Cruz do Sul','Vereador Afonso Theo Kothe','Centro','96810-200','Rua'),
(28627,'Passo Fundo','Vereador Airton Colosi','Dom Rodolfo','99074-190','Rua'),
(28628,'Santo Ângelo','Vereador Alberto Kesterke','Rosental','98801-420','Rua'),
(28629,'Novo Hamburgo','Vereador Alberto Mossmann Filho','Ouro Branco','93415-670','Praça'),
(28630,'Canoas','Vereador Alcides Nascimento','Rio Branco','92200-255','Rua'),
(28631,'Rio Grande','Vereador Alfredo Cassahy','Cassino','96206-480','Rua'),
(28632,'Alegrete','Vereador Álvares Gomes','Vila Kennedy','97545-730','Rua'),
(28633,'Bagé','Vereador Antônio Britto','Popular','96408-040','Rua'),
(28634,'Novo Hamburgo','Vereador Antônio da Silva','Primavera','93344-330','Rua'),
(28635,'Santa Maria','Vereador Antônio Dias','Itararé','97090-700','Rua'),
(28636,'Pelotas','Vereador Antônio Gomes da Silva','Fragata','96030-090','Rua'),
(28637,'Cruz Alta','Vereador Antônio R. Vila Nova','Jardim Petrópolis','98040-480','Rua'),
(28638,'Pelotas','Vereador Ariano Requião de Carvalho','Três Vendas','96055-800','Rua'),
(28639,'Novo Hamburgo','Vereador Arnaldo Reinhardt','Canudos','93544-330','Rua'),
(28640,'Uruguaiana','Vereador Arnoldo Pinheiro','Ipiranga','97500-640','Rua'),
(28641,'Caxias do Sul','Vereador Ary Antônio Bergozza','Santa Fé','95044-020','Estrada'),
(28642,'Santa Cruz do Sul','Vereador Assmann','Avenida','96815-320','Rua'),
(28643,'Santana do Livramento','Vereador Atalicio Machado Soares','Tabatinga','97578-540','Rua'),
(28644,'Rio Grande','Vereador Athaydes Rodrigues','Cassino','96208-100','Rua'),
(28645,'Santo Ângelo','Vereador Augusto Ivan Nascimento e Silva','Recanto do Sol','98802-685','Rua'),
(28646,'Santa Cruz do Sul','Vereador Benno João Kist','Santo Inácio','96820-780','Rua'),
(28647,'Pelotas','Vereador Boaventura Barcelos','Porto','96010-520','Rua'),
(28648,'Santa Maria','Vereador Bolson','Medianeira','97060-570','Rua'),
(28649,'Rio Grande','Vereador Cândido Cozza Sobrinho','Cassino','96208-000','Avenida'),
(28650,'Alegrete','Vereador Carbonel','Vila Nova','97541-510','Rua'),
(28651,'Sapucaia do Sul','Vereador Carlos Ely Bilhão','Walderez','93226-502','Rua'),
(28652,'Novo Hamburgo','Vereador Carlos Emílio Kolling','São Jorge','93537-050','Rua'),
(28653,'Pelotas','Vereador Celso Garcia D''Avila Sillas','Três Vendas','96055-810','Rua'),
(28654,'Pelotas','Vereador Coelho','Centro','96075-790','Praça'),
(28655,'Caxias do Sul','Vereador Constantino Bampi','Pio X','95034-360','Praça'),
(28656,'Novo Hamburgo','Vereador Darci Jaime Keller','Canudos','93542-050','Rua'),
(28657,'Pelotas','Vereador Dario Gastaud de Oliveira','Areal','96077-720','Rua'),
(28658,'Caxias do Sul','Vereador Dercy Dias da Rosa','Planalto','95088-720','Rua'),
(28659,'Caxias do Sul','Vereador Dionísio Sandi','Santa Catarina','95030-760','Rua'),
(28660,'Caxias do Sul','Vereador Dionísio Sandi','Bela Vista','95072-290','Praça'),
(28661,'Santa Cruz do Sul','Vereador Dorfey','Vila Jardim','96820-480','Rua'),
(28662,'Rio Grande','Vereador Doutor Nilo Correa Fonseca','Vila Santa Tereza','96201-360','Rua'),
(28663,'Canoas','Vereador Doutor Sérgio Moraes','Estância Velha','92035-290','Rua'),
(28664,'Esteio','Vereador Edgar Piccioni','Parque Tamandaré','93260-370','Praça'),
(28665,'Pelotas','Vereador Elberto Madruga','Areal','96075-220','Rua'),
(28666,'Novo Hamburgo','Vereador Emir Lucas de Mello','Santo Afonso','93425-185','Rua'),
(28667,'São Leopoldo','Vereador Ernesto Christiano Eilert','Duque de Caxias','93037-440','Rua'),
(28668,'Esteio','Vereador Ernesto Menezes','Vila Olímpica','93285-090','Rua'),
(28669,'Santo Ângelo','Vereador Fredolino Zenkner','Dido','98802-580','Rua'),
(28670,'Alegrete','Vereador Gaspar Martins da Silveira','Saint Pastous','97547-617','Praça'),
(28671,'Sapucaia do Sul','Vereador Geraldo Alves','COHAB','93216-480','Rua'),
(28672,'Santa Cruz do Sul','Vereador Germano Hentschke','Faxinal Velho','96840-260','Rua');
INSERT INTO public.geo_cep_rs VALUES (28673,'São Leopoldo','Vereador Guilherme Gernhardt','Rio Branco','93040-680','Praça'),
(28674,'Alegrete','Vereador Gustavo Perfeito','Vera Cruz','97544-520','Rua'),
(28675,'Santa Cruz do Sul','Vereador Harry Antônio Werner','Chácara das Freiras','96825-315','Rua'),
(28676,'Bagé','Vereador Iolando Machado','Floresta','96425-490','Rua'),
(28677,'Santo Ângelo','Vereador Irineu Alfredo Ronconi','COHAB','98802-280','Rua'),
(28678,'Santa Cruz do Sul','Vereador Ivo Cláudio Weigel','Universitário','96815-555','Rua'),
(28679,'Santa Cruz do Sul','Vereador João Carlos Frantz','Avenida','96815-340','Rua'),
(28680,'Passo Fundo','Vereador João Gasperin','Vila Graciosa','99060-120','Rua'),
(28681,'Novo Hamburgo','Vereador João Maria da Silva Brizolla','Canudos','93546-040','Rua'),
(28682,'Canoas','Vereador José Motta','Estância Velha','92030-245','Rua'),
(28683,'Cachoeirinha','Vereador José Stuart da Silva','Cedic','94930-550','Rua'),
(28684,'Santa Maria','Vereador Lauro Machado Soares','São José','97095-750','Rua'),
(28685,'Rio Grande','Vereador Lindomar Rodrigues','Castelo Branco','96214-100','Rua'),
(28686,'Cachoeirinha','Vereador Manoel Gonçalves Júnior','Vila Fátima','94955-460','Avenida'),
(28687,'Rio Grande','Vereador Manoel Rechia','Vila Maria José','96203-060','Rua'),
(28688,'Caxias do Sul','Vereador Marcial Pisoni','Santa Fé','95044-010','Estrada'),
(28689,'Caxias do Sul','Vereador Mário Pezzi','Exposição','95084-180','Rua'),
(28690,'Caxias do Sul','Vereador Mário Rosa','Marechal Floriano','95013-300','Rua'),
(28691,'Cachoeirinha','Vereador Mário Rosa','Parque Granja Esperança','94960-580','Rua'),
(28692,'Santo Ângelo','Vereador Matheus Prado Beck','Pippi','98805-420','Rua'),
(28693,'Novo Hamburgo','Vereador Maurício Pereira','Lomba Grande','93490-400','Praça'),
(28694,'Alvorada','Vereador Moisés Bonett','Aparecida','94855-780','Rua'),
(28695,'Viamão','Vereador Moisés Bonetti','Santa Isabel','94480-070','Rua'),
(28696,'Pelotas','Vereador Neri Silveira Dias','Fragata','96030-100','Rua'),
(28697,'Passo Fundo','Vereador Nervilho Piovesan','Boqueirão','99030-020','Rua'),
(28698,'Santo Ângelo','Vereador Nicolau Leite de Oliveira','Meller Norte','98804-460','Rua'),
(28699,'Santa Maria','Vereador Orcy de Oliveira','Nossa Senhora do Rosário','97010-465','Travessa'),
(28700,'Santo Ângelo','Vereador Orestes Lemos','Centro','98804-670','Travessa'),
(28701,'Alvorada','Vereador Orlando José Ferreira','Maringá','94814-640','Rua'),
(28702,'Novo Hamburgo','Vereador Oscar Horm','Canudos','93546-010','Estrada'),
(28703,'Novo Hamburgo','Vereador Oscar Horm','Canudos','93544-000','Estrada'),
(28704,'Pelotas','Vereador Osmar Rodrigues de Pinho','Fragata','96050-340','Rua'),
(28705,'Porto Alegre','Vereador Osório da Rosa','Jardim São Pedro','91040-290','Praça'),
(28706,'Cachoeirinha','Vereador Osvaldo Camargo','COHAB','94935-720','Rua'),
(28707,'Cachoeirinha','Vereador Osvaldo Correa','Parque Granja Esperança','94960-590','Praça'),
(28708,'Santa Cruz do Sul','Vereador Ottmar Muench','Faxinal Velho','96840-460','Rua'),
(28709,'Caxias do Sul','Vereador Otto Scheifler','Desvio Rizzo','95110-770','Rua'),
(28710,'Sapucaia do Sul','Vereador Paulo Antônio Fraga','Camboim','93224-340','Rua'),
(28711,'Rio Grande','Vereador Paulo Ferreira da Silva','Vila Maria José','96203-175','Rua'),
(28712,'Rio Grande','Vereador Paulo Rocha Guimarães','Vila Maria José','96203-080','Rua'),
(28713,'Pelotas','Vereador Paulo Vignolo Silveira','Fragata','96045-190','Rua'),
(28714,'Rio Grande','Vereador Pedro Correa de Azevedo','Vila Bernardeth','96203-570','Rua'),
(28715,'Uruguaiana','Vereador Pedro Irala','Vila Julia','97500-650','Rua'),
(28716,'Bagé','Vereador Pinto Machado','São Jorge','96408-810','Rua'),
(28717,'Porto Alegre','Vereador Pozzolo de Oliveira','Restinga','91790-850','Avenida'),
(28718,'Caxias do Sul','Vereador Remo Marcucci','Nossa Senhora da Saúde','95044-120','Rua'),
(28719,'Porto Alegre','Vereador Roberto Landell de Moura','Aberta dos Morros','91751-750','Avenida'),
(28720,'Caxias do Sul','Vereador Romano José Molardi','Santa Catarina','95030-690','Rua'),
(28721,'Santa Maria','Vereador Rubem Correa Krob','Salgado Filho','97043-720','Rua'),
(28722,'Santa Cruz do Sul','Vereador Rudi Müller','Distrito Industrial','96835-743','Rua'),
(28723,'Alegrete','Vereador Rui Barbosa da Silveira','Saint Pastous','97547-620','Rua'),
(28724,'Alegrete','Vereador Salatie Antunes da Silva','Favila','97547-510','Rua'),
(28725,'Pelotas','Vereador Severo Gonçalves Ribeiro','Três Vendas','96020-620','Rua'),
(28726,'Santa Cruz do Sul','Vereador Storck','Avenida','96815-310','Rua'),
(28727,'Porto Alegre','Vereador Terezio Meireles','Protásio Alves','91240-390','Rua'),
(28728,'Porto Alegre','Vereador Valneri Antunes','Protásio Alves','91270-340','Praça'),
(28729,'Caxias do Sul','Vereador Vicente Menezes','Santa Fé','95044-030','Estrada'),
(28730,'Porto Alegre','Vereador Viton de Araújo','Medianeira','90870-260','Rua'),
(28731,'Santa Cruz do Sul','Vereador Walter Dreyer','Loteamento Santo Antônio','96835-220','Rua'),
(28732,'Rio Grande','Vereador Walter Guimarães','Vila Maria José','96203-090','Rua'),
(28733,'Santa Cruz do Sul','Vereador Walter Kern','Centro','96810-320','Travessa'),
(28734,'Novo Hamburgo','Vereador Werno Kneip','Mauá','93548-340','Rua'),
(28735,'Pelotas','Vereador Wolney Vieira','Três Vendas','96055-820','Rua'),
(28736,'Rio Grande','Vereadora Guaraciaba Cardoso e Silva','Vila Maria José','96203-050','Rua'),
(28737,'Alvorada','Vereda Tropical','Tijuca','94834-850','Rua'),
(28738,'Sapucaia do Sul','Verena Alves','Nova Sapucaia','93228-310','Rua'),
(28739,'Santa Maria','Vergílio da Cas','Urlândia','97070-730','Estrada'),
(28740,'Caxias do Sul','Vergílio Formigheri','Desvio Rizzo','95112-840','Rua'),
(28741,'Santa Maria','Vergílio Lorenzi','Urlândia','97070-705','Rua'),
(28742,'Caxias do Sul','Verginia Botini Reuse','Desvio Rizzo','95112-500','Avenida'),
(28743,'Caxias do Sul','Verginio Martini','São Cristóvão','95058-480','Rua'),
(28744,'Caxias do Sul','Verginio Tonietto','Kayser','95096-410','Rua'),
(28745,'Caxias do Sul','Verginio Zago','Jardim Eldorado','95059-460','Rua'),
(28746,'Sapucaia do Sul','Veriano José de Andrade','COHAB','93216-490','Rua'),
(28747,'Porto Alegre','Veríssimo Rosa','Partenon','90610-280','Rua'),
(28748,'Pelotas','Vernetti','Centro','96020-840','Largo'),
(28749,'Viamão','Verona','Santa Isabel','94480-770','Rua'),
(28750,'Porto Alegre','Veronese','São Sebastião','91060-190','Rua'),
(28751,'Alegrete','Verônica Martins','José de Abreu','97545-780','Rua'),
(28752,'Santana do Livramento','Verônica Remedi Cruz','Wilson','97578-700','Rua'),
(28753,'Porto Alegre','Versalhes','Aberta dos Morros','91751-760','Rua'),
(28754,'Porto Alegre','Vespasiano Júlio Veppo','Centro','90035-040','Largo'),
(28755,'Cachoeira do Sul','Vespasiano Pinheiro','Marina','96505-620','Rua'),
(28756,'Rio Grande','Veterano Sporte Clube Rio Grande','Parque Residencial Coelho','96202-320','Rua'),
(28757,'Viamão','Véu-de-Noiva','Sitio São José','94430-650','Rua'),
(28758,'Novo Hamburgo','Via Sacra','Rincão','93348-180','Rua'),
(28759,'Santo Ângelo','Via Salete','Rosa','98807-225','Rua'),
(28760,'Porto Alegre','Viamão','Medianeira','90880-330','Travessa'),
(28761,'Santa Cruz do Sul','Viamão','Loteamento Jardim Esmeralda','96835-540','Rua'),
(28762,'São Leopoldo','Viamão','Cristo Rei','93037-220','Praça'),
(28763,'Alvorada','Viamão','Sumaré','94824-300','Rua'),
(28764,'Cachoeirinha','Viamão','Vila Vista Alegre','94955-652','Rua'),
(28765,'Canoas','Viamão','Matias Velho','92330-490','Rua'),
(28766,'Passo Fundo','Viamão','Vila Vera Cruz','99040-680','Rua'),
(28767,'Pelotas','Viamão','Laranjal','96090-180','Rua'),
(28768,'Novo Hamburgo','Viamão','Guarani','93520-630','Rua'),
(28769,'Esteio','Viamão','São Sebastião','93265-250','Travessa'),
(28770,'Gravataí','Viamão','Morada do Vale III','94080-040','Rua'),
(28771,'Viamão','Viamópolis','Viamópolis','94470-520','Rua'),
(28772,'Novo Hamburgo','Viana','Liberdade','93330-410','Rua'),
(28773,'Pelotas','Viana do Castelo','Recanto de Portugal','96083-320','Rua'),
(28774,'Canoas','Vianna Moog','São José','92425-340','Rua'),
(28775,'Rio Grande','Vice-Almirante Abreu','Centro','96200-270','Rua'),
(28776,'Santana do Livramento','Vicência Dutra','Prado','97571-105','Rua'),
(28777,'Porto Alegre','Vicenta Maria','Rubem Berta','91170-630','Rua'),
(28778,'Caxias do Sul','Vicente Acylino de Oliveira','Nossa Senhora de Fátima','95043-241','Rua'),
(28779,'Caxias do Sul','Vicente Antônio de Antoni','Universitário','95034-440','Praça'),
(28780,'São Leopoldo','Vicente B. Prieto','Centro','93010-320','Praça'),
(28781,'Porto Alegre','Vicente Celestino','Rubem Berta','91180-130','Rua'),
(28782,'Esteio','Vicente Celestino','COHAB','93295-060','Rua'),
(28783,'Novo Hamburgo','Vicente Celestino','Canudos','93546-016','Rua'),
(28784,'Caxias do Sul','Vicente Cervasio','Panazzolo','95080-580','Rua'),
(28785,'Canoas','Vicente Cláudio Porcello','Harmonia','92310-350','Rua'),
(28786,'Porto Alegre','Vicente da Fontoura','Rio Branco','90640-003','Rua'),
(28787,'Porto Alegre','Vicente da Fontoura','Rio Branco','90640-001','Rua'),
(28788,'Porto Alegre','Vicente da Fontoura','Rio Branco','90640-002','Rua'),
(28789,'Porto Alegre','Vicente da Fontoura','Rio Branco','90640-000','Rua'),
(28790,'Canoas','Vicente da Fontoura','São Luis','92420-140','Rua'),
(28791,'Alvorada','Vicente da Fontoura','Aparecida','94838-180','Rua'),
(28792,'Novo Hamburgo','Vicente da Fontoura','Boa Vista','93410-650','Rua'),
(28793,'Pelotas','Vicente da Fontoura','Três Vendas','96060-660','Rua'),
(28794,'Viamão','Vicente de Aguiar','Viamópolis','94470-630','Rua'),
(28795,'Porto Alegre','Vicente de Carvalho','Boa Vista','91340-490','Alameda'),
(28796,'São Leopoldo','Vicente de Carvalho','Arroio da Manteiga','93135-460','Rua'),
(28797,'Caxias do Sul','Vicente de Carvalho','Rio Branco','95099-440','Rua'),
(28798,'Alegrete','Vicente de Souza Machado','Favila','97547-420','Rua'),
(28799,'Sapucaia do Sul','Vicente Dessadri','Sete','93224-670','Rua'),
(28800,'Santa Maria','Vicente do Prado Lima','Camobi','97105-390','Rua'),
(28801,'Porto Alegre','Vicente Failace','Tristeza','91900-270','Rua'),
(28802,'Santa Maria','Vicente Ferreira de Oliveira','Juscelino Kubitschek','97035-720','Rua'),
(28803,'Porto Alegre','Vicente Ferreira Gomes','Sarandi','91110-420','Rua'),
(28804,'Uruguaiana','Vicente Fittipaldi','Cidade Nova','97505-550','Rua'),
(28805,'Santo Ângelo','Vicente G. Loureiro','Neri dos Santos Cavalheiro','98802-275','Rua'),
(28806,'Bagé','Vicente Galo Sobrinho','Tarumã','96405-550','Rua'),
(28807,'Viamão','Vicente Gomes Oliveira','Centro','94410-380','Rua'),
(28808,'Novo Hamburgo','Vicente Gregório Claro da Silva','Vila Dihel','93530-125','Rua'),
(28809,'São Leopoldo','Vicente Hennemann','Feitoria','93048-290','Rua'),
(28810,'Santana do Livramento','Vicente Ilha de Vargas','Batuva','97572-000','Rua'),
(28811,'Novo Hamburgo','Vicente Kieling','Vila Dihel','93530-330','Rua'),
(28812,'Viamão','Vicente Lopes','Vila Elsa','94420-370','Rua'),
(28813,'Porto Alegre','Vicente Lopes dos Santos','Menino Deus','90130-140','Rua'),
(28814,'Santo Ângelo','Vicente Manoel de Deus','Hortência','98807-160','Rua'),
(28815,'Porto Alegre','Vicente Marsiglia Filho','Protásio Alves','91240-430','Rua'),
(28816,'Porto Alegre','Vicente Monteggia','Cavalhada','91740-290','Avenida'),
(28817,'Santa Maria','Vicente Noal','Patronato','97020-700','Rua'),
(28818,'Canoas','Vicente Pacheco','Vila Rosa','92020-590','Rua'),
(28819,'Porto Alegre','Vicente Pallotti','Passo D''Areia','91030-120','Rua'),
(28820,'Porto Alegre','Vicente Paris','Rubem Berta','91160-510','Rua'),
(28821,'Porto Alegre','Vicente Pereira de Souza','Cavalhada','91740-580','Rua'),
(28822,'Passo Fundo','Vicente Peres','Loteamento São Francisco','99050-390','Rua'),
(28823,'Porto Alegre','Vicente Rão','Ipanema','91760-720','Rua'),
(28824,'Caxias do Sul','Vicente Rasia','Cinquentenário','95013-350','Rua'),
(28825,'Caxias do Sul','Vicente Rovea','Cinquentenário','95012-530','Rua'),
(28826,'Cachoeira do Sul','Vicente Simões Pires','Tupinambá','96506-380','Rua'),
(28827,'Caxias do Sul','Vicente Tisatto','Madureira','95040-560','Rua'),
(28828,'Alegrete','Vicente Vargas de Carvalho','Inez','97545-740','Rua'),
(28829,'Sapucaia do Sul','Vicente Viegas','Boa Vista','93230-360','Rua'),
(28830,'São Leopoldo','Vicentina Maria Fidélis','Vicentina','93025-340','Rua'),
(28831,'Santa Maria','Vicentino Soares do Canto','Itararé','97090-070','Rua'),
(28832,'Caxias do Sul','Vicenza','Sagrada Família','95054-530','Rua'),
(28833,'Gravataí','Vicinal Junção','Santa Fé','94060-200','Rua'),
(28834,'Caxias do Sul','Vico Costa','Desvio Rizzo','95112-095','Rua'),
(28835,'Caxias do Sul','Vico Parolini Thompson','Cristo Redentor','95086-350','Rua'),
(28836,'Novo Hamburgo','Viçosa','Liberdade','93330-200','Rua'),
(28837,'Santana do Livramento','Victalino Moreira D''Avila','Armour','97577-080','Rua'),
(28838,'Porto Alegre','Victor Adalberto Kessler','Auxiliadora','90520-040','Alameda'),
(28839,'Canoas','Victor Barreto','Centro','92010-000','Avenida'),
(28840,'Santa Maria','Victor Beltrame','Pé de Plátano','97110-680','Estrada'),
(28841,'Caxias do Sul','Victor Boff','Charqueadas','95096-766','Rua'),
(28842,'Porto Alegre','Victor Cravo Teixeira','Sarandi','91130-692','Rua'),
(28843,'Santa Maria','Victor Denardim','Pé de Plátano','97110-690','Rua'),
(28844,'Porto Alegre','Victor Ely Von Frankenberg','Farrapos','90250-640','Rua'),
(28845,'Caxias do Sul','Victor Fedumenti','Bela Vista','95076-450','Rua'),
(28846,'Novo Hamburgo','Victor Ferreira da Silva','Primavera','93344-350','Rua'),
(28847,'Santa Cruz do Sul','Victor Frederico Baunhardt','Distrito Industrial','96835-680','Rua'),
(28848,'Santa Maria','Victor Hoffman','km 3','97095-620','Travessa'),
(28849,'São Leopoldo','Victor Hugo','Morro do Espelho','93030-050','Rua'),
(28850,'Novo Hamburgo','Victor Hugo Kunz','Hamburgo Velho','93510-150','Rua'),
(28851,'Novo Hamburgo','Victor Hugo Kunz','Hamburgo Velho','93534-000','Rua'),
(28852,'Novo Hamburgo','Victor Hugo Kunz','Hamburgo Velho','93537-490','Rua'),
(28853,'Porto Alegre','Victor Issler','Espírito Santo','91770-070','Rua'),
(28854,'Canoas','Victor Kessler','Centro','92310-360','Rua'),
(28855,'Cachoeira do Sul','Victor Manoel Curto','Tupinambá','96501-490','Rua'),
(28856,'Sapucaia do Sul','Victor Meireles','Boa Vista','93230-370','Rua'),
(28857,'São Leopoldo','Victor Meirelles','São José','93040-110','Rua'),
(28858,'Santo Ângelo','Victor Müller Lampert','Neri dos Santos Cavalheiro','98802-265','Rua'),
(28859,'Santana do Livramento','Victor R. Neves','Wilson','97577-510','Rua'),
(28860,'Caxias do Sul','Victor Sanvitto','Santa Catarina','95030-810','Rua'),
(28861,'Porto Alegre','Victor Silva','Camaquã','91910-171','Rua'),
(28862,'Porto Alegre','Victor Silva','Camaquã','91910-170','Rua'),
(28863,'Pelotas','Victor Torres','Fragata','96040-800','Rua'),
(28864,'Santana do Livramento','Victor Vargas','Km 5','97577-520','Rua'),
(28865,'Porto Alegre','Victorino de Andrade Pinto','Protásio Alves','91450-480','Rua'),
(28866,'Viamão','Victorino José Goulart','São Tomé','94460-260','Rua'),
(28867,'Porto Alegre','Victorino Luiz de Fraga','Lomba do Pinheiro','91550-120','Beco'),
(28868,'Pelotas','Victorino Patzer','Fragata','96050-350','Rua'),
(28869,'Caxias do Sul','Victório Andeglieri','Ana Rech','95060-720','Rua'),
(28870,'Caxias do Sul','Victório Andreazza','Pioneiro','95042-220','Rua'),
(28871,'Porto Alegre','Victório Atílio Biazetto','Aberta dos Morros','91755-050','Beco'),
(28872,'Caxias do Sul','Victório Biazus Filho','Medianeira','95099-450','Rua'),
(28873,'Caxias do Sul','Victório Cesa','Jardim América','95050-490','Rua'),
(28874,'Caxias do Sul','Victório Demori','Cruzeiro','95074-090','Rua'),
(28875,'Caxias do Sul','Victório José Bisol','Lazzer','95055-550','Rua'),
(28876,'Santa Maria','Victório Lorenzi','Tomazetti','97070-750','Rua'),
(28877,'Caxias do Sul','Victorio Milani','Esplanada','95095-107','Rua'),
(28878,'Caxias do Sul','Victorio Paloschi','Desvio Rizzo','95112-345','Rua'),
(28879,'Caxias do Sul','Victório Roldo','Forqueta','95115-540','Rua'),
(28880,'Caxias do Sul','Victório Webber','Jardim Eldorado','95059-470','Rua'),
(28881,'Caxias do Sul','Victório Zattera','Planalto','95088-300','Rua'),
(28882,'Porto Alegre','Vidal Barbosa','Sarandi','91120-340','Rua'),
(28883,'Novo Hamburgo','Vidal Brasil','Hamburgo Velho','93540-090','Rua'),
(28884,'Gravataí','Vidal Brasil','Novo Mundo','94075-030','Rua'),
(28885,'Porto Alegre','Vidal de Negreiros','São José','91520-480','Rua'),
(28886,'Rio Grande','Vidal de Negreiros','Vila Junção','96212-400','Rua'),
(28887,'Santa Maria','Vidal de Negreiros','Itararé','97045-490','Rua'),
(28888,'São Leopoldo','Vidal de Negreiros','Padre Reus','93020-140','Rua'),
(28889,'Canoas','Vidal de Negreiros','Rio Branco','92200-530','Rua'),
(28890,'Caxias do Sul','Vidal de Negreiros','Santa Catarina','95032-310','Rua'),
(28891,'Pelotas','Vidal de Negreiros','Fragata','96040-810','Rua'),
(28892,'Novo Hamburgo','Vidal de Negreiros','Operário','93315-140','Rua'),
(28893,'São Leopoldo','Vidal José Rodrigues','Feitoria','93054-477','Rua'),
(28894,'Santo Ângelo','Vidal Rolim de Moura','Dido','98802-590','Rua'),
(28895,'Santo Ângelo','Vidalvina da Rosa Rodrigues','Sossego','98801-025','Rua'),
(28896,'Gravataí','Vidigal','Passos dos Ferreiros','94185-320','Rua'),
(28897,'Passo Fundo','Vidoca Portella','Loteamento Nene Graeff','99032-270','Rua'),
(28898,'Gravataí','Vieira','Santa Fé','94060-500','Travessa'),
(28899,'Cachoeirinha','Vieira Caldas Júnior','Vila Ponta Porã','94935-730','Rua'),
(28900,'Porto Alegre','Vieira da Cunha','Sarandi','91120-610','Rua'),
(28901,'Porto Alegre','Vieira da Silva','Sarandi','91120-210','Rua'),
(28902,'Porto Alegre','Vieira de Castro','Farroupilha','90040-320','Rua'),
(28903,'Rio Grande','Vieira de Castro','Vila Junção','96212-440','Rua'),
(28904,'Alvorada','Vieira de Melo','Stella Maris','94856-250','Rua'),
(28905,'São Leopoldo','Vieira Filho','Santo André','93040-670','Rua'),
(28906,'Sapucaia do Sul','Vieira Gomes','Capão da Cruz','93226-250','Rua'),
(28907,'Porto Alegre','Viena','São Geraldo','90240-020','Avenida'),
(28908,'Viamão','Viena','Vila Augusta','94510-720','Rua'),
(28909,'Canoas','Viena','Niterói','92130-280','Rua'),
(28910,'Alvorada','Viena','Piratini','94852-470','Rua'),
(28911,'Novo Hamburgo','Viena','Canudos','93542-420','Rua'),
(28912,'Santana do Livramento','Vigário Jobim','Centro','97573-350','Rua'),
(28913,'Porto Alegre','Vigário José Inácio','Centro','90020-110','Rua'),
(28914,'Porto Alegre','Vigário José Inácio','Centro','90020-100','Rua'),
(28915,'Alvorada','Vigário José Inácio','Piratini','94838-680','Rua'),
(28916,'Porto Alegre','Vigia','Vila Ipiranga','91320-330','Rua'),
(28917,'Novo Hamburgo','Vigia','Liberdade','93330-060','Rua'),
(28918,'Pelotas','Vila da Maia','Recanto de Portugal','96083-330','Rua'),
(28919,'Pelotas','Vila de Estarreja','Recanto de Portugal','96083-340','Rua'),
(28920,'Pelotas','Vila de Ovar','Recanto de Portugal','96083-350','Rua'),
(28921,'Esteio','Vila Lobos','Parque Tamandaré','93260-400','Rua'),
(28922,'Pelotas','Vila Lobos','Três Vendas','96060-670','Rua'),
(28923,'Passo Fundo','Vila Lobos','Vila São Miguel','99030-230','Rua'),
(28924,'Porto Alegre','Vila Maria','Cavalhada','91920-370','Estrada'),
(28925,'Pelotas','Vila Real','Recanto de Portugal','96083-370','Rua'),
(28926,'Gravataí','Vila Rica','Novo Mundo','94070-380','Avenida'),
(28927,'Gravataí','Vila Rica','Castelo Branco','94025-160','Rua'),
(28928,'Viamão','Vila Velha','Vila Augusta','94510-510','Rua'),
(28929,'Porto Alegre','Vilamil','Santa Tereza','90840-190','Rua'),
(28930,'Porto Alegre','Vilela Tavares','São João','90240-500','Rua'),
(28931,'Alvorada','Vilela Tavares','Aparecida','94838-140','Rua'),
(28932,'Porto Alegre','Vileta','Jardim Botânico','90690-150','Travessa'),
(28933,'Santa Cruz do Sul','Villa Lobos','Vila Schultz','96845-520','Travessa'),
(28934,'Porto Alegre','Villa Lobos','Aberta dos Morros','91751-770','Rua'),
(28935,'Gravataí','Villa Lobos','Barnabé','94150-460','Rua'),
(28936,'Santa Maria','Villa-Lobos','Camobi','97105-450','Rua'),
(28937,'Porto Alegre','Villela','São José','91520-580','Travessa'),
(28938,'Novo Hamburgo','Villy Moelecke','Lomba Grande','93490-440','Estrada'),
(28939,'Porto Alegre','Vilmar Ribeiro Wogt','Protásio Alves','91260-115','Rua'),
(28940,'Caxias do Sul','Vilmar Souza dos Passos','Presidente Vargas','95055-033','Rua'),
(28941,'Caxias do Sul','Vilson Antônio Vicioli','Santa Fé','95045-360','Rua'),
(28942,'Caxias do Sul','Vilson Rech','Mariland','95058-440','Rua'),
(28943,'Caxias do Sul','Vily da Silva Dutra','Santa Catarina','95112-440','Rua'),
(28944,'Porto Alegre','Vincenzo Gallicchio','Vila Nova','91750-520','Rua'),
(28945,'Porto Alegre','Vinícius de Moraes','Espírito Santo','91770-461','Praça'),
(28946,'São Leopoldo','Vinícius de Moraes','Rio Branco','93040-500','Rua'),
(28947,'Canoas','Vinícius de Moraes','Marechal Rondon','92025-230','Rua'),
(28948,'Esteio','Vinícius de Moraes','Parque São Jorge','93295-600','Rua'),
(28949,'Novo Hamburgo','Vinícius de Moraes','Canudos','93540-240','Rua'),
(28950,'Santa Cruz do Sul','Vinícius de Morais','Vila Schultz','96845-760','Travessa'),
(28951,'Alvorada','Vinícius de Morais','Aparecida','94855-790','Rua'),
(28952,'Gravataí','Vinícius de Morais','Parque Ipiranga','94110-330','Rua'),
(28953,'Porto Alegre','Vinte','Nonoai','90843-435','Beco'),
(28954,'Porto Alegre','Vinte','Santa Tereza','90843-442','Acesso'),
(28955,'Porto Alegre','Vinte','Santa Tereza','90880-544','Beco'),
(28956,'Porto Alegre','Vinte','Jardim Carvalho','91430-460','Travessa'),
(28957,'Porto Alegre','Vinte','Lomba do Pinheiro','91550-591','Rua'),
(28958,'Rio Grande','Vinte','Cassino','96207-190','Rua'),
(28959,'Rio Grande','Vinte','Cassino','96209-180','Rua'),
(28960,'Rio Grande','Vinte','Cassino','96206-430','Alameda'),
(28961,'Porto Alegre','Vinte','Farrapos','90245-323','Acesso'),
(28962,'Rio Grande','Vinte','Zona Portuária','96204-250','Rua'),
(28963,'Rio Grande','Vinte','Cassino','96206-380','Rua'),
(28964,'Porto Alegre','Vinte','Protásio Alves','91240-711','Rua'),
(28965,'Porto Alegre','Vinte','Santa Tereza','90850-576','Acesso'),
(28966,'Porto Alegre','Vinte','Cascata','91710-255','Beco'),
(28967,'Canoas','Vinte','Marechal Rondon','92025-240','Rua'),
(28968,'Bagé','Vinte','Centro','96400-180','Travessa'),
(28969,'Bagé','Vinte','Passo do Príncipe','96425-320','Viela'),
(28970,'Canoas','Vinte','Vila Igara','92415-490','Rua'),
(28971,'Alvorada','Vinte','Jardim Algarve','94859-070','Rua'),
(28972,'Gravataí','Vinte','Loteamento Umbu','94140-500','Rua'),
(28973,'Sapucaia do Sul','Vinte de Agosto','Colonial','93212-710','Rua'),
(28974,'Esteio','Vinte de Dezembro','Vila Teópolis','93260-620','Rua'),
(28975,'Porto Alegre','Vinte de Maio','Vila Ipiranga','91380-290','Parque'),
(28976,'Porto Alegre','Vinte de Novembro','Jardim Carvalho','91440-300','Praça'),
(28977,'Santo Ângelo','Vinte de Setembro','Aliança','98803-050','Rua'),
(28978,'Porto Alegre','Vinte de Setembro','Azenha','90130-090','Rua'),
(28979,'Santa Maria','Vinte de Setembro','Centro','97050-770','Rua'),
(28980,'Viamão','Vinte de Setembro','Jardim Krahe','94440-300','Rua'),
(28981,'Sapucaia do Sul','Vinte de Setembro','Kurashiki','93212-720','Rua'),
(28982,'São Leopoldo','Vinte de Setembro','Centro','93010-300','Praça'),
(28983,'São Leopoldo','Vinte de Setembro','São João Batista','93022-570','Rua'),
(28984,'Caxias do Sul','Vinte de Setembro','Lurdes','95020-450','Rua'),
(28985,'Alegrete','Vinte de Setembro','Centro','97542-620','Rua'),
(28986,'Alvorada','Vinte de Setembro','Formoza','94818-430','Travessa'),
(28987,'Cachoeira do Sul','Vinte de Setembro','Franceschin','96503-180','Rua'),
(28988,'Cachoeira do Sul','Vinte de Setembro','Franceschin','96503-181','Rua'),
(28989,'Cruz Alta','Vinte de Setembro','Perpétuo Socorro','98050-220','Rua'),
(28990,'Bagé','Vinte de Setembro','Castro Alves','96420-300','Rua'),
(28991,'Bagé','Vinte de Setembro','Getúlio Vargas','96400-050','Rua'),
(28992,'Bagé','Vinte de Setembro','Getúlio Vargas','96400-051','Rua'),
(28993,'Bagé','Vinte de Setembro','São Jorge','96408-800','Rua'),
(28994,'Gravataí','Vinte de Setembro','Barnabé','94150-010','Rua'),
(28995,'Passo Fundo','Vinte de Setembro','Centro','99025-580','Rua'),
(28996,'Esteio','Vinte de Setembro','Vila Teópolis','93260-410','Rua'),
(28997,'Pelotas','Vinte de Setembro','Centro','96015-360','Praça'),
(28998,'Novo Hamburgo','Vinte de Setembro','Centro','93510-400','Praça'),
(28999,'Porto Alegre','Vinte e Cinco','Santa Tereza','90850-532','Beco'),
(29000,'Porto Alegre','Vinte e Cinco','Rubem Berta','91170-440','Rua'),
(29001,'Porto Alegre','Vinte e Cinco','Bom Jesus','91420-613','Rua'),
(29002,'Porto Alegre','Vinte e Cinco','Nonoai','90830-475','Beco'),
(29003,'Porto Alegre','Vinte e Cinco','Santa Tereza','90850-573','Acesso'),
(29004,'Porto Alegre','Vinte e Cinco','Sarandi','91140-004','Beco'),
(29005,'Porto Alegre','Vinte e Cinco','Santa Tereza','90843-006','Acesso'),
(29006,'Rio Grande','Vinte e Cinco','Cassino','96208-410','Rua'),
(29007,'Rio Grande','Vinte e Cinco','Cassino','96206-330','Rua'),
(29008,'Alvorada','Vinte e Cinco','Jardim Algarve','94859-450','Rua'),
(29009,'Canoas','Vinte e Cinco','Vila Igara','92415-500','Rua'),
(29010,'Bagé','Vinte e Cinco','Pedras Brancas','96418-280','Travessa'),
(29011,'Gravataí','Vinte e Cinco','Parque do Itatiaia','94197-340','Rua'),
(29012,'Gravataí','Vinte e Cinco','Loteamento Umbu','94140-440','Rua'),
(29013,'Gravataí','Vinte e Cinco','Loteamento Jardim Florenca','94160-160','Rua'),
(29014,'Gravataí','Vinte e Cinco de Abril','São Judas Tadeu','94075-160','Rua'),
(29015,'Santa Maria','Vinte e Cinco de Agosto','Tomazetti','97070-760','Rua'),
(29016,'Viamão','Vinte e Cinco de Agosto','Viamópolis','94470-160','Rua'),
(29017,'São Leopoldo','Vinte e Cinco de Agosto','Santos Dumont','93115-340','Rua'),
(29018,'Caxias do Sul','Vinte e Cinco de Agosto','Mariland','95057-630','Rua'),
(29019,'Porto Alegre','Vinte e Cinco de Dezembro','Sarandi','91110-550','Rua'),
(29020,'Cachoeirinha','Vinte e Cinco de Dezembro','Vila Vista Alegre','94955-470','Rua'),
(29021,'Porto Alegre','Vinte e Cinco de Fevereiro','Navegantes','90240-660','Rua'),
(29022,'Gravataí','Vinte e Cinco de Fevereiro','Barnabé','94150-040','Rua'),
(29023,'Porto Alegre','Vinte e Cinco de Julho','Santa Maria Goretti','91030-270','Rua'),
(29024,'Porto Alegre','Vinte e Cinco de Julho','São José','91520-542','Rua'),
(29025,'Santa Cruz do Sul','Vinte e Cinco de Julho','Avenida','96815-120','Praça'),
(29026,'Santo Ângelo','Vinte e Cinco de Julho','Centro','98801-670','Rua'),
(29027,'São Leopoldo','Vinte e Cinco de Julho','Fião','93020-560','Avenida'),
(29028,'São Leopoldo','Vinte e Cinco de Julho','Vicentina','93025-820','Avenida'),
(29029,'Sapucaia do Sul','Vinte e Cinco de Julho','Vargas','93222-000','Rua'),
(29030,'São Leopoldo','Vinte e Cinco de Julho','Santo André','93046-620','Praça'),
(29031,'Caxias do Sul','Vinte e Cinco de Julho','Centro','95020-280','Rua'),
(29032,'Novo Hamburgo','Vinte e Cinco de Julho','Rio Branco','93310-251','Rua'),
(29033,'Pelotas','Vinte e Cinco de Julho','Três Vendas','96065-620','Avenida'),
(29034,'Pelotas','Vinte e Cinco de Julho','Fragata','96050-560','Avenida'),
(29035,'Gravataí','Vinte e Cinco de Julho','Barnabé','94150-290','Rua'),
(29036,'Novo Hamburgo','Vinte e Cinco de Julho','Rio Branco','93310-250','Rua'),
(29037,'Gravataí','Vinte e Cinco de Junho','Barnabé','94150-600','Rua'),
(29038,'Gravataí','Vinte e Cinco de Maio','São Judas Tadeu','94075-420','Rua'),
(29039,'São Leopoldo','Vinte e Cinco de Março','Rio dos Sinos','93110-070','Rua'),
(29040,'Canoas','Vinte e Cinco de Março','Rio Branco','92200-540','Rua'),
(29041,'Rio Grande','Vinte e Dois','Cassino','96206-360','Rua'),
(29042,'Rio Grande','Vinte e Dois','Cassino','96209-200','Rua'),
(29043,'Rio Grande','Vinte e Dois','Zona Portuária','96204-270','Rua'),
(29044,'Porto Alegre','Vinte e Dois','Cascata','91710-253','Beco'),
(29045,'Porto Alegre','Vinte e Dois','Protásio Alves','91240-700','Rua'),
(29046,'Porto Alegre','Vinte e Dois','Santa Tereza','90850-574','Acesso'),
(29047,'Porto Alegre','Vinte e Dois','Bom Jesus','91420-621','Rua'),
(29048,'Porto Alegre','Vinte e Dois','Farrapos','90245-281','Acesso'),
(29049,'Porto Alegre','Vinte e Dois','Rubem Berta','91250-363','Acesso'),
(29050,'Porto Alegre','Vinte e Dois','Lomba do Pinheiro','91550-540','Rua'),
(29051,'Rio Grande','Vinte e Dois','Cassino','96206-450','Rua'),
(29052,'Canoas','Vinte e Dois','Marechal Rondon','92025-250','Rua'),
(29053,'Alvorada','Vinte e Dois','Jardim Algarve','94859-160','Rua'),
(29054,'Canoas','Vinte e Dois','Vila Igara','92415-510','Rua'),
(29055,'Gravataí','Vinte e Dois','Loteamento Umbu','94140-380','Rua'),
(29056,'Gravataí','Vinte e Dois','Parque do Itatiaia','94197-310','Rua'),
(29057,'Porto Alegre','Vinte e Dois de Abril','Lomba do Pinheiro','91570-140','Rua'),
(29058,'Canoas','Vinte e Dois de Abril','Nossa Senhora das Graças','92025-630','Rua'),
(29059,'Porto Alegre','Vinte e Dois de Julho','Cascata','91712-804','Rua'),
(29060,'Santo Ângelo','Vinte e Dois de Março','Centro','98803-040','Rua'),
(29061,'Novo Hamburgo','Vinte e Dois de Outubro','Boa Saúde','93347-290','Rua'),
(29062,'Porto Alegre','Vinte e Nove','Bom Jesus','91420-622','Rua'),
(29063,'Rio Grande','Vinte e Nove','Cassino','96206-270','Rua'),
(29064,'Rio Grande','Vinte e Nove','Cassino','96206-520','Rua'),
(29065,'Rio Grande','Vinte e Nove','Cassino','96208-320','Rua'),
(29066,'Alvorada','Vinte e Nove','Jardim Algarve','94859-250','Rua'),
(29067,'Canoas','Vinte e Nove','Vila Igara','92415-520','Rua'),
(29068,'Gravataí','Vinte e Nove','Loteamento Jardim Florenca','94160-120','Rua'),
(29069,'Gravataí','Vinte e Nove','Loteamento Umbu','94140-540','Rua'),
(29070,'Pelotas','Vinte e Nove','Laranjal','96090-800','Rua'),
(29071,'Porto Alegre','Vinte e Nove de Dezembro','Nonoai','91720-642','Praça'),
(29072,'Viamão','Vinte e Nove de Julho','Centro','94410-310','Rua'),
(29073,'Cachoeirinha','Vinte e Nove de Setembro','Vila da Paz','94930-405','Rua'),
(29074,'Porto Alegre','Vinte e Oito','Bom Jesus','91420-623','Rua'),
(29075,'Rio Grande','Vinte e Oito','Cassino','96206-510','Alameda'),
(29076,'Rio Grande','Vinte e Oito','Cassino','96208-350','Rua'),
(29077,'Rio Grande','Vinte e Oito','Cassino','96206-280','Rua'),
(29078,'Porto Alegre','Vinte e Oito','Protásio Alves','91240-490','Rua'),
(29079,'Canoas','Vinte e Oito','Vila Igara','92415-530','Rua'),
(29080,'Gravataí','Vinte e Oito','Loteamento Jardim Florenca','94160-190','Rua'),
(29081,'Gravataí','Vinte e Oito','Loteamento Umbu','94140-350','Rua'),
(29082,'Gravataí','Vinte e Oito de Dezembro','Mato Alto','94195-310','Rua'),
(29083,'Esteio','Vinte e Oito de Fevereiro','Centro','93280-120','Rua'),
(29084,'Viamão','Vinte e Oito de Janeiro','Viamópolis','94470-180','Rua'),
(29085,'Santa Cruz do Sul','Vinte e Oito de Outubro','Universitário','96815-710','Rua'),
(29086,'Viamão','Vinte e Oito de Outubro','Santa Cecília','94475-050','Rua'),
(29087,'Santa Cruz do Sul','Vinte e Oito de Setembro','Centro','96810-530','Rua'),
(29088,'Santa Maria','Vinte e Oito de Setembro','Medianeira','97070-770','Rua'),
(29089,'Porto Alegre','Vinte e Quatro','Bom Jesus','91420-381','Rua'),
(29090,'Rio Grande','Vinte e Quatro','Cassino','96209-220','Rua'),
(29091,'Rio Grande','Vinte e Quatro','Cassino','96206-470','Alameda'),
(29092,'Rio Grande','Vinte e Quatro','Cassino','96206-340','Rua'),
(29093,'Rio Grande','Vinte e Quatro','Cassino','96208-420','Rua'),
(29094,'Porto Alegre','Vinte e Quatro','Jardim Itu Sabará','91220-650','Rua'),
(29095,'Porto Alegre','Vinte e Quatro','Santa Tereza','90850-533','Beco'),
(29096,'Porto Alegre','Vinte e Quatro','Nonoai','90830-476','Beco'),
(29097,'Canoas','Vinte e Quatro','Vila Igara','92415-540','Rua'),
(29098,'Alvorada','Vinte e Quatro','Jardim Algarve','94859-080','Rua'),
(29099,'Bagé','Vinte e Quatro','Getúlio Vargas','96412-720','Travessa'),
(29100,'Gravataí','Vinte e Quatro','Loteamento Umbu','94140-430','Rua'),
(29101,'Gravataí','Vinte e Quatro','Loteamento Jardim Florenca','94160-150','Rua'),
(29102,'Gravataí','Vinte e Quatro','Parque do Itatiaia','94197-330','Rua'),
(29103,'Santa Maria','Vinte e Quatro de Agosto','Medianeira','97060-590','Rua'),
(29104,'Porto Alegre','Vinte e Quatro de Agosto','Sarandi','91110-560','Rua'),
(29105,'Porto Alegre','Vinte e Quatro de Agosto','Jardim Itu Sabará','91215-280','Rua'),
(29106,'Cachoeirinha','Vinte e Quatro de Agosto','Nova Fátima','94955-640','Rua'),
(29107,'Bagé','Vinte e Quatro de Agosto','Getúlio Vargas','96412-850','Rua'),
(29108,'Esteio','Vinte e Quatro de Agosto','Centro','93280-001','Rua'),
(29109,'Passo Fundo','Vinte e Quatro de Agosto','Vila Vera Cruz','99040-600','Rua'),
(29110,'Esteio','Vinte e Quatro de Agosto','Centro','93280-000','Rua'),
(29111,'Santa Maria','Vinte e Quatro de Fevereiro','Nossa Senhora de Lourdes','97060-580','Rua'),
(29112,'Porto Alegre','Vinte e Quatro de Junho','Passo D''Areia','90520-230','Rua'),
(29113,'Rio Grande','Vinte e Quatro de Maio','Centro','96200-003','Rua'),
(29114,'Rio Grande','Vinte e Quatro de Maio','Centro','96200-006','Rua'),
(29115,'Santa Maria','Vinte e Quatro de Maio','Passo D''Areia','97020-710','Rua'),
(29116,'Porto Alegre','Vinte e Quatro de Maio','Centro','90050-180','Rua'),
(29117,'Santo Ângelo','Vinte e Quatro de Maio','Missões','98807-035','Rua'),
(29118,'São Leopoldo','Vinte e Quatro de Maio','Duque de Caxias','93022-500','Rua'),
(29119,'Uruguaiana','Vinte e Quatro de Maio','Centro','97500-660','Rua'),
(29120,'Bagé','Vinte e Quatro de Maio','Centro','96400-691','Rua'),
(29121,'Cachoeira do Sul','Vinte e Quatro de Maio','Centro','96506-620','Rua'),
(29122,'Bagé','Vinte e Quatro de Maio','Centro','96400-690','Rua'),
(29123,'Cachoeira do Sul','Vinte e Quatro de Maio','Centro','96506-621','Rua'),
(29124,'Novo Hamburgo','Vinte e Quatro de Maio','Vila Rosa','93310-370','Rua'),
(29125,'Novo Hamburgo','Vinte e Quatro de Maio','Vila Rosa','93315-120','Rua'),
(29126,'Porto Alegre','Vinte e Quatro de Outubro','Independência','90510-001','Rua'),
(29127,'Porto Alegre','Vinte e Quatro de Outubro','Independência','90510-000','Rua'),
(29128,'Porto Alegre','Vinte e Quatro de Outubro','Independência','90510-002','Rua'),
(29129,'Porto Alegre','Vinte e Quatro de Outubro','Independência','90510-003','Rua'),
(29130,'Viamão','Vinte e Quatro de Outubro','Jardim Krahe','94435-040','Rua'),
(29131,'Cachoeirinha','Vinte e Quatro de Outubro','Vila Vista Alegre','94955-480','Rua'),
(29132,'Canoas','Vinte e Quatro de Outubro','Fátima','92200-770','Rua'),
(29133,'Rio Grande','Vinte e Seis','Cassino','96206-320','Rua'),
(29134,'Porto Alegre','Vinte e Seis','Bom Jesus','91420-631','Rua'),
(29135,'Porto Alegre','Vinte e Seis','Rubem Berta','91170-450','Rua'),
(29136,'Rio Grande','Vinte e Seis','Cassino','96208-400','Rua'),
(29137,'Porto Alegre','Vinte e Seis','Protásio Alves','91240-550','Rua'),
(29138,'Canoas','Vinte e Seis','Vila Igara','92415-720','Rua'),
(29139,'Alvorada','Vinte e Seis','Jardim Algarve','94859-090','Rua'),
(29140,'Bagé','Vinte e Seis','Menino Deus','96402-580','Rua'),
(29141,'Gravataí','Vinte e Seis','Loteamento Jardim Florenca','94160-170','Rua'),
(29142,'Gravataí','Vinte e Seis','Loteamento Umbu','94140-450','Rua'),
(29143,'Gravataí','Vinte e Seis','Loteamento Umbu','94140-630','Rua'),
(29144,'Porto Alegre','Vinte e Seis de Abril','Vila Ipiranga','91380-300','Rua'),
(29145,'Porto Alegre','Vinte e Seis de Dezembro','São José','91520-590','Rua'),
(29146,'Caxias do Sul','Vinte e Seis de Dezembro','Jardim Eldorado','95059-480','Rua'),
(29147,'Porto Alegre','Vinte e Seis de Março','Protásio Alves','91260-712','Rua'),
(29148,'Rio Grande','Vinte e Sete','Cassino','96206-500','Rua'),
(29149,'Rio Grande','Vinte e Sete','Cassino','96208-330','Avenida'),
(29150,'Porto Alegre','Vinte e Sete','Protásio Alves','91240-630','Rua'),
(29151,'Rio Grande','Vinte e Sete','Cassino','96206-290','Rua'),
(29152,'Porto Alegre','Vinte e Sete','Santa Tereza','90850-575','Acesso'),
(29153,'Porto Alegre','Vinte e Sete','Bom Jesus','91420-634','Rua'),
(29154,'Porto Alegre','Vinte e Sete','Nonoai','90843-351','Beco'),
(29155,'Porto Alegre','Vinte e Sete','Santa Tereza','90880-543','Beco'),
(29156,'Bagé','Vinte e Sete','São Judas','96415-230','Travessa'),
(29157,'Bagé','Vinte e Sete','Menino Deus','96402-590','Rua'),
(29158,'Canoas','Vinte e Sete','Vila Igara','92415-730','Rua'),
(29159,'Alvorada','Vinte e Sete','Jardim Algarve','94859-240','Rua'),
(29160,'Gravataí','Vinte e Sete','Loteamento Umbu','94140-550','Travessa'),
(29161,'Gravataí','Vinte e Sete','Loteamento Jardim Florenca','94160-180','Rua'),
(29162,'Gravataí','Vinte e Sete','Loteamento Umbu','94140-520','Rua'),
(29163,'Porto Alegre','Vinte e Sete de Agosto','Ponta Grossa','91780-551','Rua'),
(29164,'Porto Alegre','Vinte e Sete de Dezembro','Lomba do Pinheiro','91560-510','Rua'),
(29165,'Canoas','Vinte e Sete de Março','Niterói','92130-660','Beco'),
(29166,'Porto Alegre','Vinte e Três','Nonoai','90830-564','Beco'),
(29167,'Porto Alegre','Vinte e Três','Lomba do Pinheiro','91550-590','Rua'),
(29168,'Porto Alegre','Vinte e Três','Santa Tereza','90850-580','Acesso'),
(29169,'Porto Alegre','Vinte e Três','Bom Jesus','91420-653','Rua'),
(29170,'Porto Alegre','Vinte e Três','Protásio Alves','91450-691','Acesso'),
(29171,'Porto Alegre','Vinte e Três','Santa Tereza','90843-480','Acesso'),
(29172,'Porto Alegre','Vinte e Três','Santa Tereza','90880-580','Beco'),
(29173,'Rio Grande','Vinte e Três','Cassino','96209-210','Rua'),
(29174,'Rio Grande','Vinte e Três','Cassino','96206-460','Rua'),
(29175,'Rio Grande','Vinte e Três','Cassino','96206-350','Rua'),
(29176,'Porto Alegre','Vinte e Três','Farrapos','90245-321','Acesso'),
(29177,'Porto Alegre','Vinte e Três','Rubem Berta','91250-364','Acesso'),
(29178,'Sapucaia do Sul','Vinte e Três','COHAB','93216-540','Rua'),
(29179,'Canoas','Vinte e Três','Vila Igara','92415-550','Rua'),
(29180,'Alvorada','Vinte e Três','Tijuca','94830-040','Rua'),
(29181,'Canoas','Vinte e Três','Marechal Rondon','92025-640','Rua'),
(29182,'Bagé','Vinte e Três','Getúlio Vargas','96412-710','Travessa'),
(29183,'Caxias do Sul','Vinte e Três','Madureira','95040-630','Rua'),
(29184,'Gravataí','Vinte e Três','Loteamento Jardim Florenca','94160-140','Rua'),
(29185,'Gravataí','Vinte e Três','Parque do Itatiaia','94197-320','Rua'),
(29186,'Gravataí','Vinte e Três','Loteamento Umbu','94140-510','Rua'),
(29187,'Gravataí','Vinte e Três','Loteamento Umbu','94140-620','Travessa'),
(29188,'Gravataí','Vinte e Três de Julho','São Geraldo','94150-550','Rua'),
(29189,'Porto Alegre','Vinte e Um','Santa Tereza','90843-443','Acesso'),
(29190,'Porto Alegre','Vinte e Um','Lomba do Pinheiro','91550-541','Rua'),
(29191,'Porto Alegre','Vinte e Um','Farrapos','90245-322','Acesso'),
(29192,'Rio Grande','Vinte e Um','Cassino','96206-370','Rua'),
(29193,'Rio Grande','Vinte e Um','Cassino','96206-440','Rua'),
(29194,'Rio Grande','Vinte e Um','Zona Portuária','96204-260','Rua'),
(29195,'Porto Alegre','Vinte e Um','Rubem Berta','91150-320','Acesso'),
(29196,'Porto Alegre','Vinte e Um','Protásio Alves','91450-681','Acesso'),
(29197,'Porto Alegre','Vinte e Um','Santa Tereza','90880-575','Beco'),
(29198,'Porto Alegre','Vinte e Um','Rubem Berta','91250-414','Acesso'),
(29199,'Porto Alegre','Vinte e Um','Bom Jesus','91420-382','Rua'),
(29200,'Porto Alegre','Vinte e Um','Cascata','91710-254','Beco'),
(29201,'Porto Alegre','Vinte e Um','Nonoai','90830-565','Beco'),
(29202,'Porto Alegre','Vinte e Um','Farrapos','90245-515','Acesso'),
(29203,'Porto Alegre','Vinte e Um','Santa Tereza','90850-555','Acesso'),
(29204,'Rio Grande','Vinte e Um','Cassino','96209-190','Rua'),
(29205,'Bagé','Vinte e Um','Castro Alves','96420-080','Rua'),
(29206,'Alvorada','Vinte e Um','Jardim Algarve','94858-680','Rua'),
(29207,'Canoas','Vinte e Um','Marechal Rondon','92025-260','Rua'),
(29208,'Canoas','Vinte e Um','Vila Igara','92415-560','Rua'),
(29209,'Bagé','Vinte e Um','Centro','96400-190','Travessa'),
(29210,'Gravataí','Vinte e Um','Loteamento Umbu','94140-470','Travessa'),
(29211,'Gravataí','Vinte e Um','Loteamento Umbu','94140-290','Rua'),
(29212,'Gravataí','Vinte e Um','Parque do Itatiaia','94197-300','Rua'),
(29213,'Porto Alegre','Vinte e Um de Abril','Sarandi','91120-630','Avenida'),
(29214,'Viamão','Vinte e Um de Abril','Viamópolis','94470-110','Rua'),
(29215,'São Leopoldo','Vinte e Um de Abril','Arroio da Manteiga','93135-660','Rua'),
(29216,'Cachoeirinha','Vinte e Um de Abril','Vila Veranópolis','94920-650','Rua'),
(29217,'Bagé','Vinte e Um de Abril','São Judas','96415-480','Rua'),
(29218,'Canoas','Vinte e Um de Abril','Niterói','92130-745','Rua'),
(29219,'Caxias do Sul','Vinte e Um de Abril','Cruzeiro','95074-390','Rua'),
(29220,'Novo Hamburgo','Vinte e Um de Abril','Pátria Nova','93320-150','Rua'),
(29221,'Porto Alegre','Vinte e Um de Agosto','Cavalhada','91920-380','Rua'),
(29222,'São Leopoldo','Vinte e Um de Agosto','Fião','93020-580','Rua'),
(29223,'Bagé','Vinte e Um de Junho','Getúlio Vargas','96412-800','Rua'),
(29224,'São Leopoldo','Vinte e Um de Setembro','Feitoria','93052-390','Rua'),
(29225,'Caxias do Sul','Vinte e Um de Setembro','Bela Vista','95076-470','Avenida'),
(29226,'Cachoeirinha','Vinte Nove de Março','Vila Vista Alegre','94955-544','Travessa'),
(29227,'Santana do Livramento','Vinte Quatro de Maio','Centro','97573-450','Avenida'),
(29228,'Porto Alegre','Vinte Um','Protásio Alves','91240-710','Rua'),
(29229,'Porto Alegre','Violeta','Anchieta','90200-220','Rua'),
(29230,'Cruz Alta','Violeta','Malheiros','98015-160','Rua'),
(29231,'Gravataí','Violetas','Neópolis','94100-400','Travessa'),
(29232,'Caxias do Sul','Virgílio Curtulo','Cinquentenário','95012-600','Rua'),
(29233,'Cachoeira do Sul','Virgílio de Abreu','Santo Antônio','96506-321','Rua'),
(29234,'Cachoeira do Sul','Virgílio de Abreu','Santo Antônio','96506-320','Rua'),
(29235,'Caxias do Sul','Virgílio dos Passos','Kayser','95098-770','Rua'),
(29236,'Cruz Alta','Virgílio F. da Silva','Jardim Petrópolis','98030-260','Rua'),
(29237,'Caxias do Sul','Virgílio Merlotti','Santa Catarina','95032-510','Rua'),
(29238,'Viamão','Virgílio Pereira Gomes','Jardim Krahe','94435-450','Rua'),
(29239,'Caxias do Sul','Virgílio Ramos','Universitário','95041-690','Rua'),
(29240,'São Leopoldo','Virgílio V. de Oliveira','Arroio da Manteiga','93135-590','Rua'),
(29241,'Alegrete','Virgílio Vargas','Petrópolis','97542-610','Rua'),
(29242,'Viamão','Virgínia Ferreira do Vale','Vila Augusta','94510-570','Rua'),
(29243,'Santa Maria','Virgínia Nicoloni','Medianeira','97060-265','Rua'),
(29244,'Caxias do Sul','Virgínia Poletto Fiorio','Saint Etienne','95055-095','Rua'),
(29245,'Caxias do Sul','Virgínia Zorzi Rech','Mariland','95057-235','Rua'),
(29246,'Cachoeira do Sul','Viriato Gonçalves Vianna','Nossa Senhora de Fátima','96506-780','Rua'),
(29247,'Cachoeira do Sul','Viriato Vieira','Marina','96505-580','Travessa'),
(29248,'Caxias do Sul','Virisio Rodrigues de Ramos','Mariland','95058-315','Rua'),
(29249,'Novo Hamburgo','Visco','Liberdade','93332-480','Rua'),
(29250,'Pelotas','Visconde da Graça','Fragata','96025-370','Avenida'),
(29251,'Pelotas','Visconde de Abaeté','Areal','96075-230','Rua'),
(29252,'Caxias do Sul','Visconde de Albuquerque','São Ciro','95057-690','Rua'),
(29253,'Novo Hamburgo','Visconde de Araguaia','Santo Afonso','93425-030','Rua'),
(29254,'Sapucaia do Sul','Visconde de Cairu','Vargas','93222-250','Rua'),
(29255,'Caxias do Sul','Visconde de Cairu','Esplanada','95095-565','Rua'),
(29256,'Pelotas','Visconde de Cairu','Três Vendas','96060-680','Rua'),
(29257,'Novo Hamburgo','Visconde de Cairu','Santo Afonso','93425-160','Rua'),
(29258,'Porto Alegre','Visconde de Camamu','Tristeza','91920-080','Rua'),
(29259,'Viamão','Visconde de Camamu','Santa Cecília','94475-150','Rua'),
(29260,'Porto Alegre','Visconde de Duprat','Petrópolis','90690-430','Rua'),
(29261,'Santa Maria','Visconde de Ferreira Pinto','Itararé','97045-510','Rua'),
(29262,'Novo Hamburgo','Visconde de Herval','Mauá','93548-320','Rua'),
(29263,'Porto Alegre','Visconde de Inhauma','Azenha','90160-060','Rua'),
(29264,'Viamão','Visconde de Inhauma','Santa Cecília','94475-040','Rua'),
(29265,'Canoas','Visconde de Inhaúma','São José','92420-590','Rua'),
(29266,'Pelotas','Visconde de Itaboraí','Três Vendas','96060-690','Passeio'),
(29267,'Novo Hamburgo','Visconde de Itaboraí','Operário','93315-410','Rua'),
(29268,'Pelotas','Visconde de Jaguary','Centro','96010-530','Rua'),
(29269,'Porto Alegre','Visconde de Macaé','Cristo Redentor','91350-290','Rua'),
(29270,'Viamão','Visconde de Macaé','Santa Cecília','94475-090','Rua'),
(29271,'Novo Hamburgo','Visconde de Macaé','Operário','93315-420','Rua'),
(29272,'Santa Cruz do Sul','Visconde de Mauá','Vila Bom Jesus','96845-380','Rua'),
(29273,'Rio Grande','Visconde de Mauá','Cidade Nova','96211-030','Rua'),
(29274,'Rio Grande','Visconde de Mauá','Lagoa','96211-031','Rua'),
(29275,'Santa Maria','Visconde de Mauá','Medianeira','97070-440','Rua'),
(29276,'Bagé','Visconde de Mauá','Aeroporto','96422-410','Rua'),
(29277,'Cruz Alta','Visconde de Mauá','Vila Militar','98015-410','Rua'),
(29278,'Caxias do Sul','Visconde de Mauá','São Pelegrino','95010-070','Rua'),
(29279,'Novo Hamburgo','Visconde de Ouro Preto','Operário','93315-400','Rua'),
(29280,'Pelotas','Visconde de Ouro Preto','Areal','96077-000','Rua'),
(29281,'Rio Grande','Visconde de Paranagua','Centro','96200-190','Rua'),
(29282,'Porto Alegre','Visconde de Pelotas','Passo D''Areia','91030-530','Rua'),
(29283,'Santa Maria','Visconde de Pelotas','Nossa Senhora do Rosário','97010-440','Rua'),
(29284,'Santa Maria','Visconde de Pelotas','Centro','97015-140','Rua'),
(29285,'Viamão','Visconde de Pelotas','Santa Cecília','94475-060','Rua'),
(29286,'Caxias do Sul','Visconde de Pelotas','Centro','95020-182','Rua'),
(29287,'Caxias do Sul','Visconde de Pelotas','Centro','95020-183','Rua'),
(29288,'Caxias do Sul','Visconde de Pelotas','Centro','95020-181','Rua'),
(29289,'Caxias do Sul','Visconde de Pelotas','Pio X','95020-500','Rua'),
(29290,'Caxias do Sul','Visconde de Pelotas','Centro','95020-180','Rua'),
(29291,'Passo Fundo','Visconde de Pelotas','Loteamento Brigada Militar','99052-248','Rua'),
(29292,'Pelotas','Visconde de Pelotas','Três Vendas','96060-700','Avenida'),
(29293,'Pelotas','Visconde de Pirajá','Três Vendas','96060-710','Rua'),
(29294,'Viamão','Visconde de Rio Branco','Santa Cecília','94475-100','Rua'),
(29295,'Santana do Livramento','Visconde de São Gabriel','Prado','97571-530','Rua'),
(29296,'Pelotas','Visconde de São Gabriel','Areal','96077-260','Rua'),
(29297,'São Leopoldo','Visconde de São Leopoldo','Vicentina','93025-400','Rua'),
(29298,'Viamão','Visconde de São Leopoldo','Santa Cecília','94475-140','Rua'),
(29299,'Novo Hamburgo','Visconde de São Leopoldo','Vila Rosa','93315-070','Rua'),
(29300,'Alvorada','Visconde de Sinimbu','Americana','94820-500','Rua'),
(29301,'Pelotas','Visconde de Sinimbu','Três Vendas','96020-790','Rua'),
(29302,'Alegrete','Visconde de Tamandaré','Centro','97541-520','Rua'),
(29303,'Porto Alegre','Visconde de Taunay','Santana','90620-080','Praça'),
(29304,'São Leopoldo','Visconde de Taunay','Jardim América','93032-120','Rua'),
(29305,'Caxias do Sul','Visconde de Taunay','Rio Branco','95097-730','Rua'),
(29306,'Canoas','Visconde de Taunay','Harmonia','92310-550','Rua'),
(29307,'Novo Hamburgo','Visconde de Taunay','Rio Branco','93310-200','Rua'),
(29308,'Passo Fundo','Visconde de Taunay','Loteamento Brigada Militar','99052-249','Rua'),
(29309,'Pelotas','Visconde de Taunay','Areal','96080-250','Rua'),
(29310,'Santa Maria','Visconde de Uruguai','Nossa Senhora do Perpétuo Socorro','97045-500','Rua'),
(29311,'Porto Alegre','Visconde do Abaete','Santo Antônio','90660-380','Rua'),
(29312,'Porto Alegre','Visconde do Cairu','Centro','90030-110','Largo'),
(29313,'Porto Alegre','Visconde do Herval','Menino Deus','90130-151','Rua'),
(29314,'Porto Alegre','Visconde do Herval','Menino Deus','90130-150','Rua'),
(29315,'Viamão','Visconde do Herval','Santa Cecília','94475-030','Rua'),
(29316,'Gravataí','Visconde do Herval','Bom Princípio','94070-070','Rua'),
(29317,'Porto Alegre','Visconde do Rio Branco','Floresta','90220-230','Rua'),
(29318,'Porto Alegre','Visconde do Rio Branco','Floresta','90220-231','Rua'),
(29319,'Rio Grande','Visconde do Rio Branco','Lagoa','96211-012','Rua'),
(29320,'Rio Grande','Visconde do Rio Branco','Lagoa','96211-011','Rua'),
(29321,'Rio Grande','Visconde do Rio Branco','Cidade Nova','96211-010','Rua'),
(29322,'Porto Alegre','Visconde do Rio Grande','Santana','90620-120','Rua'),
(29323,'Rio Grande','Visconde do Rio Grande','Cidade Nova','96211-490','Rua'),
(29324,'Pelotas','Visconde do Rio Grande','Fragata','96025-380','Rua'),
(29325,'Bagé','Visconde Ribeiro de Magalhães','Pedras Brancas','96418-050','Avenida'),
(29326,'Pelotas','Viscondessa da Graça','Fragata','96025-390','Avenida'),
(29327,'Porto Alegre','Vista Alegre','Cristo Redentor','91040-430','Rua'),
(29328,'Sapucaia do Sul','Vista Alegre','Centro','93220-440','Passeio'),
(29329,'Alvorada','Vista Alegre','Maria Regina','94828-740','Rua'),
(29330,'Cachoeirinha','Vista Alegre','Vila Vista Alegre','94945-545','Rua'),
(29331,'Gravataí','Vista Alegre','Bom Sucesso','94135-110','Rua'),
(29332,'Novo Hamburgo','Vista Alegre','Santo Afonso','93420-563','Rua'),
(29333,'Santa Maria','Vital Antunes','Tomazetti','97065-320','Travessa'),
(29334,'Cachoeira do Sul','Vital Ayres','Nossa Senhora de Fátima','96503-267','Rua'),
(29335,'Porto Alegre','Vital Brasil','Jardim Itu Sabará','91210-320','Rua'),
(29336,'São Leopoldo','Vital Brasil','Arroio da Manteiga','93135-370','Rua'),
(29337,'Viamão','Vital Brasil','Jardim Krahe','94435-220','Rua'),
(29338,'Bagé','Vital Brasil','Aeroporto','96422-490','Rua'),
(29339,'Caxias do Sul','Vital Brasil','São José','95032-530','Rua'),
(29340,'Santana do Livramento','Vital R. Loreto','Armour','97577-140','Rua'),
(29341,'Caxias do Sul','Vitaliano Ferretti','Rio Branco','95099-460','Rua'),
(29342,'Sapucaia do Sul','Vitalino Batista de Andrade','Centro','93214-590','Rua'),
(29343,'Santana do Livramento','Vitalino Ribeiro','Armour','97577-200','Rua'),
(29344,'Passo Fundo','Vitantônio Giordano','Vila Vera Cruz','99040-350','Rua'),
(29345,'Santana do Livramento','Vitelio Garapina','Centro','97574-370','Rua'),
(29346,'Esteio','Viterbo José Machado','COHAB','93295-210','Rua'),
(29347,'Santa Maria','Vito Vasconcellos','Juscelino Kubitschek','97035-740','Rua'),
(29348,'Caxias do Sul','Vítor Borges Vieira','Serrano','95059-700','Rua'),
(29349,'Novo Hamburgo','Vitor Castilhos','Canudos','93546-665','Rua'),
(29350,'São Leopoldo','Vítor de Britto','Santo André','93044-090','Travessa'),
(29351,'Porto Alegre','Vítor Hugo','Petrópolis','90630-070','Rua'),
(29352,'Alvorada','Vítor Hugo','Americana','94820-310','Rua'),
(29353,'Gravataí','Vítor Hugo','Loteamento Rural Palermo','94175-130','Rua'),
(29354,'Santo Ângelo','Vítor Hugo Mitri','José Alcebíades Oliveira','98805-640','Rua'),
(29355,'São Leopoldo','Vítor Luiz Soares','Pinheiro','93042-240','Rua'),
(29356,'Esteio','Vitor Mateus Teixeira','Vila Três Marias','93295-635','Rua'),
(29357,'Porto Alegre','Vítor Mateus Teixeira','Restinga','91790-540','Rua'),
(29358,'Gravataí','Vítor Matheus Teixeira','Santa Cruz','94170-290','Rua'),
(29359,'Porto Alegre','Vítor Meireles','Rio Branco','90430-160','Rua'),
(29360,'Alvorada','Vítor Meireles','Formoza','94814-650','Rua'),
(29361,'Alvorada','Vítor Meireles','Aparecida','94850-830','Rua'),
(29362,'Caxias do Sul','Vítor Meirelles','Cristo Redentor','95082-580','Rua'),
(29363,'Porto Alegre','Vítor Moraes','Aberta dos Morros','91787-006','Rua'),
(29364,'Porto Alegre','Vítor Valpírio','Anchieta','90200-230','Rua'),
(29365,'Pelotas','Vítor Valpírio','Três Vendas','96020-250','Rua'),
(29366,'Gravataí','Vítor Vargas','Monte Belo','94055-220','Rua'),
(29367,'Santa Maria','Vitória','Chácara das Flores','97043-740','Rua'),
(29368,'Santa Cruz do Sul','Vitória','Chácara das Freiras','96825-280','Rua'),
(29369,'Porto Alegre','Vitória','Santana','90620-180','Rua'),
(29370,'Santa Maria','Vitória','Parque Pinheiro Machado','97030-610','Rua'),
(29371,'São Leopoldo','Vitória','Loteamento Parque Recreio','93044-750','Rua'),
(29372,'Cachoeirinha','Vitória','Vila Cachoeirinha','94910-240','Rua'),
(29373,'Alvorada','Vitória','Maria Regina','94828-750','Travessa'),
(29374,'Novo Hamburgo','Vitória','Boa Vista','93410-450','Rua'),
(29375,'Passo Fundo','Vitória Consorte','Vila Feroldi','99025-400','Rua'),
(29376,'Alvorada','Vitória do Povo','Tijuca','94834-440','Rua'),
(29377,'Porto Alegre','Vitória Régia','São Sebastião','91060-200','Praça'),
(29378,'Caxias do Sul','Vitória Régia','Bela Vista','95076-480','Rua'),
(29379,'Gravataí','Vitória Régia','Salgado Filho','94020-070','Rua'),
(29380,'Novo Hamburgo','Vitorino','Canudos','93544-611','Rua'),
(29381,'Alvorada','Vitorino Freire','Maria Regina','94824-310','Rua'),
(29382,'Cachoeirinha','Vitorino José dos Santos','Vila Ponta Porã','94935-740','Rua'),
(29383,'Viamão','Vitorino José Goulart','Jardim Krahe','94435-490','Rua'),
(29384,'São Leopoldo','Vitorino Portela','Santo André','93048-210','Rua'),
(29385,'Alegrete','Vitorino Portela','Vera Cruz','97544-530','Rua'),
(29386,'Santana do Livramento','Vitorino Soares Pinto','Prado','97572-200','Rua'),
(29387,'Caxias do Sul','Vitório Battisti','Jardim Eldorado','95059-500','Rua'),
(29388,'Caxias do Sul','Vitório Buzelatto','Madureira','95020-290','Rua'),
(29389,'Gravataí','Vitório Cabral','Parque Itacolomi','94175-460','Rua'),
(29390,'Santa Maria','Vitório Cauzzo','Tomazetti','97065-330','Rua'),
(29391,'Porto Alegre','Vitório Francisco Giordani','Jardim Itu Sabará','91220-490','Rua'),
(29392,'Caxias do Sul','Vitório Frederico Bosi','Santa Fé','95045-575','Rua'),
(29393,'Caxias do Sul','Vitório Ivo Rossi','Marechal Floriano','95013-370','Rua'),
(29394,'Caxias do Sul','Vitório Lago','Desvio Rizzo','95110-780','Rua'),
(29395,'Caxias do Sul','Vitório Madalosso','Salgado Filho','95098-460','Rua'),
(29396,'Caxias do Sul','Vitório Moreschi','Rio Branco','95010-110','Rua'),
(29397,'Caxias do Sul','Vitório Onzi','Kayser','95098-780','Rua'),
(29398,'Santa Maria','Vitório Palese','Chácara das Flores','97040-470','Rua'),
(29399,'Caxias do Sul','Vitório Pasetti','Santa Catarina','95030-770','Rua'),
(29400,'Caxias do Sul','Vitório Ranzolin','Sagrada Família','95054-470','Rua'),
(29401,'Caxias do Sul','Vitório Tomazzoni','Planalto','95088-310','Rua'),
(29402,'Passo Fundo','Vitório Verardi','São Cristóvão','99062-240','Rua'),
(29403,'Caxias do Sul','Vittorio Fabris','Pioneiro','95042-580','Rua'),
(29404,'Caxias do Sul','Viúva Maria Biasioli Tanini','Marechal Floriano','95020-150','Rua'),
(29405,'Santana do Livramento','Vivaldino G. Maciel','Wilson','97578-440','Rua'),
(29406,'Santana do Livramento','Vivaldino Maciel','Centro','97574-080','Rua'),
(29407,'Novo Hamburgo','Vivaldo Viegas','Primavera','93340-400','Rua'),
(29408,'Gravataí','Viviane Cristina','Parque dos Anjos','94190-360','Rua'),
(29409,'Porto Alegre','Vlademir Telles','Partenon','90610-050','Rua'),
(29410,'Porto Alegre','Vladimir Herzog','Jardim Carvalho','91430-250','Rua'),
(29411,'Novo Hamburgo','Vogel','Mauá','93548-652','Rua'),
(29412,'Cachoeira do Sul','Volta da Charqueada','Marina','96505-830','Estrada'),
(29413,'Santa Maria','Volta Redonda','Medianeira','97060-600','Travessa'),
(29414,'Alvorada','Voltaire Pires','Maria Regina','94828-760','Rua'),
(29415,'Caxias do Sul','Voluntários da Horta','Esplanada','95095-490','Rua'),
(29416,'Porto Alegre','Voluntários da Pátria','Centro','90030-003','Rua'),
(29417,'Porto Alegre','Voluntários da Pátria','Floresta','90230-010','Rua'),
(29418,'Porto Alegre','Voluntários da Pátria','Centro','90030-001','Rua'),
(29419,'Porto Alegre','Voluntários da Pátria','Centro','90030-000','Rua'),
(29420,'Porto Alegre','Voluntários da Pátria','Centro','90030-002','Rua'),
(29421,'Porto Alegre','Voluntários da Pátria','Floresta','90230-011','Rua'),
(29422,'Viamão','Voluntários da Pátria','Tarumã','94415-410','Rua'),
(29423,'Cruz Alta','Voluntários da Pátria','Centro','98005-040','Rua'),
(29424,'Cruz Alta','Voluntários da Pátria','Centro','98025-770','Rua'),
(29425,'Novo Hamburgo','Voluntários da Pátria','Pátria Nova','93410-090','Rua'),
(29426,'Gravataí','Voluntários da Pátria','Centro','94010-330','Rua'),
(29427,'Pelotas','Voluntários da Pátria','Centro','96015-730','Rua'),
(29428,'Porto Alegre','Von Salisch','Sarandi','91110-430','Travessa'),
(29429,'Novo Hamburgo','Voz do Povo','Santo Afonso','93420-525','Rua'),
(29430,'Viamão','W','Jardim Krahe','94435-170','Rua'),
(29431,'Novo Hamburgo','Walbug Scheffel','Hamburgo Velho','93534-590','Rua'),
(29432,'Santa Maria','Waldemar Balduino Ticks','COHAB Camobi','97110-835','Rua'),
(29433,'Caxias do Sul','Waldemar Betanin','Mariland','95050-825','Rua'),
(29434,'Sapucaia do Sul','Waldemar Boa Vista','COHAB','93216-500','Rua'),
(29435,'Porto Alegre','Waldemar Boeira da Paixão','Farrapos','90250-650','Rua'),
(29436,'Porto Alegre','Waldemar Canterji','Boa Vista','90480-220','Rua'),
(29437,'Passo Fundo','Waldemar Castro','Vila Schell','99072-150','Rua'),
(29438,'Porto Alegre','Waldemar César','Belém Novo','91780-390','Praça'),
(29439,'Caxias do Sul','Waldemar de Zorzi','Nossa Senhora da Saúde','95032-745','Rua'),
(29440,'Uruguaiana','Waldemar Dressler','Cidade Nova','97505-560','Rua'),
(29441,'Novo Hamburgo','Waldemar Engel','Rondônia','93415-710','Rua'),
(29442,'Novo Hamburgo','Waldemar Geib','Canudos','93540-300','Rua'),
(29443,'Porto Alegre','Waldemar Gonçalves Pires','Nonoai','90820-070','Rua'),
(29444,'Gravataí','Waldemar Guido Vicentini','Dom Feciliano','94015-150','Rua'),
(29445,'Passo Fundo','Waldemar Jacob Michel','Loteamento São Cristóvão II','99060-469','Rua'),
(29446,'Passo Fundo','Waldemar Langaro','Dom Rodolfo','99074-010','Avenida'),
(29447,'Caxias do Sul','Waldemar Lazzarotto','Interlagos','95052-590','Rua'),
(29448,'Bagé','Waldemar Machado','Centro','96400-540','Rua'),
(29449,'Alegrete','Waldemar Masson','Centro','97542-630','Rua'),
(29450,'Sapucaia do Sul','Waldemar Pereira de Vargas','Boa Vista','93230-380','Rua'),
(29451,'Santana do Livramento','Waldemar Ripoll','Prado','97572-210','Rua'),
(29452,'Caxias do Sul','Waldemar Santarém','Nossa Senhora de Fátima','95043-520','Rua'),
(29453,'Santa Maria','Waldemar Simões Carvalho','COHAB Camobi','97110-810','Rua'),
(29454,'São Leopoldo','Waldemiro da Silva','Campina','93130-250','Rua'),
(29455,'Novo Hamburgo','Waldir Alberto Heidrich','São Jorge','93534-600','Rua'),
(29456,'Viamão','Waldir Azevedo','São Lucas','94450-470','Rua'),
(29457,'Passo Fundo','Waldir Medeiros','Loteamento Força e Luz','99036-410','Rua'),
(29458,'Santana do Livramento','Waldomiro Bassedas','Armour','97575-450','Rua'),
(29459,'Passo Fundo','Waldomiro Bortoluzzi','Loteamento Casas Populares','99030-090','Rua'),
(29460,'Santana do Livramento','Waldomiro Figueiredo','Batuva','97572-500','Rua'),
(29461,'Caxias do Sul','Waldomiro Marcelino Teixeira','Desvio Rizzo','95112-230','Rua'),
(29462,'Porto Alegre','Waldomiro Schapke','Partenon','91530-390','Rua'),
(29463,'Porto Alegre','Waldomiro Silveira Dias','Jardim Itu Sabará','91225-330','Rua'),
(29464,'Porto Alegre','Waldomiro Souza','Bom Jesus','91410-170','Rua'),
(29465,'Caxias do Sul','Waldomiro Torres do Valle','Planalto','95088-690','Rua'),
(29466,'São Leopoldo','Waldomiro Vieira','Pinheiro','93042-080','Rua'),
(29467,'Caxias do Sul','Walfrida Versteg','Cinquentenário','95012-550','Rua'),
(29468,'Porto Alegre','Walir Zottis','Jardim Itu Sabará','91220-500','Rua'),
(29469,'Novo Hamburgo','Walkíria Spindler','Canudos','93540-490','Rua'),
(29470,'Viamão','Wallter Faller','Santa Cecília','94475-690','Rua'),
(29471,'Gravataí','Walmor M. de Souza','Central','94065-100','Rua'),
(29472,'Bagé','Walmore Not','Menino Deus','96402-470','Rua'),
(29473,'Porto Alegre','Walt Disney','São Sebastião','91060-420','Rua'),
(29474,'Porto Alegre','Walt Disney','Lomba do Pinheiro','91560-290','Rua'),
(29475,'Viamão','Walt Disney','Tarumã','94415-550','Rua'),
(29476,'Alegrete','Walt Disney','Cidade Alta','97543-650','Rua'),
(29477,'Novo Hamburgo','Walt Disney','Santo Afonso','93420-380','Praça'),
(29478,'Esteio','Walt Disney','Vila Rica','93265-050','Rua'),
(29479,'Santa Cruz do Sul','Walter Alberto Brandt','Monte Tabor','96825-765','Rua'),
(29480,'Passo Fundo','Walter Barbieux','Parque Leão XIII','99040-310','Rua'),
(29481,'Santa Maria','Walter Berleze','km 3','97095-630','Rua'),
(29482,'Novo Hamburgo','Walter Bernardes','Vila Dihel','93530-563','Rua'),
(29483,'Viamão','Walter Bittencourt Lemos','Planalto','94465-245','Rua'),
(29484,'Caxias do Sul','Walter Carlos Affonso','Salgado Filho','95095-440','Rua'),
(29485,'Santa Cruz do Sul','Walter Daniel Caspary','Monte Tabor','96825-767','Rua'),
(29486,'Bagé','Walter Dias da Costa','São Jorge','96408-560','Rua'),
(29487,'Porto Alegre','Walter Ferreira','Humaitá','90250-220','Rua'),
(29488,'São Leopoldo','Walter Garcez de Oliveira','Pinheiro','93042-060','Rua'),
(29489,'São Leopoldo','Walter Hennemann','Scharlau','93120-500','Rua'),
(29490,'Novo Hamburgo','Walter Iserhard','Canudos','93544-280','Rua'),
(29491,'Santa Cruz do Sul','Walter Jobim','Arroio Grande','96830-505','Rua'),
(29492,'Santa Maria','Walter Jobim','Patronato','97020-425','Avenida'),
(29493,'Viamão','Walter Jobim','Nossa Senhora Aparecida','94490-000','Avenida'),
(29494,'Gravataí','Walter Jobim','Salgado Filho','94020-270','Rua'),
(29495,'Porto Alegre','Walter Kaufmann','Jardim Itu Sabará','91220-000','Rua'),
(29496,'São Leopoldo','Walter Lamb','São José','93040-250','Rua'),
(29497,'Santa Maria','Walter Lippold','Juscelino Kubitschek','97035-750','Rua'),
(29498,'Bagé','Walter M. Pinheiro','Castro Alves','96420-630','Rua'),
(29499,'Novo Hamburgo','Walter Merino Delgado','Guarani','93520-800','Rua'),
(29500,'Sapucaia do Sul','Walter Neves','COHAB','93216-510','Rua'),
(29501,'Esteio','Walter Perachi de Barcelos','Bairro do Parque','93270-280','Rua'),
(29502,'Rio Grande','Walter Ramos Lages','Centro','96200-570','Rua'),
(29503,'Santa Cruz do Sul','Walter Rohr','Faxinal Velho','96840-570','Rua'),
(29504,'São Leopoldo','Walter Rosa','Loteamento Parque Recreio','93046-380','Rua'),
(29505,'São Leopoldo','Walter Rost','Feitoria','93046-330','Rua'),
(29506,'Esteio','Walter S. Nunes','Parque Santo Inácio','93290-210','Rua'),
(29507,'São Leopoldo','Walter Sander','Feitoria','93048-280','Rua'),
(29508,'Porto Alegre','Walter Schultz','Vila Ipiranga','91370-400','Praça'),
(29509,'Pelotas','Walter Silva da Costa','Três Vendas','96070-700','Rua'),
(29510,'Porto Alegre','Walter Spalding','Azenha','90040-410','Rua'),
(29511,'Canoas','Walter Spalding','Harmonia','92325-580','Rua'),
(29512,'Santo Ângelo','Walter Streppel','Esperança','98805-120','Rua'),
(29513,'Passo Fundo','Walter Vargas','Professor Schisler','99034-400','Rua'),
(29514,'Cruz Alta','Walter Werner','São Miguel','98025-140','Rua'),
(29515,'Santa Maria','Wanda de Aguiar Horta','Camobi','97110-700','Rua'),
(29516,'Gravataí','Wanderert','São Luiz','94065-310','Rua'),
(29517,'Caxias do Sul','Wanderlei Franzen','Planalto','95088-275','Rua'),
(29518,'Novo Hamburgo','Washington','Santo Afonso','93420-500','Rua'),
(29519,'Caxias do Sul','Washington Luís','Lurdes','95054-440','Rua'),
(29520,'Porto Alegre','Washington Luiz','Centro','90010-460','Rua'),
(29521,'Sapucaia do Sul','Washington Luiz','Walderez','93228-320','Rua'),
(29522,'Canoas','Washington Luiz','Niterói','92130-450','Rua'),
(29523,'Alvorada','Washington Luiz','Formoza','94814-660','Travessa'),
(29524,'Gravataí','Washington Luiz','Marrocos','94045-180','Rua'),
(29525,'Santana do Livramento','Washington Muniz','Jardins','97576-380','Rua'),
(29526,'Porto Alegre','Watanabe','Belém Velho','91787-355','Rua'),
(29527,'Gravataí','Webber','Sítio Gaúcho','94180-370','Rua'),
(29528,'Rio Grande','Weimar Minuto Vieira','Vila São Miguel','96212-520','Rua'),
(29529,'Viamão','Wenceslau','Jardim Universitário','94500-010','Rua'),
(29530,'Novo Hamburgo','Wenceslau Brás','Canudos','93544-490','Praça'),
(29531,'Sapucaia do Sul','Wenceslau Braz','Santa Catarina','93214-330','Rua'),
(29532,'Canoas','Wenceslau Braz','Mato Grande','92320-230','Rua'),
(29533,'Gravataí','Wenceslau Braz','Marrocos','94045-200','Rua'),
(29534,'Santo Ângelo','Wenceslau Dytz','Dytz','98802-170','Rua'),
(29535,'Porto Alegre','Wenceslau Escobar','Cristal','91900-000','Avenida'),
(29536,'Porto Alegre','Wenceslau Escobar','Vila Conceição','91900-001','Avenida'),
(29537,'Alvorada','Wenceslau Escobar','Aparecida','94853-830','Rua'),
(29538,'Porto Alegre','Wenceslau Fontoura','Restinga','91790-550','Rua'),
(29539,'Novo Hamburgo','Wendelino Henrique Klaser','Ideal','93334-070','Rua'),
(29540,'Alegrete','Werner Schilichting','Vila Nova','97541-530','Rua'),
(29541,'Novo Hamburgo','Werno Roberto Kondorfer','Mauá','93548-265','Rua'),
(29542,'Caxias do Sul','Wilde Sebben Padilha','Santa Fé','95047-615','Rua'),
(29543,'São Leopoldo','Wilhelm Rotermund','Morro do Espelho','93030-000','Avenida'),
(29544,'Viamão','Wilhemi Correa','São Lucas','94450-350','Rua'),
(29545,'Passo Fundo','William Richard Schiller','Professor Schisler','99025-450','Rua'),
(29546,'Novo Hamburgo','Willibaldo Klein','Ideal','93334-140','Rua'),
(29547,'Novo Hamburgo','Willibaldo Stocker','Canudos','93546-750','Rua'),
(29548,'Santa Cruz do Sul','Willy Carlos Frohlich','Faxinal Velho','96840-440','Rua'),
(29549,'Porto Alegre','Willy Eugênio Fleck','Rubem Berta','91150-180','Avenida'),
(29550,'Cachoeira do Sul','Willy Goltz','Alto Amorim','96508-505','Avenida'),
(29551,'Pelotas','Willy Humberto Mecking','Fragata','96050-370','Rua'),
(29552,'São Leopoldo','Willy Lindenmeyer','Cristo Rei','93022-510','Rua'),
(29553,'São Leopoldo','Willy Seewald','Arroio da Manteiga','93135-520','Rua'),
(29554,'Alegrete','Willy Steihorst','Boa Vista','97542-640','Rua'),
(29555,'Porto Alegre','Wilmar Diogo da Silva','Protásio Alves','91250-300','Rua'),
(29556,'São Leopoldo','Wilson Félix Vieira','Feitoria','93048-330','Rua'),
(29557,'Esteio','Wilson Gomes','Bairro do Parque','93270-360','Rua'),
(29558,'Passo Fundo','Wilson José Webber','Loteamento São Cristóvão II','99060-466','Rua'),
(29559,'Santo Ângelo','Wilson Lopes da Silva','Rosa','98807-240','Rua'),
(29560,'Porto Alegre','Wilson Nogueira','Lomba do Pinheiro','91540-240','Rua'),
(29561,'Bagé','Wilson Rosa da Cruz','Castro Alves','96420-740','Rua'),
(29562,'Porto Alegre','Wilson Sant''Anna Vieira','Rubem Berta','91180-140','Rua'),
(29563,'Cachoeira do Sul','Wilwey Ritter','Visconde de Mauá','96508-850','Rua'),
(29564,'Cachoeira do Sul','Wladimir Gama','Marina','96505-480','Rua'),
(29565,'Porto Alegre','Wolfgang Klaus Sopher','Vila Ipiranga','91370-090','Praça'),
(29566,'Porto Alegre','Wolfram Metzler','Rubem Berta','91250-320','Rua'),
(29567,'Novo Hamburgo','Wolfran Metzler','Boa Vista','93410-320','Rua'),
(29568,'Passo Fundo','Wolmar Salton','Loteamento Wolmar Salton','99010-370','Travessa'),
(29569,'Porto Alegre','X','Restinga','91792-060','Acesso'),
(29570,'Porto Alegre','X','Vila João Pessoa','91510-750','Rua'),
(29571,'Porto Alegre','X','Camaquã','91910-254','Acesso'),
(29572,'Porto Alegre','X','Jardim Carvalho','91440-510','Beco'),
(29573,'Porto Alegre','X','Rubem Berta','91160-570','Rua'),
(29574,'Porto Alegre','X','Restinga','91792-220','Acesso'),
(29575,'Porto Alegre','X','Bom Jesus','91420-340','Rua'),
(29576,'Viamão','X','Jardim Krahe','94435-230','Rua'),
(29577,'Viamão','X','Nossa Senhora Aparecida','94490-340','Rua'),
(29578,'Gravataí','Xangai','Santa Fé','94065-420','Rua'),
(29579,'Cachoeirinha','Xangrilá','Distrito Industrial','94930-190','Rua'),
(29580,'Canoas','Xangrilá','Estância Velha','92032-370','Rua'),
(29581,'Cruz Alta','Xangrilá','Bonini','98040-550','Rua'),
(29582,'Gravataí','Xangrilá','Jansen','94030-290','Rua'),
(29583,'Cachoeirinha','Xangri-Lá','Jardim Betânia','94970-760','Rua'),
(29584,'Viamão','Xapecó','Vila Augusta','94510-170','Rua'),
(29585,'Canoas','Xapecó','Vila Igara','92410-710','Rua'),
(29586,'Novo Hamburgo','Xapurí','São José','93530-493','Rua'),
(29587,'Passo Fundo','Xavante','Vila Santa Maria','99054-570','Rua'),
(29588,'Gravataí','Xavante','Sítio Gaúcho','94180-240','Rua'),
(29589,'Rio Grande','Xavantes','Vila Santa Tereza','96201-380','Travessa'),
(29590,'São Leopoldo','Xavantes','Vicentina','93025-090','Rua'),
(29591,'Viamão','Xavantes','Parque Índio Jari','94495-420','Rua'),
(29592,'Cachoeirinha','Xavantes','Vila Monte Carlo','94940-280','Rua'),
(29593,'Cruz Alta','Xavantes','Vila Rancho do Rio Grande','98010-560','Avenida'),
(29594,'Gravataí','Xavantes','Santo Antônio','94175-120','Rua'),
(29595,'Pelotas','Xavantes','Areal','96075-800','Rua'),
(29596,'Viamão','Xavier','Jardim Universitário','94500-120','Rua'),
(29597,'Porto Alegre','Xavier da Cunha','Nonoai','90830-430','Rua'),
(29598,'Porto Alegre','Xavier da Cunha','Nonoai','90830-440','Beco'),
(29599,'Porto Alegre','Xavier de Carvalho','Sarandi','91110-440','Rua'),
(29600,'Rio Grande','Xavier Ferreira','Bolaxa','96217-020','Rua'),
(29601,'Rio Grande','Xavier Ferreira','Centro','96200-590','Praça'),
(29602,'Porto Alegre','Xavier Ferreira','Auxiliadora','90540-160','Rua'),
(29603,'Pelotas','Xavier Ferreira','Porto','96010-540','Rua'),
(29604,'Pelotas','Xavier Pinheiro','Três Vendas','96060-720','Rua'),
(29605,'Santa Maria','Xingu','Chácara das Flores','97043-750','Rua'),
(29606,'Caxias do Sul','Xingu','Presidente Vargas','95055-035','Rua'),
(29607,'Canoas','Xingu','Vila Igara','92410-720','Rua'),
(29608,'Passo Fundo','Xingu','Vila Cruzeiro','99070-390','Rua'),
(29609,'Gravataí','Xispa','Sítio Gaúcho','94180-260','Rua'),
(29610,'Gravataí','Xispita','Sítio Gaúcho','94180-250','Rua'),
(29611,'Viamão','Xoco','Parque Índio Jari','94495-700','Rua'),
(29612,'Viamão','Xucuru','Parque Índio Jari','94495-640','Rua'),
(29613,'Porto Alegre','Y','Jardim Carvalho','91440-520','Beco'),
(29614,'Porto Alegre','Y','Rubem Berta','91160-580','Rua'),
(29615,'Porto Alegre','Y','Vila João Pessoa','91510-760','Rua'),
(29616,'Porto Alegre','Y','Restinga','91792-180','Acesso'),
(29617,'Alvorada','Yemanjá','Stella Maris','94855-400','Rua'),
(29618,'Santana do Livramento','Yolanda Posselt','Prado','97571-115','Rua'),
(29619,'Gravataí','Yoli Bitencourt','Passo das Pedras','94035-181','Rua'),
(29620,'Porto Alegre','Z','Rubem Berta','91160-590','Rua'),
(29621,'Porto Alegre','Z','Bom Jesus','91420-350','Rua'),
(29622,'Porto Alegre','Z','Coronel Aparício Borges','91510-130','Travessa'),
(29623,'Porto Alegre','Z','Vila João Pessoa','91510-770','Rua'),
(29624,'Porto Alegre','Z','Restinga','91792-020','Acesso'),
(29625,'Alegrete','Zacaria Vilaverde','Prado','97543-575','Rua'),
(29626,'Cruz Alta','Zago','Centro','98005-130','Travessa'),
(29627,'Santa Maria','Zahie Bered Farret','Caturrita','97040-480','Rua'),
(29628,'Porto Alegre','Zaida Machado Torres','Lomba do Pinheiro','91540-470','Alameda'),
(29629,'Porto Alegre','Zaire','Lomba do Pinheiro','91540-130','Rua'),
(29630,'São Leopoldo','Zaire','Feitoria','93054-500','Rua'),
(29631,'Gravataí','Zaire','Santa Fé','94065-410','Rua'),
(29632,'Rio Grande','Zalony','Centro','96200-070','Rua'),
(29633,'São Leopoldo','Zambia','Feitoria','93056-640','Rua'),
(29634,'Alvorada','Zamenhof','Stella Maris','94856-260','Travessa'),
(29635,'Porto Alegre','Zamenhoff','São João','90550-090','Rua'),
(29636,'Santa Cruz do Sul','Zanetti','Loteamento Jardim Esmeralda','96835-620','Corredor'),
(29637,'Passo Fundo','Zé de Costi','São Cristóvão','99070-005','Travessa'),
(29638,'Porto Alegre','Zeca Neto','Cristo Redentor','91370-100','Rua'),
(29639,'Canoas','Zeca Neto','Harmonia','92325-660','Rua'),
(29640,'Passo Fundo','Zeca Netto','Vila Ferroviários','99054-170','Rua'),
(29641,'Bagé','Zeca Tavares','Estrela D''Alva','96415-080','Rua'),
(29642,'Santana do Livramento','Zeca Vieira','Batuva','97572-480','Rua'),
(29643,'Caxias do Sul','Zedyr Alquati','Esplanada','95095-118','Rua'),
(29644,'Porto Alegre','Zeev Jabotinski','Jardim Itu Sabará','91220-510','Rua'),
(29645,'Viamão','Zeferino','Jardim Krahe','94435-750','Estrada'),
(29646,'Porto Alegre','Zeferino Brasil','Glória','91710-350','Praça'),
(29647,'Alvorada','Zeferino Brasil','Tijuca','94834-760','Avenida'),
(29648,'Pelotas','Zeferino Brasil','Três Vendas','96060-730','Passeio'),
(29649,'Esteio','Zeferino Brasil','Bairro do Parque','93270-410','Rua'),
(29650,'Pelotas','Zeferino Costa','Três Vendas','96070-480','Avenida'),
(29651,'Porto Alegre','Zeferino Dias','Sarandi','91130-480','Rua'),
(29652,'Viamão','Zeferino Dias','São Lucas','94450-715','Rua'),
(29653,'Alvorada','Zeferino Dias','Bela Vista','94836-090','Travessa'),
(29654,'Porto Alegre','Zeferino Dutra','Passo das Pedras','91230-150','Rua'),
(29655,'Caxias do Sul','Zeferino Freitas','Mariland','95050-640','Rua'),
(29656,'Bagé','Zeferino G. Freitas','Castro Alves','96420-140','Rua'),
(29657,'Santana do Livramento','Zeferino Horácio Marcelino','Wilson','97578-050','Rua'),
(29658,'São Leopoldo','Zeferino Pereira Chaves','Santa Teresa','93035-080','Travessa'),
(29659,'Santana do Livramento','Zeferino Pires dos Santos','Batuva','97577-640','Rua'),
(29660,'Santa Maria','Zeferino Rodrigues Correa','Patronato','97020-730','Rua'),
(29661,'Caxias do Sul','Zeferino Scussiato','Desvio Rizzo','95110-790','Rua'),
(29662,'Gravataí','Zélia Matos','Garibaldina','94090-690','Travessa'),
(29663,'Passo Fundo','Zélia Neto','São Cristóvão','99062-280','Rua'),
(29664,'Caxias do Sul','Zélia Rodrigues Furtado','Santa Fé','95045-540','Avenida'),
(29665,'Santana do Livramento','Zelinda A. Rodrigues','Wilson','97578-610','Rua'),
(29666,'Porto Alegre','Zeno Nóbrega de Britto','Jardim Itu Sabará','91210-360','Acesso'),
(29667,'Porto Alegre','Zeno Simon','Guarujá','91770-055','Parque'),
(29668,'Porto Alegre','Zepelin','Lomba do Pinheiro','91570-520','Rua'),
(29669,'Viamão','Zequinha de Abreu','São Lucas','94450-500','Rua'),
(29670,'Santa Maria','Zero Hora','Patronato','97020-740','Travessa'),
(29671,'Porto Alegre','Zero Hora','Azenha','90040-420','Rua'),
(29672,'Cruz Alta','Zero Hora','Vila Conceição','98040-420','Rua'),
(29673,'Caxias do Sul','Zero Hora','Desvio Rizzo','95112-240','Rua'),
(29674,'Alvorada','Zero Hora','Jardim Algarve','94858-000','Avenida'),
(29675,'Bagé','Zero Hora','São Judas','96415-550','Rua'),
(29676,'Passo Fundo','Zero Hora','Boqueirão','99030-310','Avenida'),
(29677,'Alegrete','Zezé de Oliveira','Vera Cruz','97544-540','Rua'),
(29678,'Viamão','Zilda de Abreu','Jardim Universitário','94500-020','Rua'),
(29679,'Pelotas','Zola Amaro','Três Vendas','96055-830','Rua'),
(29680,'Santa Maria','Zola Kieling','Presidente João Goulart','97090-595','Rua'),
(29681,'Bagé','Zoroastro Lamotte','Getúlio Vargas','96412-470','Rua'),
(29682,'Gravataí','Zorzino Paim','Centro','94035-340','Rua'),
(29683,'Alegrete','Zulmira Ferreira da Costa','Balneário Caverá','97546-630','Rua'),
(29684,'Canoas','Zulmiro Gomes da Silva','Estância Velha','92035-750','Rua'),
(29685,'Caxias do Sul','Zulmiro Mazzochi','Cruzeiro','95074-400','Rua'),
(29686,'Santa Maria','Zumbi','Salgado Filho','97043-760','Rua'),
(29687,'Alvorada','Zumbi','Tijuca','94834-450','Rua'),
(29688,'Canoas','Zumbi','Harmonia','92325-400','Rua'),
(29689,'Pelotas','Zumbi','Três Vendas','96072-100','Rua'),
(29690,'São Leopoldo','Zumbi dos Palmares','Scharlau','93125-330','Rua'),
(29691,'Cachoeira do Sul','Zumbi dos Palmares','Bom Retiro','96506-465','Rua'),
(29692,'Caxias do Sul','Zunair Della Giustina','Salgado Filho','95095-430','Rua');
