-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_sc.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_sc.sql /var/lib/postgresql/testone/cep_pg_sc.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_sc.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_sc.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_sc ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_sc PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_sc.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_sc.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_sc.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_sc.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_sc.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_sc VALUES (1,'Criciúma','10','Mineira Velha','88806-344','Rua'),
(2,'Jaraguá do Sul','1004','Rau','89254-431','Rua'),
(3,'Jaraguá do Sul','1011','Rau','89254-055','Rua'),
(4,'Jaraguá do Sul','1012','Rau','89254-056','Rua'),
(5,'Jaraguá do Sul','1013','Czerniewicz','89255-055','Rua'),
(6,'Criciúma','1022','Paraíso','88805-104','Rua'),
(7,'Criciúma','1024','Paraíso','88805-106','Rua'),
(8,'Criciúma','1025','Paraíso','88805-108','Rua'),
(9,'Jaraguá do Sul','1028','Tifa Martins','89253-850','Rua'),
(10,'Jaraguá do Sul','1029','Barra do Rio Cerro','89260-312','Rua'),
(11,'Jaraguá do Sul','1032','João Pessoa','89257-740','Rua'),
(12,'Jaraguá do Sul','1033','João Pessoa','89257-745','Rua'),
(13,'Jaraguá do Sul','1034','João Pessoa','89257-750','Rua'),
(14,'Jaraguá do Sul','1035','João Pessoa','89257-755','Rua'),
(15,'Jaraguá do Sul','1036','João Pessoa','89257-760','Rua'),
(16,'Jaraguá do Sul','1037','João Pessoa','89257-474','Rua'),
(17,'Jaraguá do Sul','1038','João Pessoa','89257-757','Rua'),
(18,'Criciúma','1042','Mina Quatro','88815-460','Rua'),
(19,'Criciúma','1044','Mina Quatro','88815-480','Rua'),
(20,'Jaraguá do Sul','1044','Rau','89254-294','Rua'),
(21,'Criciúma','1045','Mina Quatro','88815-476','Rua'),
(22,'Criciúma','1046','Mina Quatro','88815-473','Rua'),
(23,'Criciúma','1047','Mina Quatro','88815-466','Rua'),
(24,'Criciúma','1048','Mina Quatro','88815-463','Rua'),
(25,'Jaraguá do Sul','1048','Barra do Rio Cerro','89260-367','Rua'),
(26,'Criciúma','1049','Mina Quatro','88815-470','Rua'),
(27,'Criciúma','109','Mineira Nova','88806-230','Rua'),
(28,'Criciúma','11','Santa Luzia','88806-003','Rua'),
(29,'Criciúma','11','Rio Maina','88817-534','Rua'),
(30,'Criciúma','114','Mineira Nova','88806-235','Rua'),
(31,'Criciúma','1180','Paraíso','88805-163','Rua'),
(32,'Criciúma','1181','Boa Vista','88805-625','Rua'),
(33,'Criciúma','1190','Paraíso','88805-166','Rua'),
(34,'Criciúma','1240','Metropolitana','88819-129','Rua'),
(35,'Criciúma','1242','Metropolitana','88819-131','Rua'),
(36,'Criciúma','1243','Metropolitana','88819-132','Rua'),
(37,'Criciúma','1244','Metropolitana','88819-133','Rua'),
(38,'Criciúma','1337','Jardim Angélica','88804-754','Rua'),
(39,'Criciúma','1338','Jardim Angélica','88804-756','Rua'),
(40,'Criciúma','1339','Jardim Angélica','88804-758','Rua'),
(41,'Criciúma','134','Rio Maina','88818-310','Rua'),
(42,'Criciúma','135','Rio Maina','88818-312','Rua'),
(43,'Criciúma','136','Rio Maina','88818-313','Rua'),
(44,'Lages','137','Centro','88501-055','Servidão'),
(45,'Criciúma','1389','Vila Zuleima','88817-126','Rua'),
(46,'Criciúma','1392','Vila Zuleima','88817-128','Rua'),
(47,'Criciúma','1415','São Defende','88808-010','Rua'),
(48,'Criciúma','1416','São Defende','88808-020','Rua'),
(49,'Criciúma','1417','São Defende','88808-030','Rua'),
(50,'Criciúma','1435','Colonial','88819-205','Rua'),
(51,'Criciúma','1457','Imigrantes','88813-760','Rua'),
(52,'Criciúma','1458','Pinheirinho','88804-550','Rua'),
(53,'Criciúma','1459','Pinheirinho','88804-555','Rua'),
(54,'Criciúma','1460','Pinheirinho','88804-560','Rua'),
(55,'Criciúma','1461','Pinheirinho','88804-565','Rua'),
(56,'Criciúma','1500','Rio Maina','88817-588','Rua'),
(57,'Criciúma','1538','Rio Maina','88817-589','Rua'),
(58,'Criciúma','1680','São Marcos','88819-763','Rua'),
(59,'Criciúma','170','Paraíso','88805-102','Rua'),
(60,'Criciúma','175','Paraíso','88805-142','Rua'),
(61,'Criciúma','178','Paraíso','88805-168','Rua'),
(62,'Criciúma','179','Paraíso','88805-144','Rua'),
(63,'Criciúma','180','Mineira Nova','88806-240','Rua'),
(64,'Criciúma','183','Mineira Nova','88806-241','Rua'),
(65,'Criciúma','189','Mineira Nova','88806-242','Rua'),
(66,'Criciúma','19 de Janeiro','Santa Luzia','88806-063','Rua'),
(67,'Criciúma','199','Mineira Nova','88806-243','Rua'),
(68,'Florianópolis','2','Armação','88066-405','Rua'),
(69,'Criciúma','20','Rio Maina','88817-533','Rua'),
(70,'Criciúma','200','Mineira Nova','88806-244','Rua'),
(71,'Criciúma','202','Mineira Nova','88806-266','Rua'),
(72,'Criciúma','203','Mineira Nova','88806-267','Rua'),
(73,'Criciúma','204','Mineira Nova','88806-268','Rua'),
(74,'Criciúma','207','Mineira Nova','88806-269','Rua'),
(75,'Criciúma','211','Mineira Nova','88806-271','Rua'),
(76,'Criciúma','212','Mineira Nova','88806-272','Rua'),
(77,'Criciúma','213','Rio Maina','88817-453','Rua'),
(78,'Criciúma','214','Rio Maina','88817-450','Rua'),
(79,'Criciúma','215','Rio Maina','88817-456','Rua'),
(80,'Criciúma','216','Rio Maina','88817-457','Rua'),
(81,'Criciúma','220','Laranjinha','88818-660','Rua'),
(82,'Criciúma','222','Laranjinha','88818-684','Rua'),
(83,'Criciúma','223','Vila São José','88818-256','Rua'),
(84,'Criciúma','224','Vila São José','88818-254','Rua'),
(85,'Criciúma','226','Vila São José','88818-264','Rua'),
(86,'Criciúma','227','Vila São José','88818-260','Rua'),
(87,'Criciúma','228','Vila São José','88818-261','Rua'),
(88,'Criciúma','229','Vila São José','88818-252','Rua'),
(89,'Criciúma','233','Paulo de Frontin','88810-422','Rua'),
(90,'Criciúma','234','Paulo de Frontin','88810-424','Rua'),
(91,'Criciúma','235','Paulo de Frontin','88810-426','Rua'),
(92,'Criciúma','236','Paulo de Frontin','88810-428','Rua'),
(93,'Criciúma','237','Paulo de Frontin','88810-432','Rua'),
(94,'Criciúma','237','Mineira Velha','88806-343','Rua'),
(95,'Criciúma','238','Paulo de Frontin','88810-434','Rua'),
(96,'Criciúma','239','Paulo de Frontin','88810-433','Rua'),
(97,'Criciúma','24','Mineira Nova','88806-274','Rua'),
(98,'Criciúma','24','Rio Maina','88817-354','Rua'),
(99,'Criciúma','240','Paulo de Frontin','88810-322','Rua'),
(100,'Criciúma','240','Mineira Velha','88806-345','Rua'),
(101,'Criciúma','241','Paulo de Frontin','88810-324','Rua'),
(102,'Criciúma','243','Paulo de Frontin','88810-328','Rua'),
(103,'Criciúma','245','Paulo de Frontin','88810-334','Rua'),
(104,'Criciúma','247','Paulo de Frontin','88810-338','Rua'),
(105,'Criciúma','248','Paulo de Frontin','88810-339','Travessa'),
(106,'Criciúma','25','Rio Maina','88817-352','Rua'),
(107,'Criciúma','25 de Julho','Mãe Luzia','88808-515','Rua'),
(108,'Jaraguá do Sul','266','Água Verde','89254-420','Rua'),
(109,'Criciúma','267','Operária Nova','88809-035','Rua'),
(110,'Criciúma','271','Santa Augusta','88805-223','Rua'),
(111,'Jaraguá do Sul','276','Nova Brasília','89252-150','Rua'),
(112,'Criciúma','286','Santo Antônio','88809-484','Rua'),
(113,'Criciúma','288','Ceará','88815-110','Rua'),
(114,'Criciúma','290','Nossa Senhora da Salete','88813-392','Rua'),
(115,'Jaraguá do Sul','299','Jaraguá Esquerdo','89253-280','Rua'),
(116,'Florianópolis','3','Armação','88066-407','Rua'),
(117,'Florianópolis','3','Armação','88066-420','Avenida'),
(118,'Criciúma','301','Universitário','88805-345','Rua'),
(119,'Criciúma','302','Rio Maina','88817-633','Rua'),
(120,'Criciúma','308','Rio Maina','88817-640','Rua'),
(121,'Criciúma','309','Rio Maina','88817-643','Rua'),
(122,'Criciúma','310','Rio Maina','88817-646','Rua'),
(123,'Criciúma','315','Jardim Angélica','88804-752','Rua'),
(124,'Criciúma','317','Santa Luzia','88806-760','Rua'),
(125,'Criciúma','318','São Francisco','88805-523','Rua'),
(126,'Criciúma','323','Ana Maria','88815-348','Rua'),
(127,'Criciúma','324','Ana Maria','88815-342','Rua'),
(128,'Criciúma','335','Jardim Angélica','88804-803','Rua'),
(129,'Criciúma','336','Nossa Senhora da Salete','88815-563','Rua'),
(130,'Criciúma','336','Jardim Angélica','88804-810','Rua'),
(131,'Jaraguá do Sul','362','São Luís','89253-505','Rua'),
(132,'Criciúma','363','Jardim Maristela','88815-374','Rua'),
(133,'Criciúma','374','Jardim Maristela','88815-260','Rua'),
(134,'Jaraguá do Sul','379','São Luís','89253-700','Rua'),
(135,'Jaraguá do Sul','385','Ilha da Figueira','89258-554','Rua'),
(136,'Criciúma','386','Santo Antônio','88809-282','Rua'),
(137,'Jaraguá do Sul','386','Ilha da Figueira','89258-556','Rua'),
(138,'Criciúma','389','São Luiz','88803-580','Rua'),
(139,'Criciúma','390','São Luiz','88803-598','Rua'),
(140,'Criciúma','391','São Luiz','88803-596','Rua'),
(141,'Criciúma','392','São Luiz','88803-593','Rua'),
(142,'Criciúma','393','São Luiz','88803-590','Rua'),
(143,'Criciúma','394','São Luiz','88803-588','Rua'),
(144,'Criciúma','395','São Luiz','88803-586','Rua'),
(145,'Criciúma','396','São Luiz','88803-584','Rua'),
(146,'Criciúma','397','São Luiz','88803-582','Rua'),
(147,'Criciúma','398','Ana Maria','88815-344','Rua'),
(148,'Criciúma','399','Ana Maria','88815-346','Rua'),
(149,'Florianópolis','4','Armação','88066-410','Rua'),
(150,'Criciúma','40','Vila São José','88818-286','Rua'),
(151,'Criciúma','400','Ana Maria','88815-322','Rua'),
(152,'Criciúma','401','Ana Maria','88815-324','Rua'),
(153,'Criciúma','402','Santa Augusta','88805-445','Rua'),
(154,'Jaraguá do Sul','403','São Luís','89253-720','Rua'),
(155,'Jaraguá do Sul','405','Chico de Paula','89254-770','Rua'),
(156,'Jaraguá do Sul','406','Chico de Paula','89254-780','Rua'),
(157,'Criciúma','41','Vila São José','88818-287','Rua'),
(158,'Jaraguá do Sul','410','São Luís','89253-550','Rua'),
(159,'Jaraguá do Sul','415','Vila Lalau','89256-360','Rua'),
(160,'Criciúma','42','Vila São José','88818-285','Rua'),
(161,'Jaraguá do Sul','423','Vila Lenzi','89252-820','Rua'),
(162,'Jaraguá do Sul','424','Ilha da Figueira','89258-720','Rua'),
(163,'Jaraguá do Sul','425','Ilha da Figueira','89258-710','Rua'),
(164,'Jaraguá do Sul','426','Ilha da Figueira','89258-700','Rua'),
(165,'Jaraguá do Sul','427','Ilha da Figueira','89258-690','Rua'),
(166,'Criciúma','43','Vila São José','88818-283','Rua'),
(167,'Jaraguá do Sul','436','Amizade','89255-706','Rua'),
(168,'Jaraguá do Sul','437','Amizade','89255-710','Rua'),
(169,'Jaraguá do Sul','438','Amizade','89255-712','Rua'),
(170,'Criciúma','44','Metropolitana','88819-020','Rua'),
(171,'Criciúma','44','Vila São José','88818-290','Rua'),
(172,'Jaraguá do Sul','444','Três Rios do Sul','89254-203','Rua'),
(173,'Jaraguá do Sul','445','Três Rios do Sul','89254-206','Rua'),
(174,'Jaraguá do Sul','448','Vila Lalau','89256-490','Rua'),
(175,'Jaraguá do Sul','450','Rau','89254-170','Rua'),
(176,'Criciúma','456','São Francisco','88805-585','Rua'),
(177,'Jaraguá do Sul','462','Chico de Paula','89254-840','Rua'),
(178,'Criciúma','464','Mina do Mato','88810-482','Rua'),
(179,'Jaraguá do Sul','466','Ilha da Figueira','89258-410','Rua'),
(180,'Jaraguá do Sul','467','Estrada Nova','89254-305','Rua'),
(181,'Jaraguá do Sul','468','Vila Lenzi','89252-640','Rua'),
(182,'Criciúma','47','Vera Cruz','88810-062','Rua'),
(183,'Criciúma','475','Jardim Angélica','88804-774','Rua'),
(184,'Criciúma','476','Jardim Angélica','88804-776','Rua'),
(185,'Criciúma','477','Jardim Angélica','88804-778','Rua'),
(186,'Jaraguá do Sul','483','Água Verde','89254-490','Rua'),
(187,'Jaraguá do Sul','498','Ilha da Figueira','89258-472','Rua'),
(188,'Criciúma','5','Rio Maina','88817-376','Rua'),
(189,'Florianópolis','5','Armação','88066-408','Rua'),
(190,'Jaraguá do Sul','500','Ilha da Figueira','89258-476','Rua'),
(191,'Criciúma','502','Ana Maria','88815-326','Rua'),
(192,'Criciúma','503','Ana Maria','88815-328','Rua'),
(193,'Criciúma','505','Mina União','88806-532','Rua'),
(194,'Criciúma','508','Mina União','88806-534','Rua'),
(195,'Criciúma','508','Próspera','88815-085','Rua'),
(196,'Criciúma','509','Mina Quatro','88815-382','Rua'),
(197,'Criciúma','510','Mina Quatro','88815-384','Rua'),
(198,'Criciúma','510','Mina União','88806-536','Rua'),
(199,'Criciúma','511','Mina Quatro','88815-386','Rua'),
(200,'Criciúma','511','Mina União','88806-537','Rua'),
(201,'Criciúma','514','Jardim Angélica','88804-761','Rua'),
(202,'Jaraguá do Sul','514','Barra do Rio Cerro','89260-520','Rua'),
(203,'Criciúma','516','Jardim Angélica','88804-762','Rua'),
(204,'Criciúma','517','Jardim Angélica','88804-764','Rua'),
(205,'Criciúma','517','Santa Luzia','88806-762','Rua'),
(206,'Jaraguá do Sul','522','Barra do Rio Cerro','89260-365','Rua'),
(207,'Criciúma','524','Santa Luzia','88806-705','Rua'),
(208,'Criciúma','524','Rio Maina','88817-337','Rua'),
(209,'Jaraguá do Sul','524','Barra do Rio Cerro','89260-060','Rua'),
(210,'Criciúma','530','Santa Luzia','88806-763','Rua'),
(211,'Criciúma','531','Santa Luzia','88806-764','Rua'),
(212,'Criciúma','548','Ana Maria','88815-343','Rua'),
(213,'Criciúma','550','Ana Maria','88815-345','Rua'),
(214,'Criciúma','551','Próspera','88815-072','Rua'),
(215,'Criciúma','552','São Cristóvão','88802-635','Rua'),
(216,'Criciúma','553','São Cristóvão','88802-630','Rua'),
(217,'Criciúma','554','São Cristóvão','88802-625','Rua'),
(218,'Jaraguá do Sul','554','Barra do Rio Cerro','89260-630','Rua'),
(219,'Criciúma','555','São Cristóvão','88802-613','Rua'),
(220,'Criciúma','556','São Cristóvão','88802-640','Rua'),
(221,'Criciúma','557','Santa Luzia','88806-765','Rua'),
(222,'Criciúma','560','Nossa Senhora da Salete','88815-611','Rua'),
(223,'Jaraguá do Sul','562','Barra do Rio Cerro','89260-050','Rua'),
(224,'Criciúma','564','Princesa Isabel','88809-273','Rua'),
(225,'Jaraguá do Sul','565','Centenário','89256-670','Rua'),
(226,'Criciúma','572','São Francisco','88805-535','Rua'),
(227,'Criciúma','575','São Francisco','88805-552','Rua'),
(228,'Criciúma','576','São Francisco','88805-550','Rua'),
(229,'Criciúma','577','São Francisco','88805-548','Rua'),
(230,'Criciúma','582','São Francisco','88805-549','Rua'),
(231,'Jaraguá do Sul','592','Tifa Monos','89265-170','Rua'),
(232,'Jaraguá do Sul','594','Tifa Monos','89265-190','Rua'),
(233,'Jaraguá do Sul','599','Vila Lenzi','89252-770','Rua'),
(234,'Florianópolis','6','Armação','88066-409','Rua'),
(235,'Criciúma','601','Vila Macarini','88818-188','Rua'),
(236,'Criciúma','602','Rio Maina','88818-005','Rua'),
(237,'Criciúma','603','Rio Maina','88818-007','Rua'),
(238,'Criciúma','603','Pinheirinho','88804-510','Rua'),
(239,'Criciúma','604','Mina do Mato','88810-483','Rua'),
(240,'Jaraguá do Sul','605','João Pessoa','89257-730','Rua'),
(241,'Jaraguá do Sul','608','João Pessoa','89257-800','Rua'),
(242,'Jaraguá do Sul','621','João Pessoa','89257-430','Rua'),
(243,'Jaraguá do Sul','636','Rau','89254-330','Rua'),
(244,'Jaraguá do Sul','637','Rau','89254-334','Rua'),
(245,'Jaraguá do Sul','638','Rau','89254-336','Rua'),
(246,'Jaraguá do Sul','639','Rau','89254-332','Rua'),
(247,'Criciúma','64','Metropolitana','88819-003','Rua'),
(248,'Jaraguá do Sul','640','Czerniewicz','89255-255','Rua'),
(249,'Tubarão','6400','Comasa (COHAB)','88706-527','Beco'),
(250,'Jaraguá do Sul','641','Ilha da Figueira','89258-390','Rua'),
(251,'Jaraguá do Sul','643','Barra do Rio Cerro','89260-440','Rua'),
(252,'Jaraguá do Sul','645','Vila Lenzi','89252-840','Rua'),
(253,'Jaraguá do Sul','647','Vila Lenzi','89252-410','Rua'),
(254,'Criciúma','652','Arquimedes Naspolini','88810-700','Rua'),
(255,'Criciúma','655','Arquimedes Naspolini','88810-755','Rua'),
(256,'Criciúma','656','Arquimedes Naspolini','88810-750','Rua'),
(257,'Criciúma','657','Arquimedes Naspolini','88810-745','Rua'),
(258,'Criciúma','658','Arquimedes Naspolini','88810-740','Rua'),
(259,'Criciúma','659','Arquimedes Naspolini','88810-735','Rua'),
(260,'Jaraguá do Sul','659','Rau','89254-120','Rua'),
(261,'Criciúma','660','Arquimedes Naspolini','88810-730','Rua'),
(262,'Jaraguá do Sul','660','Ilha da Figueira','89258-420','Rua'),
(263,'Criciúma','661','Arquimedes Naspolini','88810-725','Rua'),
(264,'Criciúma','662','Arquimedes Naspolini','88810-720','Rua'),
(265,'Criciúma','663','Arquimedes Naspolini','88810-715','Rua'),
(266,'Criciúma','664','Arquimedes Naspolini','88810-710','Rua'),
(267,'Criciúma','665','Arquimedes Naspolini','88810-705','Rua'),
(268,'Jaraguá do Sul','666','João Pessoa','89257-570','Rua'),
(269,'Criciúma','671','São Simão','88811-403','Rua'),
(270,'Jaraguá do Sul','675','Ilha da Figueira','89258-592','Rua'),
(271,'Criciúma','684','São Simão','88811-412','Rua'),
(272,'Jaraguá do Sul','686','Barra do Rio Cerro','89260-435','Rua'),
(273,'Jaraguá do Sul','689','Ilha da Figueira','89258-802','Rua'),
(274,'Criciúma','7','Santa Luzia','88806-039','Rua'),
(275,'Florianópolis','7','Armação','88066-411','Rua'),
(276,'Jaraguá do Sul','704','Nereu Ramos','89265-690','Rua'),
(277,'Jaraguá do Sul','713','Rau','89254-274','Rua'),
(278,'Jaraguá do Sul','717','Rau','89254-272','Rua'),
(279,'Criciúma','723','Rio Maina','88817-366','Rua'),
(280,'Jaraguá do Sul','726','Nereu Ramos','89265-590','Rua'),
(281,'Criciúma','727','Rio Maina','88817-082','Rua'),
(282,'Criciúma','728','Rio Maina','88817-084','Rua'),
(283,'Criciúma','729','Rio Maina','88817-086','Rua'),
(284,'Criciúma','730','Rio Maina','88817-088','Rua'),
(285,'Criciúma','731','Rio Maina','88817-080','Rua'),
(286,'Jaraguá do Sul','731','Barra do Rio Cerro','89260-385','Rua'),
(287,'Jaraguá do Sul','735','Rau','89254-285','Rua'),
(288,'Jaraguá do Sul','736','Rau','89254-287','Rua'),
(289,'Criciúma','737','Rio Maina','88817-106','Rua'),
(290,'Criciúma','738','Rio Maina','88817-109','Rua'),
(291,'Criciúma','741','Rio Maina','88817-029','Rua'),
(292,'Criciúma','742','Rio Maina','88817-030','Rua'),
(293,'Jaraguá do Sul','742','Centenário','89256-750','Rua'),
(294,'Criciúma','743','Metropolitana','88819-030','Rua'),
(295,'Jaraguá do Sul','743','São Luís','89253-523','Rua'),
(296,'Criciúma','748','Rio Maina','88818-064','Rua'),
(297,'Criciúma','749','Rio Maina','88818-066','Rua'),
(298,'Criciúma','75','Colonial','88819-203','Rua'),
(299,'Criciúma','750','Rio Maina','88818-067','Rua'),
(300,'Jaraguá do Sul','750','Barra do Rio Cerro','89260-015','Rua'),
(301,'Jaraguá do Sul','752','Rau','89254-172','Rua'),
(302,'Jaraguá do Sul','753','Rau','89254-175','Rua'),
(303,'Jaraguá do Sul','754','Rau','89254-182','Rua'),
(304,'Jaraguá do Sul','755','Rau','89254-183','Rua'),
(305,'Jaraguá do Sul','756','Barra do Rio Cerro','89260-345','Rua'),
(306,'Jaraguá do Sul','757','Estrada Nova','89254-370','Rua'),
(307,'Jaraguá do Sul','759','Água Verde','89254-552','Rua'),
(308,'Jaraguá do Sul','760','Água Verde','89254-554','Rua'),
(309,'Criciúma','762','Mina do Mato','88810-484','Rua'),
(310,'Jaraguá do Sul','765','Chico de Paula','89254-850','Rua'),
(311,'Jaraguá do Sul','766','Chico de Paula','89254-844','Rua'),
(312,'Jaraguá do Sul','767','Ilha da Figueira','89258-801','Rua'),
(313,'Jaraguá do Sul','768','Ilha da Figueira','89258-822','Rua'),
(314,'Jaraguá do Sul','769','Ilha da Figueira','89258-824','Rua'),
(315,'Criciúma','772','Paraíso','88805-143','Rua'),
(316,'Criciúma','776','Paraíso','88805-165','Rua'),
(317,'Jaraguá do Sul','776','Estrada Nova','89254-390','Rua'),
(318,'Jaraguá do Sul','779','Rau','89254-338','Rua'),
(319,'Jaraguá do Sul','780','Estrada Nova','89254-307','Rua'),
(320,'Jaraguá do Sul','781','Estrada Nova','89265-050','Rua'),
(321,'Jaraguá do Sul','785','Estrada Nova','89254-359','Rua'),
(322,'Criciúma','792','São Luiz','88803-454','Rua'),
(323,'Criciúma','793','São Luiz','88803-455','Rua'),
(324,'Jaraguá do Sul','794','Barra do Rio Cerro','89260-485','Rua'),
(325,'Jaraguá do Sul','797','Jaraguá Esquerdo','89253-336','Rua'),
(326,'Jaraguá do Sul','798','Ilha da Figueira','89258-758','Rua'),
(327,'Criciúma','8','Rio Maina','88817-372','Rua'),
(328,'Florianópolis','8','Armação','88066-413','Rua'),
(329,'Jaraguá do Sul','810','Chico de Paula','89254-846','Rua'),
(330,'Jaraguá do Sul','818','Tifa Martins','89253-785','Rua'),
(331,'Jaraguá do Sul','820','Tifa Martins','89253-795','Rua'),
(332,'Jaraguá do Sul','835','Santo Antônio','89266-210','Rua'),
(333,'Jaraguá do Sul','836','Santo Antônio','89266-220','Rua'),
(334,'Jaraguá do Sul','844','Rio da Luz','89264-080','Rua'),
(335,'Jaraguá do Sul','846','Amizade','89255-816','Rua'),
(336,'Jaraguá do Sul','854','Rio Cerro I','89261-400','Rua'),
(337,'Jaraguá do Sul','855','Rio Cerro I','89261-300','Rua'),
(338,'Jaraguá do Sul','857','Rio da Luz','89264-200','Rua'),
(339,'Criciúma','86','Laranjinha','88818-654','Rua'),
(340,'Jaraguá do Sul','861','Rio da Luz','89264-300','Rua'),
(341,'Jaraguá do Sul','865','Ribeirão Cavalo','89265-850','Rua'),
(342,'Jaraguá do Sul','867','Chico de Paula','89254-834','Rua'),
(343,'Jaraguá do Sul','871','Santo Antônio','89266-265','Rua'),
(344,'Jaraguá do Sul','872','Santo Antônio','89266-245','Rua'),
(345,'Jaraguá do Sul','874','Vila Lenzi','89252-375','Rua'),
(346,'Jaraguá do Sul','875','Jaraguá Esquerdo','89253-235','Rua'),
(347,'Jaraguá do Sul','877','Santo Antônio','89266-280','Rua'),
(348,'Jaraguá do Sul','882','São Luís','89253-684','Rua'),
(349,'Jaraguá do Sul','883','São Luís','89253-682','Rua'),
(350,'Jaraguá do Sul','884','São Luís','89253-734','Rua'),
(351,'Jaraguá do Sul','885','São Luís','89253-732','Rua'),
(352,'Jaraguá do Sul','888','Ilha da Figueira','89258-812','Rua'),
(353,'Jaraguá do Sul','893','Rau','89254-271','Rua'),
(354,'Jaraguá do Sul','894','Ilha da Figueira','89258-825','Rua'),
(355,'Jaraguá do Sul','895','Ilha da Figueira','89258-826','Rua'),
(356,'Criciúma','9','Rio Maina','88817-373','Rua'),
(357,'Jaraguá do Sul','902','Água Verde','89254-400','Rua'),
(358,'Jaraguá do Sul','903','Água Verde','89254-410','Rua'),
(359,'Criciúma','91','Santa Luzia','88806-010','Rua'),
(360,'Jaraguá do Sul','911','Ilha da Figueira','89258-442','Rua'),
(361,'Jaraguá do Sul','913','Ilha da Figueira','89258-444','Rua'),
(362,'Jaraguá do Sul','914','Ilha da Figueira','89258-445','Rua'),
(363,'Jaraguá do Sul','915','Ilha da Figueira','89258-446','Rua'),
(364,'Jaraguá do Sul','917','Ilha da Figueira','89258-447','Rua'),
(365,'Jaraguá do Sul','919','Barra do Rio Molha','89259-665','Rua'),
(366,'Criciúma','92','Santa Luzia','88806-011','Rua'),
(367,'Jaraguá do Sul','921','Ilha da Figueira','89258-827','Rua'),
(368,'Jaraguá do Sul','922','Ilha da Figueira','89258-828','Rua'),
(369,'Jaraguá do Sul','926','Vila Nova','89259-315','Rua'),
(370,'Jaraguá do Sul','927','Ilha da Figueira','89258-111','Rua'),
(371,'Criciúma','93','Santa Luzia','88806-012','Rua'),
(372,'Jaraguá do Sul','931','Jaraguá Esquerdo','89253-475','Rua'),
(373,'Jaraguá do Sul','938','Jaraguá Noventa e Nove','89260-710','Rua'),
(374,'Jaraguá do Sul','939','Jaraguá Noventa e Nove','89260-715','Rua'),
(375,'Criciúma','94','Santa Luzia','88806-013','Rua'),
(376,'Jaraguá do Sul','940','Santa Luzia','89267-145','Rua'),
(377,'Jaraguá do Sul','940','Jaraguá Noventa e Nove','89260-720','Rua'),
(378,'Jaraguá do Sul','941','Jaraguá Noventa e Nove','89260-725','Rua'),
(379,'Jaraguá do Sul','946','Estrada Nova','89254-351','Rua'),
(380,'Jaraguá do Sul','947','Estrada Nova','89254-352','Rua'),
(381,'Jaraguá do Sul','948','Barra do Rio Cerro','89260-475','Rua'),
(382,'Criciúma','95','Santa Luzia','88806-014','Rua'),
(383,'Jaraguá do Sul','951','Santa Luzia','89267-150','Rua'),
(384,'Jaraguá do Sul','953','Rau','89254-161','Rua'),
(385,'Jaraguá do Sul','954','Rau','89254-162','Rua'),
(386,'Jaraguá do Sul','955','Rau','89254-163','Rua'),
(387,'Criciúma','96','Santa Luzia','88806-015','Rua'),
(388,'Criciúma','961','São Marcos','88819-608','Rua'),
(389,'Criciúma','963','São Marcos','88819-611','Rua'),
(390,'Jaraguá do Sul','967','São Luís','89253-515','Rua'),
(391,'Jaraguá do Sul','969','Estrada Nova','89265-080','Rua'),
(392,'Criciúma','97','Mineira Nova','88806-355','Rua'),
(393,'Criciúma','97','Santa Luzia','88806-766','Rua'),
(394,'Jaraguá do Sul','972','Barra do Rio Cerro','89260-195','Rua'),
(395,'Jaraguá do Sul','975','Centro','89252-065','Rua'),
(396,'Jaraguá do Sul','976','Santo Antônio','89266-276','Rua'),
(397,'Jaraguá do Sul','977','Centro','89251-094','Rua'),
(398,'Jaraguá do Sul','978','Centro','89251-096','Rua'),
(399,'Jaraguá do Sul','979','Rau','89254-105','Rua'),
(400,'Criciúma','98','Santa Luzia','88806-767','Rua'),
(401,'Jaraguá do Sul','981','Santa Luzia','89267-135','Rua'),
(402,'Jaraguá do Sul','982','Jaraguá Esquerdo','89260-645','Rua'),
(403,'Jaraguá do Sul','985','Nova Brasília','89252-266','Rua'),
(404,'Jaraguá do Sul','992','Chico de Paula','89254-832','Rua'),
(405,'Criciúma','999','São Marcos','88819-618','Rua'),
(406,'Palhoça','A','Barra do Aririú','88134-270','Rua'),
(407,'Palhoça','A','Barra do Aririú','88134-295','Rua'),
(408,'Palhoça','A','Aririu','88135-027','Rua'),
(409,'Palhoça','A','Praia de Fora','88138-840','Rua'),
(410,'Palhoça','A','Praia de Fora','88138-721','Rua'),
(411,'Palhoça','A','Centro','88132-706','Rua'),
(412,'Palhoça','A','Bela Vista','88132-780','Rua'),
(413,'São José','A','Real Parque','88113-313','Rua'),
(414,'Chapecó','A','Quedas do Palmital','89815-300','Rua'),
(415,'Chapecó','A','Efapi','89809-775','Rua'),
(416,'Chapecó','A','Santo Antônio','89815-642','Rua'),
(417,'Chapecó','A','Engenho Braun','89809-015','Rua'),
(418,'Brusque','A','Limoeiro','88356-310','Rua'),
(419,'Blumenau','Abacate','Salto','89031-671','Rua'),
(420,'Blumenau','Abacateiro','Victor Konder','89012-078','Rua'),
(421,'Joinville','Abaeté','Itaum','89209-473','Rua'),
(422,'Florianópolis','Abaré','Saco Grande','88032-655','Servidão'),
(423,'Florianópolis','Abdon Batista','Saco dos Limões','88045-108','Praça'),
(424,'Joinville','Abdon Batista','Centro','89201-010','Rua'),
(425,'Itajaí','Abdon David Schmitt','São Judas','88303-440','Rua'),
(426,'Itajaí','Abel Adriano da Silva','Nossa Senhora de Guadalupe','88306-020','Rua'),
(427,'Florianópolis','Abel Álvares Cabral Júnior','Ingleses','88058-580','Servidão'),
(428,'Criciúma','Abel Dagostim','Santa Augusta','88805-455','Rua'),
(429,'Criciúma','Abel Dário','Mãe Luzia','88808-530','Rua'),
(430,'Blumenau','Abel Dias Filho','Glória','89025-471','Rua'),
(431,'Criciúma','Abel Fernandes','Rio Maina','88817-370','Rua'),
(432,'Blumenau','Abel Zucki','Itoupava Central','89062-160','Rua'),
(433,'Joinville','Abelardo Barbosa','COMASA','89228-470','Rua'),
(434,'Itajaí','Abelardo Costa Filho','São Vicente','88303-255','Rua'),
(435,'Joinville','Abelardo José Avelino','Jardim Sofia','89223-550','Rua'),
(436,'Joinville','Abelardo Lopes da Silva','Fátima','89229-126','Rua'),
(437,'Lages','Abelardo Luz','Petrópolis','88505-264','Rua'),
(438,'Chapecó','Abelardo Luz','Líder','89805-280','Rua'),
(439,'Florianópolis','Abelardo Luz','Balneário','88075-542','Rua'),
(440,'Itajaí','Abelardo Luz','São Vicente','88309-010','Rua'),
(441,'Joinville','Abelardo Luz','Itaum','89209-210','Rua'),
(442,'Florianópolis','Abelardo Manoel dos Santos','Ingleses','88058-323','Servidão'),
(443,'São José','Abelardo Manoel Peixer','Barreiros','88110-055','Rua'),
(444,'Florianópolis','Abelardo Mateus Pinto','Jardim Atlântico','88095-135','Travessa'),
(445,'Florianópolis','Abelardo Otacílio Gomes','Pântano do Sul','88067-100','Rua'),
(446,'Joinville','Abelino Abdon Ferreira','Itaum','89210-485','Rua'),
(447,'Itajaí','Abércio Werner','Centro','88302-050','Rua'),
(448,'Lages','Abetino Rodrigues Marafigo','Guarujá','88521-210','Rua'),
(449,'Criciúma','Abgail Francisca dos Santos','Santa Luzia','88806-130','Rua'),
(450,'Criciúma','Abílio Cardoso dos Santos','Mineira Nova','88806-380','Rua'),
(451,'Itajaí','Abílio Corrêa de Mello','Cordeiros','88311-230','Rua'),
(452,'Florianópolis','Abílio Costa','Córrego Grande','88037-150','Rua'),
(453,'Florianópolis','Abílio de Oliveira','Centro','88015-520','Travessa'),
(454,'Lages','Abílio Nunes','Jardim Cepar','88523-440','Rua'),
(455,'Florianópolis','Abílio Nunes Vieira','Ingleses','88058-130','Travessa'),
(456,'Criciúma','Abílio Paulo','Centro','88802-060','Rua'),
(457,'Florianópolis','Abílio Silva','Trindade','88036-240','Servidão'),
(458,'Criciúma','Abolição','Operária Nova','88809-030','Rua'),
(459,'Itajaí','Abraão Bernardino Rocha','Fazenda','88302-580','Rua'),
(460,'Brusque','Abraão Maçaneiro','Águas Claras','88353-720','Rua'),
(461,'Joinville','Abraham Lincoln','Bom Retiro','89223-300','Rua'),
(462,'Lages','Abramo Baú','Tributo','88521-650','Rua'),
(463,'Criciúma','Abramo Casagrande','São Luiz','88803-510','Rua'),
(464,'Criciúma','Abrão Carlos Beneton','Mina Brasil','88811-270','Rua'),
(465,'Joinville','Abrão da Silveira','Itaum','89208-326','Rua'),
(466,'Brusque','AC - 001','Águas Claras','88353-581','Rua'),
(467,'Brusque','AC - 002','Águas Claras','88357-112','Rua'),
(468,'Brusque','AC - 003','Águas Claras','88357-113','Rua'),
(469,'Brusque','AC - 004','Águas Claras','88357-114','Rua'),
(470,'Brusque','AC - 005','Águas Claras','88357-141','Rua'),
(471,'Brusque','AC - 006','Águas Claras','88357-142','Rua'),
(472,'Brusque','AC - 007','Águas Claras','88357-143','Rua'),
(473,'Brusque','AC - 008','Águas Claras','88357-144','Rua'),
(474,'Brusque','AC - 009','Águas Claras','88357-102','Rua'),
(475,'Brusque','AC - 010','Águas Claras','88357-103','Rua'),
(476,'Brusque','AC - 011','Águas Claras','88357-104','Rua'),
(477,'Brusque','AC - 012','Águas Claras','88357-105','Rua'),
(478,'Brusque','AC - 013','Águas Claras','88353-617','Rua'),
(479,'Brusque','AC - 014','Águas Claras','88353-616','Rua'),
(480,'Brusque','AC - 015','Águas Claras','88353-614','Rua'),
(481,'Brusque','AC - 016','Águas Claras','88353-611','Rua'),
(482,'Brusque','AC - 017','Águas Claras','88353-612','Rua'),
(483,'Brusque','AC - 018','Águas Claras','88353-613','Rua'),
(484,'Brusque','AC - 019','Águas Claras','88353-637','Rua'),
(485,'Brusque','AC - 020','Águas Claras','88353-639','Rua'),
(486,'Brusque','AC - 021','Águas Claras','88353-636','Rua'),
(487,'Brusque','AC - 022','Águas Claras','88353-675','Rua'),
(488,'Brusque','AC - 023','Águas Claras','88353-676','Rua'),
(489,'Brusque','AC - 024','Águas Claras','88353-670','Rua'),
(490,'Brusque','AC - 025','Águas Claras','88353-671','Rua'),
(491,'Brusque','AC - 026','Águas Claras','88353-672','Rua'),
(492,'Brusque','AC - 027','Águas Claras','88353-673','Rua'),
(493,'Brusque','AC - 028','Águas Claras','88353-674','Rua'),
(494,'Brusque','AC - 029','Águas Claras','88353-698','Rua'),
(495,'Brusque','AC - 030','Águas Claras','88353-603','Rua'),
(496,'Brusque','AC - 031','Águas Claras','88353-697','Rua'),
(497,'Brusque','AC - 032','Águas Claras','88353-696','Rua'),
(498,'Brusque','AC - 033','Águas Claras','88353-692','Rua'),
(499,'Lages','Acácia Extremosa','Habitação','88511-385','Rua'),
(500,'Joinville','Acácias','Fátima','89229-060','Rua'),
(501,'Chapecó','Acácias - D','Palmital','89814-230','Rua'),
(502,'Chapecó','Acácias - E','Palmital','89812-010','Rua'),
(503,'Blumenau','Acácio Bernardes','Itoupava Central','89068-165','Rua'),
(504,'Joinville','Acácio Harry Hille','Glória','89216-390','Servidão'),
(505,'Florianópolis','Acácio Moreira','Capoeiras','88090-750','Rua'),
(506,'Tubarão','Acácio Patrício Lima','Humaitá','88708-265','Rua'),
(507,'Blumenau','Acácio Pereira','Itoupava Norte','89053-175','Rua'),
(508,'Itajaí','Acácio Pereira','São Vicente','88312-140','Rua'),
(509,'Lages','Acácio Ramos Arruda','Santa Maria','88523-110','Rua'),
(510,'Palhoça','Acácio Santiago','Ponte do Imaruim','88130-685','Rua'),
(511,'Florianópolis','Acácio Vieira da Rosa','Vargem Grande','88052-750','Servidão'),
(512,'Florianópolis','Acadêmico Reinaldo Consoni','Córrego Grande','88037-100','Rua'),
(513,'Joinville','Acaraí','Guanabara','89207-170','Rua'),
(514,'Itajaí','Acari Antônio Moser','Ressacada','88307-120','Rua'),
(515,'Florianópolis','Acari Silva','Santa Mônica','88035-440','Rua'),
(516,'Florianópolis','Acary Margarida','Canasvieiras','88054-400','Rua'),
(517,'Florianópolis','Accacio Melo','Jurerê','88053-682','Rua'),
(518,'São José','Accacio Pinto da Luz','Serraria','88115-390','Rua'),
(519,'Itajaí','Acedilio Monteiro de Lima','São Vicente','88309-640','Rua'),
(520,'Florianópolis','Acelino Epifânio dos Santos','Rio Vermelho','88060-335','Servidão'),
(521,'São José','Acelino Pereira','Real Parque','88113-590','Rua'),
(522,'Florianópolis','Acelon Pacheco da Costa','Itacorubi','88034-040','Rua'),
(523,'Florianópolis','Acendino Luiz de Castro','Costeira do Pirajubaé','88047-260','Servidão'),
(524,'Palhoça','Acendino Pedro da Silva','Barra do Aririú','88134-468','Rua'),
(525,'São José','Acesso a paz','Real Parque','88113-503','Rua'),
(526,'Blumenau','Achiles Jacobsen','Garcia','89020-450','Rua'),
(527,'Criciúma','Achiles Pizzetti','Mina Brasil','88811-350','Rua'),
(528,'Chapecó','Achiles Tomazelli - D','Jardim Itália','89814-055','Rua'),
(529,'Chapecó','Achiles Tomazelli - D','Centro','89814-010','Rua'),
(530,'Chapecó','Achiles Tomazelli - E','Centro','89812-140','Rua'),
(531,'Chapecó','Achiles Tomazelli - E','Santa Maria','89812-141','Rua'),
(532,'Florianópolis','Achilles Ceccato','Itacorubi','88034-620','Servidão'),
(533,'Blumenau','Achyles Cavilha','Salto Norte','89065-340','Rua'),
(534,'Palhoça','Acioli Nunes dos Santos','Centro','88131-540','Rua'),
(535,'Blumenau','Aconcágua','Fortaleza','89058-140','Rua'),
(536,'São José','Açores','Forquilhas','88107-377','Rua'),
(537,'Blumenau','Açores','Fortaleza','89055-330','Rua'),
(538,'Florianópolis','Açoriana','Tapera','88049-100','Rodovia'),
(539,'Florianópolis','Açoriana','Tapera','88049-101','Rodovia'),
(540,'Lages','Acre','São Cristóvão','88509-290','Rua'),
(541,'Blumenau','Acre','Garcia','89022-430','Rua'),
(542,'Chapecó','Acre','Santo Antônio','89815-510','Rua'),
(543,'Criciúma','Acre','Nossa Senhora da Salete','88813-340','Rua'),
(544,'Joinville','Acre','Centro','89201-025','Travessa'),
(545,'Jaraguá do Sul','Acre','Jaraguá Esquerdo','89253-110','Rua'),
(546,'Blumenau','Acrísio Moreira da Costa','Velha','89041-470','Rua'),
(547,'Palhoça','Açucena','Brejarú','88133-700','Rua'),
(548,'Itajaí','Acylino José Felício','Murta','88311-325','Rua'),
(549,'Itajaí','Acyr Cunha','São Judas','88307-040','Rua'),
(550,'Joinville','Adael Gomes de Oliveira','Santa Catarina','89233-144','Rua'),
(551,'Lages','Adair Luiz Dresch','Caroba','88516-250','Rua'),
(552,'Criciúma','Adair Silveira','Cruzeiro do Sul','88811-115','Rua'),
(553,'Lages','Adalberto Campolim','Centenário','88512-070','Rua'),
(554,'Jaraguá do Sul','Adalberto Konell','Barra do Rio Cerro','89260-140','Rua'),
(555,'Joinville','Adalberto Probst','Ademar Garcia','89230-717','Rua'),
(556,'Joinville','Adalberto Schmalz','Glória','89217-260','Rua'),
(557,'Blumenau','Adam Bittelbrunn','Velha','89041-740','Rua'),
(558,'Blumenau','Adam Krieger','Itoupava Norte','89053-050','Rua'),
(559,'Florianópolis','Adão dos Reis','Ingleses','88058-625','Rua'),
(560,'Joinville','Adão Lipinski','Nova Brasília','89214-580','Rua'),
(561,'Jaraguá do Sul','Adão Maba','Barra do Rio Molha','89259-620','Rua'),
(562,'São José','Adão Manoel da Silva','Areias','88113-260','Rua'),
(563,'Jaraguá do Sul','Adão Noroschny','Vila Lenzi','89252-510','Rua'),
(564,'Florianópolis','Adão Pires','Rio Tavares','88048-137','Servidão'),
(565,'Blumenau','Adão Policarpo Coelho','Progresso','89026-345','Praça'),
(566,'Brusque','Adão Scharts','Rio Branco','88350-730','Rua'),
(567,'São José','Adão Schimidt','Barreiros','88117-260','Rua'),
(568,'São José','Adão Schimidt','Barreiros','88117-261','Rua'),
(569,'Itajaí','Adão Wandal','Cordeiros','88310-020','Rua'),
(570,'Criciúma','Addo Caldas Faraco','Michel','88803-088','Rua'),
(571,'Blumenau','Adécio Gonçalves','Velha','89045-230','Rua'),
(572,'Jaraguá do Sul','Adela Erdmann','Barra do Rio Cerro','89260-620','Rua'),
(573,'Florianópolis','Adelaide','Centro','88015-210','Travessa'),
(574,'Lages','Adelaide Alves','São Luiz','88512-290','Rua'),
(575,'Joinville','Adelaide Benta Carvalho','Iririú','89224-393','Rua'),
(576,'Lages','Adelaide de Oliveira Souza','Vila Maria','88519-314','Rua'),
(577,'Brusque','Adelaide Fischer','São Pedro','88351-575','Rua'),
(578,'Chapecó','Adelaide Rodrigues','Bela Vista','89804-330','Rua'),
(579,'Chapecó','Adelaide Rodrigues','Alvorada','89804-475','Rua'),
(580,'Joinville','Adelaide Roza da Luz','Paranaguamirim','89231-542','Rua'),
(581,'Joinville','Adelaide Serafim da Silva','Paranaguamirim','89231-460','Rua'),
(582,'Joinville','Adele Fattone Busarello','Itinga','89235-354','Rua'),
(583,'Jaraguá do Sul','Adele G. Zanghelini','Nereu Ramos','89265-745','Rua'),
(584,'Jaraguá do Sul','Adele Hardt Marquardt','Barra do Rio Cerro','89260-360','Rua'),
(585,'Joinville','Adele Hille','Santa Catarina','89233-780','Rua'),
(586,'Blumenau','Adele Jansen','Velha','89032-301','Rua'),
(587,'Itajaí','Adele Schoenau','Fazenda','88302-277','Rua'),
(588,'Joinville','Adele Trapp','Costa e Silva','89220-533','Rua'),
(589,'Blumenau','Adele Wruck','Itoupavazinha','89066-354','Rua'),
(590,'Criciúma','Adelfo Garbelotto','Santa Catarina','88810-280','Rua'),
(591,'Blumenau','Adélia Bauler','Itoupavazinha','89074-392','Rua'),
(592,'Florianópolis','Adélia Curi Cherem','Córrego Grande','88037-080','Servidão'),
(593,'Jaraguá do Sul','Adélia Fischer','Baependi','89256-400','Rua'),
(594,'Blumenau','Adélia Krutsch','Itoupavazinha','89066-372','Rua'),
(595,'Palhoça','Adélia Werlich Bruch','Alto Aririu','88135-665','Rua'),
(596,'Brusque','Adelina Debatin','Águas Claras','88353-610','Rua'),
(597,'Jaraguá do Sul','Adelina Klein Ehlert','Chico de Paula','89254-837','Rua'),
(598,'Tubarão','Adelina L. Cardoso','Passo do Gado','88706-209','Rua'),
(599,'Blumenau','Adelina Nuss','Progresso','89027-750','Rua'),
(600,'Florianópolis','Adelino Amaro Vieira','Saco dos Limões','88045-340','Rua'),
(601,'Tubarão','Adelino Betlol','Comasa (COHAB)','88705-651','Rua'),
(602,'São José','Adelino Boschetti Mateus','Picadas do Sul','88106-120','Rua'),
(603,'Florianópolis','Adelino Campos','Tapera','88049-490','Servidão'),
(604,'Brusque','Adelino da Silva Valle','Santa Rita','88352-095','Rua'),
(605,'Criciúma','Adelino Elviro Marcilio','São Marcos','88819-688','Rua'),
(606,'Blumenau','Adelino Pereira','Velha','89037-395','Rua'),
(607,'Palhoça','Adelino Vicente Melo','Rio Grande','88131-790','Rua'),
(608,'São José','Adélio Longo','Fazenda Santo Antônio','88104-470','Rua'),
(609,'Criciúma','Adelso Marcolino','Mineira Nova','88806-527','Rua'),
(610,'Tubarão','Adelson Cascaes','São João (Margem Esquerda)','88708-675','Rua'),
(611,'Florianópolis','Ademar Adão','Saco Grande','88030-630','Rua'),
(612,'Criciúma','Ademar de Costa','Santa Augusta','88805-248','Rua'),
(613,'Criciúma','Ademar Francelicio','Próspera','88815-015','Rua'),
(614,'Joinville','Ademar Garcia','Boa Vista','89206-750','Rua'),
(615,'Florianópolis','Ademar Grijó','Coqueiros','88080-810','Rua'),
(616,'Joinville','Ademar José Demate Filho','Jarivatuba','89229-502','Rua'),
(617,'Florianópolis','Ademar Manoel Bento','Trindade','88036-635','Servidão'),
(618,'Brusque','Ademar Vicente Knihs','Steffen','88355-230','Avenida'),
(619,'São José','Ademir de Souza Costa','Picadas do Norte','88106-705','Rua'),
(620,'Florianópolis','Ademir Guimarães','Saco Grande','88030-420','Servidão'),
(621,'Joinville','Ademir Régis','Jarivatuba','89230-410','Rua'),
(622,'Criciúma','Ademiro Moretti','Vila Macarini','88818-140','Rua'),
(623,'Jaraguá do Sul','Adenor Horongoso','Tifa Martins','89253-791','Rua'),
(624,'Itajaí','Aderbal Ramos da Silva','Centro','88301-220','Rua'),
(625,'Criciúma','Aderson Marcolini','Mina União','88806-545','Rua'),
(626,'São José','Adeson Francisco de Souza','Picadas do Norte','88106-633','Rua'),
(627,'São José','Adhemar da Silva','Campinas','88101-091','Rua'),
(628,'São José','Adhemar da Silva','Campinas','88101-090','Rua'),
(629,'Joinville','Adhemar de Barros','Bucarein','89202-306','Rua'),
(630,'Joinville','Adília Mercedes dos Santos','Fátima','89229-129','Rua'),
(631,'São José','Adilson Antônio Hames','Sertão do Maruim','88122-170','Rua'),
(632,'Blumenau','Adilson Borges','Asilo','89037-832','Rua'),
(633,'Joinville','Adilson de Souza Júnior','Morro do Meio','89215-312','Rua'),
(634,'Blumenau','Adilson dos Santos','Ribeirão Fresco','89015-145','Rua'),
(635,'Blumenau','Adir Amorim','Itoupavazinha','89066-558','Rua'),
(636,'Florianópolis','Adir G. Bittencourt','Santo Antônio de Lisboa','88050-517','Servidão'),
(637,'Joinville','Adival Zinke','Bom Retiro','89223-088','Servidão'),
(638,'Itajaí','Admar Garcia da Silva','São Vicente','88309-040','Rua'),
(639,'Florianópolis','Admar Gonzaga','Itacorubi','88034-001','Rodovia'),
(640,'Florianópolis','Admar Gonzaga','Lagoa da Conceição','88062-001','Rodovia'),
(641,'Florianópolis','Admar Gonzaga','Itacorubi','88034-000','Rodovia'),
(642,'Blumenau','Admar Manoel dos Santos','Fortaleza','89056-161','Rua'),
(643,'Joinville','Adolar Kieper','Atiradores','89203-165','Rua'),
(644,'Joinville','Adolar Pohl','Aventureiro','89225-652','Rua'),
(645,'Blumenau','Adolf Puff','Badenfurt','89070-090','Rua'),
(646,'Jaraguá do Sul','Adolf Puttjer','Barra do Rio Molha','89259-600','Rua'),
(647,'Jaraguá do Sul','Adolf Volkmann','Barra do Rio Cerro','89260-310','Rua'),
(648,'Jaraguá do Sul','Adolfo Antônio Emmendoerfer','Barra do Rio Molha','89259-695','Rua'),
(649,'Itajaí','Adolfo Batschauer','São Judas','88303-530','Rua'),
(650,'Blumenau','Adolfo Bauler','Itoupavazinha','89074-390','Rua'),
(651,'Joinville','Adolfo Brezink','Boa Vista','89205-560','Rua'),
(652,'Brusque','Adolfo Bruns','São Luiz','88351-430','Rua'),
(653,'Blumenau','Adolfo Buhr','Testo Salto','89074-150','Rua'),
(654,'Lages','Adolfo Corso','Brusque','88503-180','Rua'),
(655,'Itajaí','Adolfo Cugnier','Ressacada','88307-360','Rua'),
(656,'Joinville','Adolfo da Veiga','Itinga','89235-001','Rua'),
(657,'Joinville','Adolfo da Veiga','Itinga','89235-000','Rua'),
(658,'Blumenau','Adolfo de Zutter','Velha','89036-780','Rua'),
(659,'São José','Adolfo Donato da Silva','Praia Comprida','88103-450','Rua'),
(660,'Jaraguá do Sul','Adolfo Fiedler','Centro','89251-320','Rua'),
(661,'Lages','Adolfo Freygang','Beatriz','88505-130','Rua'),
(662,'Blumenau','Adolfo Freygang','Garcia','89022-160','Rua'),
(663,'Brusque','Adolfo Fuckner','Cedrinho','88358-080','Rua'),
(664,'Lages','Adolfo Furtado da Silva','Popular','88526-330','Rua'),
(665,'Brusque','Adolfo Geiser','Poço Fundo','88357-042','Rua'),
(666,'Brusque','Adolfo Gleich','Maluche','88354-510','Rua'),
(667,'Jaraguá do Sul','Adolfo Gonçalves','Ilha da Figueira','89258-840','Rua'),
(668,'Florianópolis','Adolfo Gonçalves Aguiar','Saco Grande','88030-030','Rua'),
(669,'Joinville','Adolfo Gonzaga dos Santos','Boehmerwald','89209-497','Rua'),
(670,'Joinville','Adolfo Gruensch Júnior','Costa e Silva','89218-490','Rua'),
(671,'Joinville','Adolfo Guilherme C. Muller','Floresta','89211-550','Rua'),
(672,'Brusque','Adolfo Habitzreuter','São Pedro','88351-740','Rua'),
(673,'Blumenau','Adolfo Hass','Asilo','89031-520','Rua'),
(674,'Itajaí','Adolfo J. F. Pfeisticker','Murta','88311-046','Rua'),
(675,'Itajaí','Adolfo José de Assis','Cordeiros','88310-150','Rua'),
(676,'Tubarão','Adolfo Jose de Souza','São Cristóvão','88703-145','Rua'),
(677,'Blumenau','Adolfo José dos Santos','Itoupava Seca','89030-060','Rua'),
(678,'Blumenau','Adolfo Karsten','Velha','89041-110','Rua'),
(679,'Joinville','Adolfo Kluver','Vila Nova','89237-275','Rua'),
(680,'Blumenau','Adolfo Kolping','Valparaíso','89023-612','Rua'),
(681,'Lages','Adolfo Konder','Sagrado Coração de Jesus','88508-340','Rua'),
(682,'Chapecó','Adolfo Konder','Jardim Itália','89802-260','Rua'),
(683,'Florianópolis','Adolfo Konder','Centro','88010-140','Alameda'),
(684,'Criciúma','Adolfo Konder','Pinheirinho','88804-410','Rua'),
(685,'Joinville','Adolfo Konder','Floresta','89212-130','Rua'),
(686,'Blumenau','Adolfo Krause','Itoupava','89095-215','Rua'),
(687,'Joinville','Adolfo Landmann','América','89201-650','Rua'),
(688,'Criciúma','Adolfo Linenburger','Nossa Senhora da Salete','88813-346','Rua'),
(689,'Palhoça','Adolfo Lopes Maciel','Aririu','88135-190','Rua'),
(690,'Florianópolis','Adolfo Luiz Dias','Centro','88010-245','Praça'),
(691,'Blumenau','Adolfo Max Hoeschl','Asilo','89036-560','Rua'),
(692,'Florianópolis','Adolfo Melo','Centro','88015-090','Rua'),
(693,'Jaraguá do Sul','Adolfo Menel','Nereu Ramos','89265-680','Rua'),
(694,'Joinville','Adolfo Morbis','Aventureiro','89225-654','Rua'),
(695,'Blumenau','Adolfo Passig','Velha','89036-453','Rua'),
(696,'Blumenau','Adolfo Prochnow','Testo Salto','89074-475','Rua'),
(697,'Blumenau','Adolfo Radunz','Fortaleza','89056-010','Rua'),
(698,'Blumenau','Adolfo Reif','Itoupava Seca','89030-280','Rua'),
(699,'Joinville','Adolfo Ribeiro Padilha','Aventureiro','89226-200','Rua'),
(700,'Chapecó','Adolfo Ritta','Jardim América','89803-690','Rua'),
(701,'Jaraguá do Sul','Adolfo Sacani','Centro','89253-075','Rua'),
(702,'Brusque','Adolfo Schlosser','Centro','88354-004','Rua'),
(703,'Blumenau','Adolfo Schmalz','Vorstadt','89015-405','Alameda'),
(704,'Lages','Adolfo Schmidt','Jardim Panorâmico','88524-100','Rua'),
(705,'Blumenau','Adolfo Schumacher','Velha','89040-006','Rua'),
(706,'Blumenau','Adolfo Schwanz','Itoupava Central','89066-270','Rua'),
(707,'Blumenau','Adolfo Tallmann','Boa Vista','89012-240','Rua'),
(708,'Blumenau','Adolfo Tribess','Fortaleza','89057-676','Rua'),
(709,'Jaraguá do Sul','Adolfo Tribess','Vieiras','89256-690','Rua'),
(710,'Joinville','Adolfo Trinks','Glória','89217-140','Rua'),
(711,'Blumenau','Adolfo Volles','Itoupava Central','89069-030','Rua'),
(712,'Joinville','Adolfo Wendel','Itinga','89235-848','Rua'),
(713,'Blumenau','Adolfo Wruck','Asilo','89031-410','Rua'),
(714,'Palhoça','Adolfo Ziguelli','Ponte do Imaruim','88130-455','Rua'),
(715,'Jaraguá do Sul','Adolorata D. Pradi','Jaraguá Esquerdo','89253-470','Rua'),
(716,'Jaraguá do Sul','Adolpho Augusto Alfredo Ziemann','Czerniewicz','89255-410','Rua'),
(717,'Joinville','Adolpho Ernesto Fischer','Costa e Silva','89218-370','Rua'),
(718,'Joinville','Adolpho Hardt','Vila Nova','89237-317','Rua'),
(719,'Joinville','Adolpho Lenke','Santo Antônio','89218-204','Rua'),
(720,'Joinville','Adolpho Ritzmann','Costa e Silva','89220-640','Rua'),
(721,'Joinville','Adolpho Sell','Boa Vista','89205-510','Rua'),
(722,'Joinville','Adolpho Wille Júnior','Ademar Garcia','89230-620','Rua'),
(723,'Joinville','Adomar Schrann','Aventureiro','89226-115','Servidão'),
(724,'Joinville','Adoniram Barbosa','Saguaçu','89221-440','Rua'),
(725,'Blumenau','Adoniran Barbosa','Fortaleza','89057-430','Rua'),
(726,'Blumenau','Adriano Curi','Velha','89036-755','Rua'),
(727,'São José','Adriano de Farias','Picadas do Norte','88106-740','Rua'),
(728,'São José','Adriano Farias','Picadas do Norte','88106-715','Praça'),
(729,'Brusque','Adriano Schaefer','Centro','88350-330','Rua'),
(730,'Blumenau','Adriano Schaefer','Valparaíso','89023-620','Rua'),
(731,'Joinville','Adriano Schondermank','Costa e Silva','89217-400','Rua'),
(732,'Florianópolis','Aducci Martins','Costeira do Pirajubaé','88047-290','Rua'),
(733,'São José','Aduci Arbueis do Nascimento','Serraria','88115-190','Rua'),
(734,'Palhoça','Aduci Diniz','Aririu','88135-275','Rua'),
(735,'Joinville','Advogado Miguel Cercal','Nova Brasília','89214-610','Rua'),
(736,'Jaraguá do Sul','Affonso Bartel','Baependi','89256-110','Rua'),
(737,'Joinville','Affonso Meyer','Pirabeiraba','89239-410','Rua'),
(738,'Jaraguá do Sul','Affonso Nicoluzzi','Rau','89254-300','Rua'),
(739,'Blumenau','Affonso Oechsler','Velha','89041-730','Rua'),
(740,'Joinville','Affonso Voss','Distrito Industrial','89219-090','Rua'),
(741,'Joinville','Affonso Zabbot','Costa e Silva','89220-532','Rua'),
(742,'Criciúma','Afonso Back','Brasília','88813-371','Praça'),
(743,'Joinville','Afonso Baumer','Costa e Silva','89220-180','Rua'),
(744,'Jaraguá do Sul','Afonso Benjamin Barbi','Tifa Martins','89253-780','Rua'),
(745,'Florianópolis','Afonso Burigo','Itacorubi','88034-270','Servidão'),
(746,'Joinville','Afonso Cardoso','Costa e Silva','89218-525','Servidão'),
(747,'Florianópolis','Afonso Cardoso da Veiga','Canasvieiras','88054-050','Rua'),
(748,'Criciúma','Afonso Celso','Centro','88802-195','Rua'),
(749,'Criciúma','Afonso D''Agostin','São Defende','88808-112','Rua'),
(750,'Florianópolis','Afonso Delambert Neto','Lagoa da Conceição','88062-000','Avenida'),
(751,'Palhoça','Afonso Della Rocca','Ponte do Imaruim','88130-428','Rua'),
(752,'Joinville','Afonso E. B. Hoepfner','Itaum','89209-360','Servidão'),
(753,'Florianópolis','Afonso Fortkamp','Armação','88066-370','Rua'),
(754,'Jaraguá do Sul','Afonso Hanemann','Barra do Rio Cerro','89260-610','Rua'),
(755,'Joinville','Afonso Kieper','Costa e Silva','89218-640','Rua'),
(756,'Joinville','Afonso Lenzi','Vila Nova','89237-173','Rua'),
(757,'Florianópolis','Afonso Luiz Borba','Lagoa da Conceição','88062-040','Rua'),
(758,'Joinville','Afonso Luiz Schwartz','Iririú','89227-520','Rua'),
(759,'Joinville','Afonso Meister','Glória','89216-430','Rua'),
(760,'Criciúma','Afonso Milaneze','Mineira Nova','88806-542','Praça'),
(761,'Joinville','Afonso Moreira','Itinga','89235-100','Rua'),
(762,'Itajaí','Afonso Orsi','Nossa Senhora de Guadalupe','88306-030','Rua'),
(763,'Tubarão','Afonso Pena','Aeroporto','88705-250','Rua'),
(764,'São José','Afonso Pena','Ipiranga','88111-610','Rua'),
(765,'Palhoça','Afonso Pena','Brejarú','88133-675','Rua'),
(766,'Lages','Afonso Pena','Sagrado Coração de Jesus','88508-370','Rua'),
(767,'Blumenau','Afonso Pena','Vila Nova','89035-280','Rua'),
(768,'Florianópolis','Afonso Pena','Estreito','88070-650','Rua'),
(769,'Criciúma','Afonso Pena','São Luiz','88803-061','Rua'),
(770,'Criciúma','Afonso Pena','Michel','88803-060','Rua'),
(771,'Brusque','Afonso Pena','Centro','88350-285','Rua'),
(772,'Chapecó','Afonso Pena - D','São Cristóvão','89804-110','Rua'),
(773,'Chapecó','Afonso Pena - D','Alvorada','89804-455','Rua'),
(774,'Chapecó','Afonso Pena - D','Bela Vista','89804-111','Rua'),
(775,'Joinville','Afonso Penna','Bucarein','89202-420','Rua'),
(776,'Jaraguá do Sul','Afonso Piazera','Amizade','89255-740','Rua'),
(777,'Palhoça','Afonso Popenga','Aririu','88135-280','Rua'),
(778,'Joinville','Afonso Radun','Iririú','89224-160','Rua'),
(779,'Lages','Afonso Ribeiro','Centro','88501-040','Rua'),
(780,'Criciúma','Afonso Scavone','Pinheirinho','88804-420','Rua'),
(781,'Joinville','Afonso Schneider','Vila Nova','89237-726','Rua'),
(782,'Joinville','Afonso Zastrow','Costa e Silva','89217-780','Rua'),
(783,'Criciúma','Afrânio Peixoto','Santa Bárbara','88804-190','Rua'),
(784,'Joinville','Afrânio Peixoto','Boa Vista','89205-530','Rua'),
(785,'São José','Afrísio de Sena Vaz','Serraria','88115-550','Rua'),
(786,'Florianópolis','Agapito Veloso','Estreito','88075-580','Rua'),
(787,'Joinville','Ágata','Saguaçu','89221-230','Rua'),
(788,'Florianópolis','Agenor','Saco Grande','88032-687','Servidão'),
(789,'Criciúma','Agenor Borges','Mina Quatro','88815-420','Rua'),
(790,'Criciúma','Agenor Campos','Rio Maina','88818-215','Rua'),
(791,'Florianópolis','Agenor Cardoso','Trindade','88036-015','Rua'),
(792,'Florianópolis','Agenor de Morais Filho','Costeira do Pirajubaé','88047-122','Rua'),
(793,'Blumenau','Agenor Francisco Martins','Fortaleza','89057-020','Rua'),
(794,'Florianópolis','Agenor José de Andrade','Santo Antônio de Lisboa','88050-320','Servidão'),
(795,'Palhoça','Agenor José Soares','Passa Vinte','88132-290','Rua'),
(796,'Blumenau','Agenor Rosa dos Santos','Asilo','89031-322','Rua'),
(797,'Joinville','Agenor Scholz','Aventureiro','89226-050','Rua'),
(798,'Joinville','Agenor Seefeldt','Pirabeiraba','89239-541','Rua'),
(799,'Joinville','Agenor Silva','Itinga','89231-466','Rua'),
(800,'Criciúma','Agenor Uggioni','Rio Maina','88817-675','Rua'),
(801,'Joinville','Agepê','Aventureiro','89225-823','Rua'),
(802,'Blumenau','Ageu Adão Sabino de Souza','Fortaleza','89058-085','Rua'),
(803,'Criciúma','Ageu Cândido Teixeira','Vila Zuleima','88817-125','Rua'),
(804,'Criciúma','Ageu Gerônimo','São João','88815-482','Rua'),
(805,'Tubarão','Ageu Linhares','Humaitá de Cima','88708-150','Rua'),
(806,'Itajaí','Agílio Cunha','São Vicente','88308-150','Rua'),
(807,'Itajaí','Agílio Cunha','São Vicente','88308-151','Rua'),
(808,'Blumenau','Agnes Michel','Fortaleza','89055-040','Rua'),
(809,'Blumenau','Agnes Nuss','Testo Salto','89074-045','Rua'),
(810,'Blumenau','Agobar Branco','Vila Nova','89035-330','Rua'),
(811,'Florianópolis','Agostinha Maria da Conceição','Barra da Lagoa','88061-450','Servidão'),
(812,'Itajaí','Agostinho Alves Ramos','Cordeiros','88310-061','Avenida'),
(813,'Itajaí','Agostinho Alves Ramos','Cordeiros','88310-060','Avenida'),
(814,'Itajaí','Agostinho Alves Ramos','Cordeiros','88310-062','Avenida'),
(815,'Joinville','Agostinho Arthur Cardoso','Espinheiros','89228-855','Rua'),
(816,'São José','Agostinho Corrêa de Oliveira','Fazenda Santo Antônio','88104-610','Rua'),
(817,'Joinville','Agostinho dos Santos','COMASA','89228-440','Rua'),
(818,'Joinville','Agostinho dos Santos','COMASA','89228-441','Rua'),
(819,'Lages','Agostinho Farias Neto','Passo Fundo','88520-180','Rua'),
(820,'Itajaí','Agostinho Fernandes Vieira','Fazenda','88301-650','Rua'),
(821,'Florianópolis','Agostinho Furtado','Saco Grande','88032-648','Rua'),
(822,'Joinville','Agostinho José Cognaco','Costa e Silva','89220-370','Rua'),
(823,'Florianópolis','Agostinho Lauss','Saco Grande','88030-175','Rua'),
(824,'Lages','Agostinho Malinverni','Centro','88502-260','Rua'),
(825,'Criciúma','Agostinho Ramos','São Defende','88808-210','Rua'),
(826,'Chapecó','Agostinho Stefanello','Jardim América','89803-820','Rua'),
(827,'Lages','Agostinho Vargas','Gethal','88520-460','Rua'),
(828,'Florianópolis','Agra Filho','Tapera','88049-480','Servidão'),
(829,'Criciúma','Agrícola Índio Guimarães','Comerciário','88802-310','Rua'),
(830,'Criciúma','Agrimensor Cassimiro Milioli','Centro','88802-100','Rua'),
(831,'Blumenau','Agripino Grieco','Fidélis','89060-230','Rua'),
(832,'São José','Agrolândia','Bela Vista','88110-503','Rua'),
(833,'Blumenau','Agrolândia','Fortaleza','89057-100','Rua'),
(834,'Itajaí','Agrolândia','São Vicente','88309-560','Rua'),
(835,'Joinville','Agrolândia','Glória','89216-410','Rua'),
(836,'São José','Agronômica','Bela Vista','88110-505','Rua'),
(837,'Florianópolis','Agronômica','Agronômica','88025-542','Travessa'),
(838,'Blumenau','Agronômica','Valparaíso','89023-430','Rua'),
(839,'Joinville','Agronômica','Guanabara','89207-415','Rua'),
(840,'Florianópolis','Agrônomo Jonas Amorim','Capoeiras','88070-535','Rua'),
(841,'Blumenau','Água Branca','Salto Weissbach','89032-150','Rua'),
(842,'Blumenau','Água Branca','Velha','89041-700','Rua'),
(843,'São José','Água Doce','Bela Vista','88110-510','Rua'),
(844,'Chapecó','Água Doce','Alvorada','89804-450','Rua'),
(845,'Joinville','Água Doce','Santa Catarina','89212-635','Rua'),
(846,'Florianópolis','Água Marinha','Ingleses','88058-204','Rua'),
(847,'Criciúma','Água Verde','São Simão','88811-432','Avenida'),
(848,'Blumenau','Água Verde','Velha','89032-325','Loteamento'),
(849,'Blumenau','Água Verde','Velha','89042-150','Rua'),
(850,'Joinville','Água-Marinha','Saguaçu','89221-220','Rua'),
(851,'Florianópolis','Águas Claras','Saco Grande','88032-090','Servidão'),
(852,'Jaraguá do Sul','Águas Claras','Ilha da Figueira','89258-466','Rua'),
(853,'Joinville','Águas Cristalinas','Guanabara','89207-534','Rua'),
(854,'São José','Águas de Chapecó','Bela Vista','88110-515','Rua'),
(855,'Chapecó','Águas de Chapecó','Eldorado','89810-280','Rua'),
(856,'Joinville','Águas de Chapecó','Santa Catarina','89212-600','Rua'),
(857,'São José','Águas Mornas','Bela Vista','88110-520','Rua'),
(858,'Joinville','Águas Mornas','Itaum','89209-220','Rua'),
(859,'Joinville','Águas Turvas','Guanabara','89207-532','Rua'),
(860,'Joinville','Águas Verdes','Santa Catarina','89233-148','Rua'),
(861,'Joinville','Águia','Costa e Silva','89220-140','Rua'),
(862,'Joinville','Águia Azul','João Costa','89230-012','Rua'),
(863,'Florianópolis','Aguiar','Rio Tavares','88048-381','Servidão'),
(864,'Florianópolis','Águias','Campeche','88063-086','Servidão'),
(865,'Itajaí','Aguinaldo Deola','São Judas','88303-455','Rua'),
(866,'São José','Aguinelio Alberto Merizi','Bela Vista','88110-480','Rua'),
(867,'Joinville','Agulhas Negras','Fátima','89229-500','Rua'),
(868,'Joinville','Agulhas Negras','Fátima','89229-501','Rua'),
(869,'Joinville','Ailton José da Cruz','Ademar Garcia','89230-747','Rua'),
(870,'São José','Aimoré','Picadas do Norte','88106-440','Rua'),
(871,'Blumenau','Aimorés','Garcia','89021-410','Rua'),
(872,'Lages','Airton Amaral de Oliveira','Beatriz','88505-030','Rua'),
(873,'Palhoça','Airton da Silva','Bela Vista','88132-760','Servidão'),
(874,'Joinville','Airton Felácio','Boa Vista','89206-270','Rua'),
(875,'São José','Airton Schaeffer','Kobrasol','88102-190','Rua'),
(876,'Criciúma','Airton Senna','São João','88815-492','Rua'),
(877,'Lages','Airton Zonta','Guarujá','88521-415','Rua'),
(878,'Blumenau','Ajuricaba','Fortaleza','89058-254','Rua'),
(879,'São José','Alacídio Antônio Martins','Sertão do Maruim','88122-060','Servidão'),
(880,'Itajaí','Aladi Schendroski Bini','Fazenda','88302-360','Rua'),
(881,'Palhoça','Aladin Kule','Bela Vista','88132-741','Rua'),
(882,'Joinville','Aládio Michels','Itaum','89232-032','Rua'),
(883,'Florianópolis','Aládio Pacheco de Souza','José Mendes','88045-035','Servidão'),
(884,'Lages','Alagoas','São Cristóvão','88509-110','Rua'),
(885,'Chapecó','Alagoas','Santo Antônio','89815-100','Rua'),
(886,'Criciúma','Alagoas','Próspera','88813-020','Rua'),
(887,'Blumenau','Alagoas','Itoupava Seca','89030-090','Rua'),
(888,'Itajaí','Alagoas','Cordeiros','88310-450','Rua'),
(889,'Jaraguá do Sul','Alagoas','Ilha da Figueira','89258-030','Rua'),
(890,'Joinville','Alagoas','Anita Garibaldi','89203-540','Rua'),
(891,'Joinville','Alagoinhas','Morro do Meio','89215-198','Rua'),
(892,'Palhoça','Alaíde Linhares Macedo','Barra do Aririú','88134-150','Rua'),
(893,'Florianópolis','Alamiro Vicente de Oliveira','Jardim Atlântico','88095-280','Rua'),
(894,'Lages','Alan Kardec','Penha','88525-680','Rua'),
(895,'Chapecó','Alan Kardec','Passo dos Fortes','89805-548','Servidão'),
(896,'Joinville','Alan Kardec','Floresta','89211-020','Rua'),
(897,'São José','Alantejo','Forquilhas','88107-352','Rua'),
(898,'Palhoça','Alaor da Silveira','São Sebastião','88136-240','Rua'),
(899,'Palhoça','Alaor Silveira','São Sebastião','88136-500','Avenida'),
(900,'Joinville','Alasca','Floresta','89212-340','Rua'),
(901,'Blumenau','Alaska','Itoupavazinha','89066-775','Rua'),
(902,'São José','Alayde Alvina Fernandes','Picadas do Norte','88106-676','Rua'),
(903,'Florianópolis','Alayde Francisca de Oliveira','Rio Vermelho','88060-330','Servidão'),
(904,'Palhoça','Alba Aparecida Cardoso Luiz','Barra do Aririú','88134-530','Rua'),
(905,'Florianópolis','Alba Dias Cunha','Trindade','88036-020','Rua'),
(906,'Lages','Albanir da Silva Gomes','Petrópolis','88505-215','Rua'),
(907,'Itajaí','Albano Eicholtz','São João','88304-432','Rua'),
(908,'Jaraguá do Sul','Albano Fachini','Vila Nova','89259-060','Rua'),
(909,'Joinville','Albano Klems','Glória','89217-270','Rua'),
(910,'Jaraguá do Sul','Albano Picolli','São Luís','89253-710','Rua'),
(911,'Joinville','Albano Schmidt','Boa Vista','89205-101','Rua'),
(912,'Joinville','Albano Schmidt','Boa Vista','89205-100','Rua'),
(913,'Joinville','Albano Schmidt','Boa Vista','89206-001','Rua'),
(914,'Joinville','Albano Schmidt','Iririú','89227-701','Rua'),
(915,'Joinville','Albano Schmidt','Iririú','89227-702','Rua'),
(916,'Joinville','Albano Scimidt','Boa Vista','89205-301','Praça'),
(917,'Blumenau','Albatroz','Progresso','89026-385','Rua'),
(918,'Florianópolis','Albatroz','Ingleses','88058-240','Rua'),
(919,'Itajaí','Albatroz','Santa Clara','88306-832','Rua'),
(920,'Joinville','Albatroz','Costa e Silva','89220-600','Rua'),
(921,'Blumenau','Albert Einstein','Fortaleza','89056-130','Rua'),
(922,'Joinville','Albert Einstein','América','89204-315','Rua'),
(923,'Blumenau','Albert Martin','Itoupava Norte','89053-597','Rua'),
(924,'Blumenau','Albert Schulz','Velha','89032-330','Rua'),
(925,'São José','Albertina Clausen','Forquilhas','88107-802','Servidão'),
(926,'Palhoça','Albertina de Moraes','Ponte do Imaruim','88130-812','Rua'),
(927,'Florianópolis','Albertina Francisca Martins','Pantanal','88040-365','Servidão'),
(928,'Joinville','Albertina Koepp','Saguaçu','89221-127','Servidão'),
(929,'São José','Albertina Ludwig','Nossa Senhora do Rosário','88110-648','Rua'),
(930,'Palhoça','Albertina Maria Quadros','Aririu','88135-130','Rua'),
(931,'Joinville','Albertina Pereira Nardes','Ademar Garcia','89230-674','Rua'),
(932,'Joinville','Albertina Picoli Cota','Floresta','89210-065','Rua'),
(933,'Joinville','Albertina Rosa','Pirabeiraba','89239-115','Rua'),
(934,'Blumenau','Alberto Augusto Ern','Velha','89032-243','Rua'),
(935,'Blumenau','Alberto Baron','Garcia','89021-360','Rua'),
(936,'Joinville','Alberto Baungarten','América','89204-105','Rua'),
(937,'Florianópolis','Alberto Beck','Itaguaçu','88085-580','Rua'),
(938,'Chapecó','Alberto Berthier de Almeida','Quedas do Palmital','89815-250','Rua'),
(939,'Joinville','Alberto Bez','Vila Nova','89237-106','Rua'),
(940,'Joinville','Alberto Bornschein','Glória','89216-440','Rua'),
(941,'Jaraguá do Sul','Alberto Bortolini','São Luís','89253-650','Rua'),
(942,'São José','Alberto Bunn','Fazenda Santo Antônio','88104-720','Rua'),
(943,'Florianópolis','Alberto Cavalheiro','Ribeirão da Ilha','88064-670','Rua'),
(944,'Criciúma','Alberto da Rosa','Operária Nova','88809-038','Rua'),
(945,'Lages','Alberto dos Santos','Santa Helena','88504-560','Rua'),
(946,'Blumenau','Alberto Felício Adriano','Fortaleza','89055-050','Rua'),
(947,'Joinville','Alberto Felippi','Vila Nova','89237-600','Rua'),
(948,'Chapecó','Alberto Ferronato','Vila Real','89805-816','Travessa'),
(949,'Lages','Alberto Francisco Ramos','Santa Clara','88513-018','Rua'),
(950,'Blumenau','Alberto Goll','Fortaleza','89056-560','Rua'),
(951,'Brusque','Alberto Heckert','Steffen','88355-030','Rua'),
(952,'Blumenau','Alberto Izídio Corrêa','Itoupava Norte','89052-220','Rua'),
(953,'Blumenau','Alberto João Soares','Centro','89012-040','Rua'),
(954,'Criciúma','Alberto José Francisco','Vila São José','88818-645','Rua'),
(955,'Blumenau','Alberto Kasulke','Fortaleza','89057-636','Rua'),
(956,'Blumenau','Alberto Kath','Itoupavazinha','89066-330','Rua'),
(957,'Brusque','Alberto Klabunder','Águas Claras','88358-000','Rua'),
(958,'Jaraguá do Sul','Alberto Klitzke','Rau','89254-130','Rua'),
(959,'Tubarão','Alberto Knabben','Humaitá','88704-510','Rua'),
(960,'Brusque','Alberto Knop','Maluche','88354-650','Rua'),
(961,'Blumenau','Alberto Koffke','Velha','89012-440','Rua'),
(962,'Joinville','Alberto Kroehne','Atiradores','89203-115','Rua'),
(963,'Blumenau','Alberto Kruger','Itoupavazinha','89066-520','Rua'),
(964,'Palhoça','Alberto Laureano Henrich','Passa Vinte','88132-230','Rua'),
(965,'Blumenau','Alberto Liesenberg','Itoupava Central','89069-290','Rua'),
(966,'Blumenau','Alberto Lobe','Velha','89046-030','Rua'),
(967,'Blumenau','Alberto Lúcio Bento','Fortaleza','89051-490','Rua'),
(968,'Blumenau','Alberto Manzke','Passo Manso','89032-560','Rua'),
(969,'Jaraguá do Sul','Alberto Marangoni','Vila Nova','89259-420','Rua'),
(970,'Chapecó','Alberto Mayer','Santo Antônio','89815-470','Rua'),
(971,'Joinville','Alberto Miers','Vila Nova','89237-385','Rua'),
(972,'Tubarão','Alberto Motta','Morrotes','88704-141','Rua'),
(973,'Tubarão','Alberto Motta','Morrotes','88704-140','Rua'),
(974,'Brusque','Alberto Muller','Limeira Baixa','88356-001','Rua'),
(975,'Brusque','Alberto Muller','Limeira Baixa','88356-000','Rua'),
(976,'Blumenau','Alberto Müller','Vila Formosa','89023-040','Rua'),
(977,'Jaraguá do Sul','Alberto Murara','Nereu Ramos','89265-320','Rua'),
(978,'Florianópolis','Alberto Neckel','Rio Tavares','88048-374','Rua'),
(979,'Lages','Alberto Nepomuceno','São Francisco','88506-510','Rua'),
(980,'Joinville','Alberto Oscar Ravache','Fátima','89229-352','Rua'),
(981,'Joinville','Alberto Pabst','Pirabeiraba','89239-404','Rua'),
(982,'Blumenau','Alberto Pamplona','Garcia','89020-500','Rua'),
(983,'Lages','Alberto Pasqualini','Conta Dinheiro','88520-050','Rua'),
(984,'Jaraguá do Sul','Alberto Picolli','Água Verde','89254-460','Rua'),
(985,'Joinville','Alberto Ponich','Glória','89216-368','Rua'),
(986,'Blumenau','Alberto Puhler','Progresso','89026-740','Rua'),
(987,'Itajaí','Alberto Ramos Filho','São Vicente','88309-320','Rua'),
(988,'Tubarão','Alberto Rangel','Comasa (COHAB)','88706-460','Travessa'),
(989,'Lages','Alberto Ribeiro Paes','São Sebastião','88520-325','Rua'),
(990,'Blumenau','Alberto Russi','Vorstadt','89015-510','Rua'),
(991,'Jaraguá do Sul','Alberto Santos Dumont','Vila Lalau','89256-250','Rua'),
(992,'Itajaí','Alberto Santos Dumont','Cordeiros','88310-434','Praça'),
(993,'Chapecó','Alberto Santos Dumont - E','São Cristóvão','89803-350','Rua'),
(994,'Chapecó','Alberto Santos Dumont - E','São Cristóvão','89803-351','Rua'),
(995,'Chapecó','Alberto Santos Dumont - E','São Cristóvão','89804-041','Rua'),
(996,'Chapecó','Alberto Santos Dumont - E','São Cristóvão','89804-040','Rua'),
(997,'Joinville','Alberto Schweitzer','Glória','89217-160','Rua'),
(998,'Jaraguá do Sul','Alberto Spezia','Vila Nova','89259-215','Rua'),
(999,'Blumenau','Alberto Stein','Velha','89036-200','Rua'),
(1000,'Chapecó','Alberto Stolt','Quedas do Palmital','89815-235','Travessa'),
(1001,'Jaraguá do Sul','Alberto Strebe','Vila Nova','89259-270','Rua'),
(1002,'Joinville','Alberto T. Veiga','Iririú','89225-020','Rua'),
(1003,'Joinville','Alberto Theilacker','Vila Nova','89237-080','Rua'),
(1004,'Brusque','Alberto Torres','Centro','88350-030','Rua'),
(1005,'Jaraguá do Sul','Alberto Utpadel','Rio Cerro II','89261-600','Rua'),
(1006,'Joinville','Alberto Vinci','Vila Nova','89237-268','Rua'),
(1007,'Jaraguá do Sul','Alberto Wagner','Vila Lalau','89256-520','Rua'),
(1008,'São José','Alberto Weiss','Ponta de Baixo','88104-260','Rua'),
(1009,'Itajaí','Alberto Werner','Vila Operária','88303-160','Rua'),
(1010,'Itajaí','Alberto Werner','Vila Operária','88304-053','Rua'),
(1011,'Itajaí','Alberto Werner','Fiúza Lima','88303-161','Rua'),
(1012,'Joinville','Alberto Wiest','Costa e Silva','89220-570','Rua'),
(1013,'Lages','Alberto Zampronio','Jardim Panorâmico','88524-110','Rua'),
(1014,'Palhoça','Alberto Zluhan','Ponte do Imaruim','88130-820','Rua'),
(1015,'Jaraguá do Sul','Albina Kogus Piazera','Barra do Rio Cerro','89260-255','Rua'),
(1016,'Criciúma','Albino Antônio Vieira','Mineira Velha','88806-342','Rua'),
(1017,'Criciúma','Albino Biff','São Marcos','88819-720','Rua'),
(1018,'Criciúma','Albino Colombo','Metropolitana','88819-140','Rua'),
(1019,'Chapecó','Albino de Campos Coletti','Santo Antônio','89815-600','Rua'),
(1020,'Blumenau','Albino Ersinger','Itoupava Norte','89053-513','Rua'),
(1021,'Palhoça','Albino Franca Martins','Centro','88131-365','Servidão'),
(1022,'Joinville','Albino Grunger','Iririú','89224-520','Rua'),
(1023,'Itajaí','Albino Gulgelmin','Barra do Rio','88305-230','Rua'),
(1024,'Joinville','Albino Kolbach','Costa e Silva','89217-300','Rua'),
(1025,'Tubarão','Albino Miguel da Mota','São Cristóvão','88703-480','Rua'),
(1026,'Criciúma','Albino Moreti','Rio Maina','88818-030','Rua'),
(1027,'Blumenau','Albino Oswaldo Clasen','Asilo','89031-440','Rua'),
(1028,'São José','Albino Rocha','Bela Vista','88110-128','Travessa'),
(1029,'Chapecó','Albino Sá Filho - E','Líder','89805-400','Rua'),
(1030,'Chapecó','Albino Sá Filho - E','Vila Real','89805-840','Rua'),
(1031,'Chapecó','Albino Sá Filho - E','Líder','89805-401','Rua'),
(1032,'São José','Albino Silva','Centro','88103-350','Rua'),
(1033,'Jaraguá do Sul','Albino Zanghelini','Nereu Ramos','89265-570','Rua'),
(1034,'Joinville','Albrecht Schmalz','América','89217-020','Rua'),
(1035,'Joinville','Alcântara','Boa Vista','89206-300','Rua'),
(1036,'Jaraguá do Sul','Alcebíades Abelardo Verminnen','Estrada Nova','89254-376','Rua'),
(1037,'Joinville','Alcebíades Francisco D''Aguiar','Itaum','89209-025','Rua'),
(1038,'Criciúma','Alcebíades José Sebastião','Mina Brasil','88811-242','Rua'),
(1039,'Blumenau','Alcebíades Reichert','Progresso','89026-650','Rua'),
(1040,'São José','Alcebíades Vidal de Souza','Serraria','88115-630','Rua'),
(1041,'Criciúma','Alceri Maria Gomes da Silva','Santa Luzia','88806-180','Rua'),
(1042,'Blumenau','Alceri Maria Gomes da Silva','Itoupavazinha','89066-555','Rua'),
(1043,'São José','Alceu Amoroso Lima','Real Parque','88113-490','Rua'),
(1044,'Blumenau','Alceu Amoroso Lima','Fidélis','89060-240','Rua'),
(1045,'Joinville','Alceu Koehntopp','América','89217-070','Rua'),
(1046,'São José','Alceu Miguel Schlichting','Barreiros','88117-423','Rua'),
(1047,'Lages','Alci Alves da Silva','Frei Rogério','88508-015','Rua'),
(1048,'Blumenau','Alcida da Silva Telles','Velha','89046-400','Rua'),
(1049,'Florianópolis','Alcides Anacleto Vieira','Pantanal','88040-360','Servidão'),
(1050,'Itajaí','Alcides Bento Gonçalves','São Vicente','88308-675','Rua'),
(1051,'Florianópolis','Alcides Bonatelli','Cachoeira do Bom Jesus','88056-720','Rua'),
(1052,'Palhoça','Alcides da Rosa','Centro','88131-195','Rua'),
(1053,'São José','Alcides Domingues','Centro','88103-320','Rua'),
(1054,'Itajaí','Alcides Esperidião Pereira','São Vicente','88308-648','Rua'),
(1055,'Joinville','Alcides Linhares Medeiros','Espinheiros','89228-610','Rua'),
(1056,'Itajaí','Alcides Nascimento','São Vicente','88309-124','Rua'),
(1057,'Itajaí','Alcides Pereira','Nossa Senhora de Guadalupe','88306-210','Rua'),
(1058,'Lages','Alcides Pereira de Andrade','São Luiz','88512-295','Rua'),
(1059,'Lages','Alcides Rebello','Coral','88509-640','Rua'),
(1060,'São José','Alcides S. Coelho','Praia Comprida','88103-465','Rua'),
(1061,'Chapecó','Alcides Sperandio','Efapi','89809-543','Rua'),
(1062,'Lages','Alcidia Schlichting Vieira','Penha','88525-435','Rua'),
(1063,'Florianópolis','Alcidomiro Flores','Rio Tavares','88048-345','Servidão'),
(1064,'Florianópolis','Alcina Jannis','Cachoeira do Bom Jesus','88056-640','Rua'),
(1065,'Lages','Alcinda Passos Varela','Universitário','88511-040','Rua'),
(1066,'Blumenau','Alcindino de Campos','Asilo','89031-230','Rua'),
(1067,'Palhoça','Alcino dos Navegantes Moreira','Barra do Aririú','88134-400','Rua'),
(1068,'Palhoça','Alcino Honório de Amorim','Ponte do Imaruim','88130-468','Rua'),
(1069,'Palhoça','Alcino José de Souza','Barra do Aririú','88134-328','Rua'),
(1070,'Blumenau','Alcir Rosa da Silva','Vila Nova','89035-470','Rua'),
(1071,'São José','Alda Ribas da Luz','Serraria','88115-251','Rua'),
(1072,'Florianópolis','Aldeia de Cacupé','Cacupé','88050-100','Condomínio'),
(1073,'Blumenau','Aldemiro Pereira','Itoupava Central','89066-120','Rua'),
(1074,'Itajaí','Aldhemar Veiga','São Vicente','88308-470','Rua'),
(1075,'Florianópolis','Aldo Alves','Saco dos Limões','88045-600','Rua'),
(1076,'Florianópolis','Aldo Di Bernardi','Córrego Grande','88037-015','Rua'),
(1077,'Palhoça','Aldo Ferreira de Souza','Praia de Fora','88138-245','Rua'),
(1078,'Lages','Aldo Floriani Paes','Santa Helena','88504-382','Rua'),
(1079,'Tubarão','Aldo Hulse','Passo do Gado','88701-470','Rua'),
(1080,'Chapecó','Aldo Kriger','Engenho Braun','89809-410','Rua'),
(1081,'Itajaí','Aldo Locatelli','Fazenda','88302-275','Rua'),
(1082,'Florianópolis','Aldo Luz','Itaguaçu','88085-570','Rua'),
(1083,'Itajaí','Aldo Marcos da Cunha','Ressacada','88307-350','Rua'),
(1084,'Florianópolis','Aldo Pereira','Ingleses','88058-315','Servidão'),
(1085,'Florianópolis','Aldo Queiroz','Santo Antônio de Lisboa','88050-340','Rua'),
(1086,'Criciúma','Aldo Santos Paes','Santa Luzia','88806-775','Rua'),
(1087,'Itajaí','Aldo Silva','São Vicente','88308-220','Rua'),
(1088,'Palhoça','Alécio dos Santos','Passa Vinte','88133-153','Servidão'),
(1089,'Florianópolis','Alécio Nappi','Carianos','88047-750','Rua'),
(1090,'Florianópolis','Alegrete','Canasvieiras','88054-262','Rua'),
(1091,'Blumenau','Alegrete','Velha','89036-456','Rua'),
(1092,'Joinville','Alegrete','Floresta','89212-040','Rua'),
(1093,'Florianópolis','Alegria','Tapera','88049-277','Servidão'),
(1094,'São José','Aleixo Alves de Souza','Barreiros','88110-060','Rua'),
(1095,'Florianópolis','Aleixo Alves de Souza','Jardim Atlântico','88095-410','Rua'),
(1096,'Jaraguá do Sul','Aleixo Dellagiustina','Ilha da Figueira','89258-280','Rua'),
(1097,'Florianópolis','Aleixo Furtado','Saco dos Limões','88045-375','Rua'),
(1098,'Blumenau','Aleixo Nardelli','Badenfurt','89070-460','Rua'),
(1099,'Blumenau','Aleixo Schneider','Asilo','89036-580','Rua'),
(1100,'Blumenau','Aleixo Vanzuita','Velha','89032-248','Rua'),
(1101,'Brusque','Alemanha','Santa Rita','88352-035','Rua'),
(1102,'Florianópolis','Alemanha','Jurerê','88053-545','Rua'),
(1103,'Blumenau','Alemanha','Velha','89046-639','Rua'),
(1104,'Joinville','Alemanha','Glória','89216-226','Rua'),
(1105,'Joinville','Alemar de Paula','Aventureiro','89225-583','Rua'),
(1106,'Joinville','Alenquer','Aventureiro','89226-070','Rua'),
(1107,'Joinville','Aléssio Zermiani','Vila Nova','89237-608','Rua'),
(1108,'Joinville','Alex Adolpho Henrique Vogelsanger','Vila Nova','89237-725','Rua'),
(1109,'Blumenau','Alex Borchardt','Itoupava Central','89068-160','Rua'),
(1110,'Itajaí','Alex Ciro Vicente','Murta','88311-070','Rua'),
(1111,'Jaraguá do Sul','Alex Fischer','Rio da Luz','89264-010','Rua'),
(1112,'Joinville','Alex Holz','Jardim Sofia','89223-400','Rua'),
(1113,'Joinville','Alex Kricheldorf','Vila Nova','89237-156','Rua'),
(1114,'Blumenau','Alex Robe','Salto Norte','89065-810','Rua'),
(1115,'Blumenau','Alex Steen','Testo Salto','89070-750','Rua'),
(1116,'Blumenau','Alex Vetter','Salto Norte','89065-390','Rua'),
(1117,'Blumenau','Alexander Flemming','Bom Retiro','89010-670','Rua'),
(1118,'Chapecó','Alexandre Antonini','Passo dos Fortes','89805-735','Rua'),
(1119,'Brusque','Alexandre Athanásio Gevaerd','Centro','88350-070','Rua'),
(1120,'Florianópolis','Alexandre Berto da Silveira','Saco dos Limões','88045-450','Servidão'),
(1121,'Criciúma','Alexandre Bonfante','Vila Zuleima','88817-320','Rua'),
(1122,'Criciúma','Alexandre Bonfanti','Rio Maina','88818-620','Rua'),
(1123,'Florianópolis','Alexandre Canticas','Ingleses','88058-645','Servidão'),
(1124,'Criciúma','Alexandre Colombo','Rio Maina','88817-650','Rua'),
(1125,'Blumenau','Alexandre Costa','Fortaleza','89051-365','Rua'),
(1126,'Joinville','Alexandre da Silva','Morro do Meio','89215-425','Rua'),
(1127,'Itajaí','Alexandre Dávila Baptista','Murta','88311-315','Rua'),
(1128,'Tubarão','Alexandre de Bona','Oficinas','88702-720','Rua'),
(1129,'Criciúma','Alexandre de Gusmão','Cruzeiro do Sul','88811-140','Rua'),
(1130,'Blumenau','Alexandre de Souza','Asilo','89037-290','Rua'),
(1131,'Joinville','Alexandre Dohler','Centro','89201-260','Rua'),
(1132,'Joinville','Alexandre Dumas','Boa Vista','89227-630','Rua'),
(1133,'Florianópolis','Alexandre Euzébio Jacinto','Itacorubi','88034-135','Servidão'),
(1134,'Itajaí','Alexandre Fleming','Centro','88303-030','Rua'),
(1135,'Lages','Alexandre Gonzatto','Ferrovia','88509-740','Rua'),
(1136,'Blumenau','Alexandre Grahn Bell','Fortaleza','89057-030','Rua'),
(1137,'Jaraguá do Sul','Alexandre Haake','Amizade','89255-435','Rua'),
(1138,'Joinville','Alexandre Humbold','Santo Antônio','89218-170','Rua'),
(1139,'Criciúma','Alexandre Kestering','Mineira Nova','88806-370','Rua'),
(1140,'São José','Alexandre Kindermann Meurer','Areias','88113-857','Rua'),
(1141,'Jaraguá do Sul','Alexandre Kohler','Ilha da Figueira','89258-270','Rua'),
(1142,'Blumenau','Alexandre Krenkel','Salto Norte','89070-570','Rua'),
(1143,'Lages','Alexandre Levi','São Francisco','88506-470','Rua'),
(1144,'Joinville','Alexandre Meier','Pirabeiraba','89239-275','Rua'),
(1145,'Blumenau','Alexandre Pfiffer','Progresso','89027-600','Rua'),
(1146,'Joinville','Alexandre Schlemm','Bucarein','89202-417','Rua'),
(1147,'Joinville','Alexandre Schlemm','Bucarein','89202-181','Rua'),
(1148,'Joinville','Alexandre Seefeldt','Pirabeiraba','89239-530','Rua'),
(1149,'Florianópolis','Alexandre Souza','Cacupé','88050-020','Servidão'),
(1150,'Florianópolis','Alexandre Virgilino Lopes','Tapera','88049-510','Rua'),
(1151,'Blumenau','Alexandre Volta','Itoupava Norte','89052-430','Rua'),
(1152,'Chapecó','Alexandria','Maria Goretti','89801-410','Rua'),
(1153,'Florianópolis','Alexandrina Joaquina da Silva','Costeira do Pirajubaé','88047-095','Servidão'),
(1154,'Criciúma','Alexandrina Rodrigues Alexandre','Conjunto Habitacional Nova Esperança','88806-053','Rua'),
(1155,'Tubarão','Alexandrino Barreto','Dehon','88704-280','Rua'),
(1156,'Florianópolis','Alexandrino Pedro Daniel','Campeche','88063-535','Servidão'),
(1157,'Joinville','Alfândega','Saguaçu','89221-110','Rua'),
(1158,'Joinville','Alfenas','Petrópolis','89232-840','Rua'),
(1159,'Blumenau','Alferes Júlio Sametzki','Asilo','89037-097','Rua'),
(1160,'Joinville','Alferes Schmidt','COMASA','89228-300','Rua'),
(1161,'Palhoça','Alferes Tiradentes','Ponte do Imaruim','88130-620','Rua'),
(1162,'Blumenau','Alferes Von Seckendorf','Asilo','89037-090','Rua'),
(1163,'Joinville','Alfeu Carneiro Lins','Iririú','89225-410','Rua'),
(1164,'Lages','Alfeu Chaves Wolff','Tributo','88521-470','Rua'),
(1165,'Lages','Alfeu Rodolfo da Silva','Beatriz','88505-152','Rua'),
(1166,'Palhoça','Alfonço Boeng','Centro','88130-120','Servidão'),
(1167,'Brusque','Alfons Fehnle','Nova Brasília','88352-560','Rua'),
(1168,'Blumenau','Alfons Pfuetzenreiter','Itoupava Norte','89052-260','Rua'),
(1169,'Blumenau','Alfons Steen','Passo Manso','89072-206','Rua'),
(1170,'Joinville','Alfonso Birckholz','Iririú','89224-432','Rua'),
(1171,'Blumenau','Alfonso Biseuski','Itoupavazinha','89074-391','Rua'),
(1172,'Blumenau','Alfonso Bragagnolo','Asilo','89037-604','Rua'),
(1173,'Blumenau','Alfonso Buerger','Vila Nova','89035-380','Rua'),
(1174,'Blumenau','Alfonso de Jesus','Ponta Aguda','89051-240','Rua'),
(1175,'Blumenau','Alfonso Grosch','Velha','89041-160','Rua'),
(1176,'Blumenau','Alfonso Haskel','Fortaleza','89056-417','Rua'),
(1177,'Joinville','Alfonso Hochstein','Vila Nova','89237-270','Rua'),
(1178,'Brusque','Alfonso Hoffmann','Guarani','88350-580','Rua'),
(1179,'Blumenau','Alfonso Reiter','Fortaleza','89057-560','Rua'),
(1180,'Blumenau','Alfonso Souza e Silva','Asilo','89037-035','Rua'),
(1181,'Jaraguá do Sul','Alfredo Alberto Stahelin','Estrada Nova','89254-380','Rua'),
(1182,'Joinville','Alfredo Bachtold','Vila Nova','89237-215','Rua'),
(1183,'Blumenau','Alfredo Bauer','Itoupava Central','89068-220','Rua'),
(1184,'Joinville','Alfredo Beck','Iririú','89225-250','Rua'),
(1185,'Tubarão','Alfredo Bernadine','Oficinas','88702-390','Rua'),
(1186,'Blumenau','Alfredo Bernardino','Fortaleza','89056-487','Rua'),
(1187,'Jaraguá do Sul','Alfredo Bierr','Jaraguá Noventa e Nove','89260-740','Rua'),
(1188,'Blumenau','Alfredo Boehringer','Passo Manso','89072-135','Rua'),
(1189,'Jaraguá do Sul','Alfredo Carlos Meier','Centenário','89256-640','Rua'),
(1190,'Florianópolis','Alfredo Claudino da Silva','Jardim Atlântico','88095-260','Rua'),
(1191,'Joinville','Alfredo Colin','Itaum','89232-360','Rua'),
(1192,'Joinville','Alfredo Colin','Pirabeiraba','89239-045','Rua'),
(1193,'Itajaí','Alfredo Conrado Moreira','São João','88305-280','Rua'),
(1194,'Joinville','Alfredo Cristofolini','Jardim Iririú','89225-041','Rua'),
(1195,'Blumenau','Alfredo de Oliveira','Valparaíso','89026-025','Rua'),
(1196,'Joinville','Alfredo de Oliveira','Itaum','89207-015','Rua'),
(1197,'Joinville','Alfredo Degenhardt','Pirabeiraba','89239-510','Rua'),
(1198,'Criciúma','Alfredo Del Priori','Centro','88801-630','Rua'),
(1199,'Blumenau','Alfredo Demm','Itoupava Central','89069-410','Rua'),
(1200,'Joinville','Alfredo Dietrich','América','89201-640','Rua'),
(1201,'Lages','Alfredo dos Santos','Vila Comboni','88506-150','Rua'),
(1202,'Criciúma','Alfredo Ducioni','Vera Cruz','88810-025','Rua'),
(1203,'Joinville','Alfredo Eichner','Glória','89217-216','Rua'),
(1204,'Itajaí','Alfredo Eicke','Barra do Rio','88305-301','Rua'),
(1205,'Itajaí','Alfredo Eicke','São João','88305-300','Rua'),
(1206,'Itajaí','Alfredo Eicke Júnior','Imaruí','88305-610','Rua'),
(1207,'Palhoça','Alfredo Erckmann','Brejarú','88133-620','Rua'),
(1208,'Joinville','Alfredo Ernesto Schneider','Nova Brasília','89213-634','Rua'),
(1209,'Joinville','Alfredo Erzinder','Pirabeiraba','89239-125','Rua'),
(1210,'Itajaí','Alfredo Esser','Cordeiros','88310-370','Rua'),
(1211,'Itajaí','Alfredo Fantini','São Vicente','88308-510','Rua'),
(1212,'Joinville','Alfredo Fruit','Glória','89217-640','Rua'),
(1213,'Joinville','Alfredo Geiser','Costa e Silva','89217-446','Rua'),
(1214,'Lages','Alfredo Gonçalves de Liz','Triângulo','88504-332','Servidão'),
(1215,'Blumenau','Alfredo Gunther','Vila Nova','89012-560','Rua'),
(1216,'Jaraguá do Sul','Alfredo Hanemann','Barra do Rio Cerro','89260-570','Rua'),
(1217,'Joinville','Alfredo Henrique Bruno Nass','Pirabeiraba','89239-745','Rua'),
(1218,'Blumenau','Alfredo Hering','Itoupava Seca','89030-410','Rua'),
(1219,'São José','Alfredo Hermenegildo da Rosa','Fazenda Santo Antônio','88104-455','Rua'),
(1220,'Joinville','Alfredo Hille','Santa Catarina','89233-800','Rua'),
(1221,'Joinville','Alfredo Hubner','Pirabeiraba','89239-286','Rua'),
(1222,'Palhoça','Alfredo João dos Santos','Barra do Aririú','88134-130','Rua'),
(1223,'Joinville','Alfredo João Fleith','Pirabeiraba','89239-460','Rua'),
(1224,'Joinville','Alfredo João M. Vogelsanger','São Marcos','89214-485','Rua'),
(1225,'São José','Alfredo José do Amorim','Nossa Senhora do Rosário','88110-655','Rua'),
(1226,'Florianópolis','Alfredo José Rodrigues','Campeche','88063-387','Servidão'),
(1227,'Blumenau','Alfredo Kaestner','Vorstadt','89015-540','Rua'),
(1228,'Blumenau','Alfredo Kertischka','Itoupava Central','89062-300','Rua'),
(1229,'Itajaí','Alfredo Kleis','São Vicente','88309-285','Rua'),
(1230,'Joinville','Alfredo Kluss','Pirabeiraba','89239-126','Rua'),
(1231,'Joinville','Alfredo Kluver','Nova Brasília','89213-335','Rua'),
(1232,'Jaraguá do Sul','Alfredo Krause','Centro','89251-410','Rua'),
(1233,'Jaraguá do Sul','Alfredo Kucknbecker','Rio Cerro II','89261-534','Rua'),
(1234,'Joinville','Alfredo Kumlehn','Floresta','89211-004','Rua'),
(1235,'Itajaí','Alfredo Labes','Ressacada','88307-400','Rua'),
(1236,'Blumenau','Alfredo Lanser','Fortaleza','89057-620','Rua'),
(1237,'Blumenau','Alfredo Leber','Salto Weissbach','89032-090','Rua'),
(1238,'Joinville','Alfredo Lienstedt','Vila Nova','89237-673','Rua'),
(1239,'Itajaí','Alfredo Ludovino D''Avila','São Vicente','88308-395','Rua'),
(1240,'Jaraguá do Sul','Alfredo Mann','Centro','89251-270','Rua'),
(1241,'Joinville','Alfredo Marquardt','Saguaçu','89221-290','Rua'),
(1242,'Chapecó','Alfredo Martins Morais','Quedas do Palmital','89815-210','Rua'),
(1243,'Joinville','Alfredo Max Frederico Volmann','Nova Brasília','89213-637','Rua'),
(1244,'Jaraguá do Sul','Alfredo Max Funke','Centro','89251-120','Rua'),
(1245,'Tubarão','Alfredo Moreira May','Aeroporto','88705-170','Rua'),
(1246,'Blumenau','Alfredo Morsch','Velha','89040-450','Rua'),
(1247,'Joinville','Alfredo Nielson','Pirabeiraba','89239-127','Rua'),
(1248,'Joinville','Alfredo Novas de Souza','Iririú','89224-302','Rua'),
(1249,'Joinville','Alfredo Oscar Bohn','Espinheiros','89228-550','Rua'),
(1250,'Joinville','Alfredo Paul','São Marcos','89214-115','Rua'),
(1251,'Chapecó','Alfredo Rech','Passo dos Fortes','89805-140','Rua'),
(1252,'Joinville','Alfredo Ritzmann','Glória','89217-560','Rua'),
(1253,'Blumenau','Alfredo Rodrigues','Velha','89045-180','Rua'),
(1254,'Blumenau','Alfredo Roedel','Asilo','89031-330','Rua'),
(1255,'Blumenau','Alfredo Rosa Gonçalves','Garcia','89022-490','Rua'),
(1256,'Blumenau','Alfredo Rothenburg','Fortaleza','89056-405','Rua'),
(1257,'Joinville','Alfredo Rusins','Itinga','89232-125','Rua'),
(1258,'Joinville','Alfredo Schulze','Pirabeiraba','89239-210','Rua'),
(1259,'Jaraguá do Sul','Alfredo Schumann','Jaraguá Esquerdo','89253-150','Rua'),
(1260,'Florianópolis','Alfredo Silva','Carvoeira','88040-415','Servidão'),
(1261,'Blumenau','Alfredo Strehlau','Velha','89036-110','Rua'),
(1262,'Joinville','Alfredo Stringari','Ademar Garcia','89230-690','Rua'),
(1263,'Joinville','Alfredo Timm','Itaum','89232-355','Rua'),
(1264,'Joinville','Alfredo Trapp','Costa e Silva','89220-530','Rua'),
(1265,'Joinville','Alfredo Trauer','Glória','89217-550','Rua'),
(1266,'Itajaí','Alfredo Trompowski','Vila Operária','88303-140','Rua'),
(1267,'Joinville','Alfredo Veloso','Santa Catarina','89233-451','Rua'),
(1268,'São José','Alfredo Vieira','Nossa Senhora do Rosário','88110-644','Servidão'),
(1269,'Joinville','Alfredo Volpi','Costa e Silva','89217-428','Rua'),
(1270,'São José','Alfredo Wagner','Bela Vista','88110-530','Rua'),
(1271,'Lages','Alfredo Wagner','Petrópolis','88505-316','Rua'),
(1272,'Chapecó','Alfredo Wagner','Alvorada','89804-430','Rua'),
(1273,'Joinville','Alfredo Wagner','Itaum','89208-500','Rua'),
(1274,'Brusque','Alfredo Weber','São Luiz','88351-480','Rua'),
(1275,'Florianópolis','Alfro Alves','Rio Tavares','88048-139','Servidão'),
(1276,'São José','Algarves','Forquilhas','88107-365','Rua'),
(1277,'Florianópolis','Algas Marinhas','Tapera','88049-115','Servidão'),
(1278,'Lages','Aliados Futebol Clube','Santa Mônica','88516-360','Rua'),
(1279,'Lages','Aliatar de Vargas Vieira','Penha','88525-515','Rua'),
(1280,'Palhoça','Alice Constância Faria','Centro','88131-270','Rua'),
(1281,'Criciúma','Alice da Silva Rosa','Imigrantes','88813-676','Rua'),
(1282,'São José','Alice de Freitas Sens','Barreiros','88110-085','Servidão'),
(1283,'Itajaí','Alice dos Santos Bittencourt','São Vicente','88312-230','Rua'),
(1284,'Blumenau','Alice Ferreira dos Santos','Badenfurt','89070-600','Rua'),
(1285,'Blumenau','Alice Hering','Vila Nova','89035-071','Rua'),
(1286,'Lages','Alice Rosa Ramos','Coral','88523-050','Rua'),
(1287,'São José','Alice Santos Rosa','Fazenda Santo Antônio','88104-665','Rua'),
(1288,'Blumenau','Alice Von Knoblauch','Victor Konder','89012-195','Rua'),
(1289,'Joinville','Alícia Bittencourt Ferreira','Costa e Silva','89220-185','Rua'),
(1290,'Joinville','Alício Antônio de Mendonça','Itinga','89231-461','Rua'),
(1291,'Joinville','Alida Darga','Nova Brasília','89213-635','Rua'),
(1292,'Blumenau','Alida Kniss','Fortaleza','89057-180','Rua'),
(1293,'Blumenau','Alida Pommerening','Itoupava Central','89062-040','Rua'),
(1294,'Blumenau','Alida Stein','Itoupava Central','89062-286','Rua'),
(1295,'Joinville','Alida Treml','Itaum','89208-504','Rua'),
(1296,'Jaraguá do Sul','Alídio Sbardelati','Barra do Rio Molha','89259-642','Rua'),
(1297,'Jaraguá do Sul','Alidor Gieseler','João Pessoa','89257-780','Rua'),
(1298,'Jaraguá do Sul','Alinda Eberhardt Bruch','Barra do Rio Cerro','89260-350','Rua'),
(1299,'Blumenau','Aline','Asilo','89031-250','Rua'),
(1300,'Lages','Aline Giovana Schmidt','Coral','88523-070','Rua'),
(1301,'Joinville','Alino J. Alípio','Aventureiro','89225-160','Rua'),
(1302,'Joinville','Alior Alves de Lima','Morro do Meio','89215-230','Rua'),
(1303,'Florianópolis','Alípia Santana Martins','Pantanal','88040-180','Rua'),
(1304,'São José','Allan Kardec','Picadas do Norte','88106-758','Rua'),
(1305,'Florianópolis','Allan Kardec','Agronômica','88025-100','Rua'),
(1306,'Jaraguá do Sul','Allan Kardec','Czerniewicz','89255-365','Rua'),
(1307,'Blumenau','Alma Barg','Passo Manso','89046-355','Rua'),
(1308,'Blumenau','Alma Brehmer','Velha','89046-040','Rua'),
(1309,'Blumenau','Alma Haskel','Asilo','89035-115','Rua'),
(1310,'Blumenau','Alma Otto','Fortaleza','89057-405','Rua'),
(1311,'Jaraguá do Sul','Alma Vogt Baggenstoss','João Pessoa','89257-670','Rua'),
(1312,'Blumenau','Alma Voigt','Itoupava Central','89068-253','Rua'),
(1313,'Florianópolis','Almeida','Saco Grande','88032-570','Servidão'),
(1314,'Florianópolis','Almeida Coelho','Saco dos Limões','88045-110','Rua'),
(1315,'Tubarão','Almerinda de Souza Carlos','São Cristóvão','88703-140','Via'),
(1316,'São José','Almerinda Emília Fagundes Bento','Barreiros','88117-333','Rua'),
(1317,'São José','Almerinda Francisco dos Santos','Real Parque','88113-487','Rua'),
(1318,'Jaraguá do Sul','Almerinda S. Maba','Barra do Rio Molha','89259-635','Rua'),
(1319,'Criciúma','Almerindo de Bittencourt','Pinheirinho','88805-110','Rua'),
(1320,'Itajaí','Almerindo Victor de Freitas','Barra do Rio','88305-510','Rua'),
(1321,'Brusque','Almir Boss','São Pedro','88351-633','Rua'),
(1322,'Tubarão','Almir dos Santos Miranda','Humaitá','88704-110','Rua'),
(1323,'Tubarão','Almir dos Santos Miranda','Humaitá','88704-261','Rua'),
(1324,'Florianópolis','Almir Nunes Magalhães','Ingleses','88058-727','Servidão'),
(1325,'Lages','Almirante Alvim','Caça e Tiro','88511-670','Rua'),
(1326,'Florianópolis','Almirante Alvim','Centro','88015-380','Rua'),
(1327,'Blumenau','Almirante Armin Zimmermann','Itoupava Norte','89053-500','Rua'),
(1328,'Lages','Almirante Barroso','Penha','88525-530','Rua'),
(1329,'Chapecó','Almirante Barroso','Bela Vista','89804-116','Travessa'),
(1330,'Blumenau','Almirante Barroso','Itoupava Seca','89035-401','Rua'),
(1331,'Blumenau','Almirante Barroso','Itoupava Seca','89035-400','Rua'),
(1332,'Blumenau','Almirante Barroso','Vila Nova','89035-402','Rua'),
(1333,'Brusque','Almirante Barroso','Santa Rita','88352-060','Rua'),
(1334,'Criciúma','Almirante Barroso','Comerciário','88802-250','Rua'),
(1335,'Florianópolis','Almirante Barroso','Saco Grande','88030-460','Rua'),
(1336,'Criciúma','Almirante Barroso','Centro','88802-251','Rua'),
(1337,'Itajaí','Almirante Barroso','Centro','88303-040','Rua'),
(1338,'Joinville','Almirante Barroso','América','89204-200','Rua'),
(1339,'Florianópolis','Almirante Carlos da Silveira Carneiro','Agronômica','88025-350','Rua'),
(1340,'Joinville','Almirante Jaceguay','Santo Antônio','89218-690','Rua'),
(1341,'Joinville','Almirante Jaceguay','Santo Antônio','89204-480','Rua'),
(1342,'Joinville','Almirante Jaceguay','Costa e Silva','89218-691','Rua'),
(1343,'Joinville','Almirante Jaceguay','Costa e Silva','89220-055','Rua'),
(1344,'Florianópolis','Almirante Lamego','Centro','88015-600','Rua'),
(1345,'Florianópolis','Almirante Lamego','Centro','88015-601','Rua'),
(1346,'Joinville','Almirante Lamego','Guanabara','89207-730','Rua'),
(1347,'Blumenau','Almirante Lucas A. Boiteux','Asilo','89031-280','Rua'),
(1348,'Florianópolis','Almirante Lucas Boiteux','Estreito','88070-310','Rua'),
(1349,'Florianópolis','Almirante Máximo Martinelli','Centro','88020-178','Avenida'),
(1350,'Joinville','Almirante Pinto da Luz','Guanabara','89207-160','Rua'),
(1351,'Joinville','Almirante Protogenes Pereira','Fátima','89229-150','Rua'),
(1352,'Blumenau','Almirante Saldanha da Gama','Glória','89026-320','Rua'),
(1353,'Palhoça','Almirante Tamandaré','Ponte do Imaruim','88130-610','Rua'),
(1354,'Lages','Almirante Tamandaré','Maria Luiza','88519-030','Rua'),
(1355,'Florianópolis','Almirante Tamandaré','Coqueiros','88080-161','Avenida'),
(1356,'Blumenau','Almirante Tamandaré','Vila Nova','89035-000','Rua'),
(1357,'Florianópolis','Almirante Tamandaré','Coqueiros','88080-160','Avenida'),
(1358,'Criciúma','Almirante Tamandaré','Santa Bárbara','88804-290','Rua'),
(1359,'Joinville','Almirante Tamandaré','América','89204-140','Rua'),
(1360,'Itajaí','Almirante Tamandaré','Centro','88301-430','Rua'),
(1361,'Tubarão','Almiro de Carvalho','Centro','88701-312','Travessa'),
(1362,'Lages','Almiro de Freitas','Copacabana','88504-370','Rua'),
(1363,'Chapecó','Almiro de Miranda Ramos','Engenho Braun','89809-370','Rua'),
(1364,'Florianópolis','Almíscar','Saco Grande','88032-300','Rua'),
(1365,'Joinville','Alois Finder','Aventureiro','89225-620','Rua'),
(1366,'Joinville','Alois Finder','Aventureiro','89225-621','Rua'),
(1367,'Brusque','Alois Moritz','São Luiz','88351-250','Rua'),
(1368,'Brusque','Alois Winter','Nova Brasília','88352-610','Rua'),
(1369,'Itajaí','Alois Wippel','Ressacada','88307-140','Rua'),
(1370,'Tubarão','Aloísio Azevedo','Comasa (COHAB)','88705-405','Rua'),
(1371,'Blumenau','Aloísio Blaesing','Velha','89032-009','Rua'),
(1372,'Brusque','Aloísio Germano Baron','Steffen','88355-340','Rua'),
(1373,'Blumenau','Aloísio Wippel','Velha','89040-280','Rua'),
(1374,'Blumenau','Aloys de Zutter','Asilo','89037-640','Rua'),
(1375,'Florianópolis','Alphaville','Ingleses','88058-489','Servidão'),
(1376,'Blumenau','Alpinópolis','Garcia','89020-230','Rua'),
(1377,'Lages','Alsino Zonato','Promorar','88514-130','Rua'),
(1378,'Joinville','Altair','COMASA','89228-220','Rua'),
(1379,'Joinville','Altair','COMASA','89228-221','Rua'),
(1380,'Joinville','Altair Furtado','Itaum','89208-350','Rua'),
(1381,'Tubarão','Altair José Procenia','Santo Antônio de Padua','88701-625','Rua'),
(1382,'Blumenau','Altair Pêra','Velha','89042-360','Rua'),
(1383,'Criciúma','Altair Silva Cascaes','Próspera','88815-050','Rua'),
(1384,'Florianópolis','Altair Vieira Soares','Rio Vermelho','88060-382','Servidão'),
(1385,'Blumenau','Altamira','Progresso','89026-130','Rua'),
(1386,'Joinville','Altamira','Iririú','89224-385','Rua'),
(1387,'Florianópolis','Altamiro Barcelos Dutra','Barra da Lagoa','88061-300','Rua'),
(1388,'São José','Altamiro Di Bernardi','Campinas','88101-150','Rua'),
(1389,'Tubarão','Altamiro Guimarães','Centro','88701-302','Rua'),
(1390,'Tubarão','Altamiro Guimarães','Oficinas','88702-100','Rua'),
(1391,'Tubarão','Altamiro Guimarães','Centro','88701-301','Rua'),
(1392,'Tubarão','Altamiro Guimarães','Oficinas','88702-180','Rua'),
(1393,'Tubarão','Altamiro Guimarães','Oficinas','88702-103','Rua'),
(1394,'Tubarão','Altamiro Guimarães','Oficinas','88702-101','Rua'),
(1395,'Tubarão','Altamiro Guimarães','Centro','88701-300','Rua'),
(1396,'Tubarão','Altamiro Guimarães','Oficinas','88702-102','Rua'),
(1397,'Florianópolis','Altamiro Guimarães','Centro','88015-510','Rua'),
(1398,'Brusque','Altamiro Guimarães','Santa Rita','88352-137','Rua'),
(1399,'Criciúma','Altamiro Guimarães','Santa Bárbara','88804-250','Rua'),
(1400,'Chapecó','Altamiro Pereira da Cruz','Quedas do Palmital','89815-270','Rua'),
(1401,'Palhoça','Altamiro Pereira de Lima','Praia de Fora','88138-759','Rua'),
(1402,'São José','Altamiro Phillipe','Campinas','88101-430','Rua'),
(1403,'Lages','Altamiro Silva','Passo Fundo','88520-112','Rua'),
(1404,'Blumenau','Altamiro Zen','Vila Nova','89035-390','Rua'),
(1405,'Lages','Altanir Volpato','Universitário','88511-502','Rua'),
(1406,'Joinville','Altemburg','Centro','89201-455','Travessa'),
(1407,'Florianópolis','Altenor Vieira','Lagoa da Conceição','88062-160','Rua'),
(1408,'Chapecó','Altério Ducatti','Quedas do Palmital','89815-190','Rua'),
(1409,'Blumenau','Alterosa','Garcia','89022-330','Rua'),
(1410,'Lages','Altino Alves Andrade','Frei Rogério','88508-465','Rua'),
(1411,'Tubarão','Altino Alves dos Santos','São Martinho','88708-790','Rua'),
(1412,'Joinville','Altino da Silva','Espinheiros','89228-845','Rua'),
(1413,'Itajaí','Altino de Souza','Murta','88311-350','Rua'),
(1414,'Florianópolis','Altino Gomes Padilha','Itacorubi','88034-340','Servidão'),
(1415,'Palhoça','Altino Martins','São Sebastião','88136-040','Rua'),
(1416,'São José','Altino Sebastião Pereira','Kobrasol','88102-210','Rua'),
(1417,'Itajaí','Altino Werner','São João','88305-150','Rua'),
(1418,'Florianópolis','Alto da Boa Vista','Prainha','88020-290','Travessa'),
(1419,'Tubarão','Alto Pedrinhas','Kilômetro 60','88702-885','Estrada'),
(1420,'São José','Aluísio Bernardino Melo','Campinas','88101-004','Servidão'),
(1421,'Joinville','Aluísio Pires Condeixa','Saguaçu','89221-750','Avenida'),
(1422,'Lages','Aluízio de Azevedo','São Luiz','88512-260','Rua'),
(1423,'Criciúma','Aluízio de Azevedo','Santa Bárbara','88804-200','Rua'),
(1424,'Joinville','Alvacir José de Paula','Aventureiro','89226-450','Rua'),
(1425,'Blumenau','Alvacy Pizzolatti','Velha','89045-225','Rua'),
(1426,'Joinville','Alvarenga Peixoto','América','89204-430','Rua'),
(1427,'Criciúma','Álvares de Azevedo','Santa Bárbara','88809-160','Rua'),
(1428,'Tubarão','Álvaro Antônio Fermiano','Humaitá','88704-470','Rua'),
(1429,'Itajaí','Alvaro Beraldi','Carvalho','88307-740','Rua'),
(1430,'Palhoça','Álvaro C. Moreira','Barra do Aririú','88134-327','Rua'),
(1431,'Florianópolis','Álvaro Cardoso','Estreito','88070-250','Rua'),
(1432,'Criciúma','Álvaro Catão','Operária Nova','88809-050','Rua'),
(1433,'Chapecó','Álvaro de Carvalho','Passo dos Fortes','89805-050','Rua'),
(1434,'Florianópolis','Álvaro de Carvalho','Centro','88010-040','Rua'),
(1435,'Joinville','Álvaro Dias','Jarivatuba','89230-227','Rua'),
(1436,'Joinville','Álvaro Dippold','Ademar Garcia','89230-727','Rua'),
(1437,'Joinville','Álvaro Duarte','Nova Brasília','89213-223','Rua'),
(1438,'Palhoça','Álvaro Francisco Martins','Centro','88131-190','Rua'),
(1439,'Criciúma','Álvaro L. C. Lima','Centro','88802-375','Rua'),
(1440,'São José','Álvaro Leite','Ipiranga','88111-530','Rua'),
(1441,'São José','Álvaro Leite','Real Parque','88113-310','Rua'),
(1442,'Joinville','Álvaro Luiz da Rosa','Iririú','89224-304','Rua'),
(1443,'Joinville','Álvaro Maia','Ademar Garcia','89230-610','Rua'),
(1444,'São José','Álvaro Medeiros Santiago','Areias','88113-600','Rua'),
(1445,'São José','Álvaro Medeiros Santiago','Areias','88113-601','Rua'),
(1446,'Joinville','Álvaro Moretti','Floresta','89211-330','Rua'),
(1447,'São José','Álvaro Muller','Real Parque','88113-510','Rua'),
(1448,'Lages','Álvaro Nery dos Santos','Habitação','88511-300','Rua'),
(1449,'Criciúma','Álvaro Pedro Costa','Centro','88802-015','Travessa'),
(1450,'São José','Álvaro Pedro Gregório','Barreiros','88117-467','Rua'),
(1451,'Palhoça','Álvaro Ramos','Praia de Fora','88138-125','Rua'),
(1452,'Florianópolis','Álvaro Ramos','Trindade','88036-030','Rua'),
(1453,'Lages','Álvaro Silva','Jardim Cepar','88523-430','Rua'),
(1454,'Palhoça','Álvaro Soares','Praia de Fora','88138-175','Servidão'),
(1455,'Florianópolis','Álvaro Soares de Oliveira','Itaguaçu','88085-530','Rua'),
(1456,'São José','Álvaro Tolentino','Campinas','88101-240','Rua'),
(1457,'Florianópolis','Álvaro Tolentino','Coqueiros','88080-170','Rua'),
(1458,'Joinville','Álvaro Valentim Cunha','Guanabara','89207-310','Rua'),
(1459,'Lages','Álvaro Vieira','Coral','88509-650','Rua'),
(1460,'São José','Alverina Maria da Silva','Cidade de Florianópolis','88111-240','Rua'),
(1461,'Lages','Alves de Brito','Centro','88502-112','Rua'),
(1462,'Florianópolis','Alves de Brito','Centro','88015-440','Rua'),
(1463,'Florianópolis','Alvim Borges','Pântano do Sul','88067-550','Rua'),
(1464,'Joinville','Alvim Manoel da Silva','Itaum','89208-070','Servidão'),
(1465,'Tubarão','Alvim Mendonça','Passo do Gado','88705-840','Rua'),
(1466,'Tubarão','Alvim Rosendo Fogaça','Recife','88705-740','Rua'),
(1467,'Florianópolis','Alvim Siqueira','Costeira do Pirajubaé','88047-035','Servidão'),
(1468,'Joinville','Alvim Stamm','Floresta','89211-015','Rua'),
(1469,'Tubarão','Alvin A. Rodrigues','Passagem','88705-465','Rua'),
(1470,'Brusque','Alvin Battistotti','Primeiro de Maio','88353-330','Rua'),
(1471,'Joinville','Alvin Buhnemnn','Pirabeiraba','89239-214','Rua'),
(1472,'Jaraguá do Sul','Alvin Carlos Kruger','Barra do Rio Cerro','89260-370','Rua'),
(1473,'Blumenau','Alvin Schwanke','Itoupavazinha','89066-690','Rua'),
(1474,'Joinville','Alvin Timm','Itaum','89232-645','Rua'),
(1475,'Joinville','Alvin Vogelsanger','América','89201-613','Rua'),
(1476,'Itajaí','Alvina Ramos','São Vicente','88309-607','Rua'),
(1477,'Joinville','Alvino Barth','Itinga','89235-723','Rua'),
(1478,'Joinville','Alvino Boldt','Aventureiro','89225-640','Rua'),
(1479,'Criciúma','Alvino L. Fernandes','Santa Luzia','88806-710','Rua'),
(1480,'Florianópolis','Alvino Luciano da Silva','Ingleses','88058-076','Servidão'),
(1481,'Jaraguá do Sul','Alvino Stein','São Luís','89253-630','Rua'),
(1482,'Joinville','Alvino Tilp','América','89217-078','Rua'),
(1483,'Florianópolis','Alvino Valentin Silveira','Capoeiras','88090-630','Rua'),
(1484,'Blumenau','Alvir Koehler','Asilo','89037-753','Rua'),
(1485,'Palhoça','Alvorada','Passa Vinte','88132-040','Servidão'),
(1486,'São José','Alvorada','Picadas do Norte','88106-460','Rua'),
(1487,'Tubarão','Alvorada','Santo Antônio de Padua','88701-535','Rua'),
(1488,'Blumenau','Alvorada','Itoupava Central','89068-140','Rua'),
(1489,'Florianópolis','Alvorada','Campeche','88063-546','Servidão'),
(1490,'Joinville','Alvorada','Boa Vista','89206-210','Rua'),
(1491,'Brusque','Alwin Augusto Klan','Cedrinho','88358-050','Rua'),
(1492,'Blumenau','Alwin Beckmann','Velha','89041-530','Rua'),
(1493,'Jaraguá do Sul','Alwin Butendorff','Jaraguá Noventa e Nove','89260-675','Rua'),
(1494,'Jaraguá do Sul','Alwin Enke','Água Verde','89254-040','Rua'),
(1495,'Blumenau','Alwin Fritzke','Itoupava Central','89069-360','Rua'),
(1496,'Blumenau','Alwin Kaestner','Garcia','89021-400','Rua'),
(1497,'Joinville','Alwin Laffin','Iririú','89224-351','Rua'),
(1498,'Blumenau','Alwin Luiz Haensch','Valparaíso','89026-020','Rua'),
(1499,'Jaraguá do Sul','Alwin Meier','Jaraguá Noventa e Nove','89260-840','Rua'),
(1500,'Blumenau','Alwin Müller','Itoupava','89095-170','Rua'),
(1501,'Jaraguá do Sul','Alwin Müller','Vieiras','89257-020','Rua'),
(1502,'Jaraguá do Sul','Alwin Otto','Centenário','89256-730','Rua'),
(1503,'Joinville','Alwin Pasold','Vila Nova','89237-410','Rua'),
(1504,'Blumenau','Alwin Rutzen','Itoupavazinha','89066-345','Rua'),
(1505,'Blumenau','Alwin Schrader','Centro','89015-000','Rua'),
(1506,'Blumenau','Alwin Venske','Itoupava Central','89068-070','Rua'),
(1507,'Blumenau','Alwin Wachholz','Itoupava Central','89069-020','Rua'),
(1508,'Joinville','Alwino Hansen','Ademar Garcia','89230-700','Avenida'),
(1509,'Joinville','Alzira Lennert','Iririú','89224-500','Rua'),
(1510,'Florianópolis','Alzira Medeiros Sagás','Ingleses','88058-770','Servidão'),
(1511,'Florianópolis','Alzira Rosa Aguiar','Rio Vermelho','88060-380','Rua'),
(1512,'Florianópolis','Alzira Ventura Vieira','Capoeiras','88090-175','Servidão'),
(1513,'Lages','Alziro Alves da Silva','Pisani','88521-613','Rua'),
(1514,'Lages','Alziro Zarur','Promorar','88514-320','Rua'),
(1515,'Florianópolis','Alziro Zarur','Estreito','88075-003','Praça'),
(1516,'Joinville','Alziro Zarur','Bom Retiro','89222-160','Rua'),
(1517,'Criciúma','Amabile Mazzorana Bonfante','Rio Maina','88817-490','Rua'),
(1518,'Criciúma','Amabile Milanez Sônego','Santo Antônio','88809-300','Rua'),
(1519,'Joinville','Amabile Sebaldi','Itinga','89235-728','Rua'),
(1520,'Jaraguá do Sul','Amabile Tecila Pradi','Jaraguá Esquerdo','89253-450','Rua'),
(1521,'Chapecó','Amadeo Sebastião Barros','Quedas do Palmital','89815-230','Rua'),
(1522,'Joinville','Amadeu João Ferreira','Jarivatuba','89230-425','Rua'),
(1523,'Joinville','Amadeu Sperandio','Costa e Silva','89217-800','Rua'),
(1524,'Lages','Amador Duarte Ávila','Centro','88501-440','Rua'),
(1525,'Florianópolis','Amador Gonçalves','Centro','88020-465','Travessa'),
(1526,'São José','Amália Klauman de Souza','Forquilhas','88107-719','Rua'),
(1527,'Joinville','Amália Manfrini Tambosi','Vila Nova','89237-060','Rua'),
(1528,'Blumenau','Amália Reiter','Passo Manso','89072-210','Rua'),
(1529,'Criciúma','Amália Xavier de Brito','Mina Brasil','88811-212','Travessa'),
(1530,'Itajaí','Amâncio Coelho','Centro','88303-104','Rua'),
(1531,'Criciúma','Amâncio Marcelino','Mina Brasil','88811-246','Rua'),
(1532,'Joinville','Amanda Goll','Morro do Meio','89215-020','Rua'),
(1533,'Jaraguá do Sul','Amanda Juppa Müller','Rau','89254-276','Rua'),
(1534,'Blumenau','Amanda Schwabe','Progresso','89027-490','Rua'),
(1535,'Blumenau','Amanda Tereza Felsky','Glória','89025-410','Rua'),
(1536,'Blumenau','Amanda Tribess','Fortaleza','89057-670','Rua'),
(1537,'Joinville','Amando Germano Alfredo Tank','Ademar Garcia','89230-781','Rua'),
(1538,'Joinville','Amandos Lopes Pereira','Pirabeiraba','89239-320','Rua'),
(1539,'Joinville','Amandus Alandt','Bom Retiro','89223-165','Rua'),
(1540,'Joinville','Amandus Immetzberger','América','89217-010','Servidão'),
(1541,'Joinville','Amandus Jacob','Vila Nova','89237-721','Rua'),
(1542,'Joinville','Amandus Kamradt','Nova Brasília','89214-582','Rua'),
(1543,'Joinville','Amandus May','Centro','89201-017','Rua'),
(1544,'Joinville','Amandus Penski','Vila Nova','89237-625','Rua'),
(1545,'Jaraguá do Sul','Amandus Rengel','Rio Cerro II','89261-520','Rua'),
(1546,'Joinville','Amandus Zibell','Glória','89217-320','Rua'),
(1547,'Florianópolis','Amanhecer das Araras','Pântano do Sul','88067-060','Servidão'),
(1548,'Florianópolis','Amantino Cameu','Rio Tavares','88048-413','Servidão'),
(1549,'Tubarão','Amapá','Humaitá','88704-560','Travessa'),
(1550,'Lages','Amapá','São Cristóvão','88509-140','Rua'),
(1551,'Chapecó','Amapá','Santo Antônio','89815-550','Rua'),
(1552,'Criciúma','Amapá','Próspera','88813-300','Rua'),
(1553,'Blumenau','Amapá','Vila Formosa','89010-420','Rua'),
(1554,'Itajaí','Amapá','Cordeiros','88310-500','Rua'),
(1555,'Florianópolis','Amaral Antero Bastos','Itacorubi','88034-150','Servidão'),
(1556,'Chapecó','Amaral Pedroso','Vila Rica','89810-615','Rua'),
(1557,'Joinville','Amarildo Gonçalves Ribeiro','Aventureiro','89226-435','Rua'),
(1558,'Tubarão','Amarildo José da Rosa','Humaitá','88704-460','Rua'),
(1559,'São José','Amarildo Rohling Guizone','Areias','88113-855','Rua'),
(1560,'Florianópolis','Amaro Agostinho dos Santos','Barra da Lagoa','88061-455','Rua'),
(1561,'Florianópolis','Amaro Antônio Vieira','Itacorubi','88034-101','Rodovia'),
(1562,'Florianópolis','Amaro Antônio Vieira','Itacorubi','88034-102','Rodovia'),
(1563,'Itajaí','Amaro Belmiro Coelho','Salseiros','88317-015','Rua'),
(1564,'Florianópolis','Amaro Coelho','Barra da Lagoa','88061-090','Rua'),
(1565,'Palhoça','Amaro Ferreira de Macedo','Centro','88130-280','Rua'),
(1566,'Joinville','Amaro Gaspar da Silva','Jarivatuba','89231-055','Rua'),
(1567,'Itajaí','Amaro Jacques','Fazenda','88302-510','Rua'),
(1568,'Blumenau','Amaro Luiz Zeferino','Velha','89046-568','Rua'),
(1569,'Florianópolis','Amaro Manoel Francisco','Coqueiros','88080-620','Servidão'),
(1570,'Florianópolis','Amaro Manoel Silveira','Ingleses','88058-814','Servidão'),
(1571,'Florianópolis','Amaro Nunes da Silva','Vargem Grande','88052-622','Servidão'),
(1572,'Chapecó','Amaro Pozzebom','Efapi','89809-828','Rua'),
(1573,'Florianópolis','Amaro Ribeiro','Agronômica','88025-028','Servidão'),
(1574,'Palhoça','Amaro Serafim dos Passos','Praia de Fora','88138-680','Rua'),
(1575,'Florianópolis','Amaro Simplício Vieira','Ribeirão da Ilha','88064-270','Servidão'),
(1576,'Blumenau','Amaro Wruck','Salto Norte','89070-580','Rua'),
(1577,'Criciúma','Amauri Dal Pont','Michel','88803-155','Rua'),
(1578,'Itajaí','Amauri de Souza','São João','88304-345','Rua'),
(1579,'São José','Amazonas','Picadas do Sul','88106-280','Rua'),
(1580,'Lages','Amazonas','São Cristóvão','88509-210','Rua'),
(1581,'Blumenau','Amazonas','Ribeirão Fresco','89020-000','Rua'),
(1582,'Florianópolis','Amazonas','Centro','88020-475','Servidão'),
(1583,'Blumenau','Amazonas','Garcia','89022-003','Rua'),
(1584,'Blumenau','Amazonas','Garcia','89022-002','Rua'),
(1585,'Blumenau','Amazonas','Garcia','89022-001','Rua'),
(1586,'Blumenau','Amazonas','Garcia','89022-000','Rua'),
(1587,'Blumenau','Amazonas','Garcia','89021-001','Rua'),
(1588,'Blumenau','Amazonas','Ribeirão Fresco','89020-001','Rua'),
(1589,'Blumenau','Amazonas','Garcia','89021-000','Rua'),
(1590,'Jaraguá do Sul','Amazonas','Centro','89253-030','Rua'),
(1591,'Itajaí','Amazonas','Cordeiros','88310-510','Rua'),
(1592,'Joinville','Amazonas','Saguaçu','89221-050','Rua'),
(1593,'Chapecó','Amazonas - D','Universitário','89814-330','Rua'),
(1594,'Chapecó','Amazonas - E','Esplanada','89812-452','Rua'),
(1595,'Chapecó','Amazonas - E','Esplanada','89812-451','Rua'),
(1596,'Chapecó','Amazonas - E','Universitário','89812-450','Rua'),
(1597,'Joinville','Ambrósio Januário de Souza','Morro do Meio','89215-325','Rua'),
(1598,'Florianópolis','Ambrósio João Silveira','Armação','88066-250','Rua'),
(1599,'São José','Ambrósio Manoel Baptista','Picadas do Sul','88106-135','Rua'),
(1600,'Florianópolis','Ambrósio Marques da Rosa','Ingleses','88058-316','Rua'),
(1601,'Jaraguá do Sul','Ambrósio Pinter','Centro','89251-370','Rua'),
(1602,'Tubarão','Ambrózio Guarezi','São Cristóvão','88703-475','Via'),
(1603,'Itajaí','Ambrozio Testoni','Quilômetro Doze','88316-710','Rua'),
(1604,'São José','Ameixa','Picadas do Sul','88106-145','Rua'),
(1605,'Florianópolis','Amélia','Coloninha','88095-020','Servidão'),
(1606,'Criciúma','Amélia Cezário Felipe','Jardim Angélica','88804-768','Rua'),
(1607,'Florianópolis','Amélia Clara de Jesus','Ingleses','88058-251','Servidão'),
(1608,'São José','Amélia Duarte Ferreira','Picadas do Sul','88106-060','Rua'),
(1609,'Blumenau','Amélia Mafra Daí','Fortaleza','89056-111','Rua'),
(1610,'São José','Amélia Novais de Andrade','Barreiros','88117-751','Rua'),
(1611,'Blumenau','Amélia Patrício','Progresso','89027-385','Rua'),
(1612,'Joinville','Amélia Valentina Fernandes Dias','Itaum','89209-460','Rua'),
(1613,'Blumenau','Amélia Venske','Velha','89042-322','Rua'),
(1614,'Joinville','Amélia Zucco','Ademar Garcia','89230-675','Rua'),
(1615,'Brusque','América','Steffen','88355-255','Rua'),
(1616,'Florianópolis','América','Trindade','88036-660','Servidão'),
(1617,'Florianópolis','América','Coqueiros','88080-115','Travessa'),
(1618,'Lages','América do Sul','Frei Rogério','88508-410','Rua'),
(1619,'Blumenau','Americana','Velha','89032-620','Rua'),
(1620,'Joinville','Americana','Iririú','89224-310','Rua'),
(1621,'Jaraguá do Sul','Américo Costa','Estrada Nova','89265-070','Rua'),
(1622,'Joinville','Américo Fagundes dos Reis','Bom Retiro','89222-493','Servidão'),
(1623,'Joinville','Américo Jacomino','Fátima','89229-078','Rua'),
(1624,'Joinville','Américo Matrangola','Bucarein','89202-204','Rua'),
(1625,'Itajaí','Américo Meinicke','Cordeiros','88311-250','Rua'),
(1626,'Lages','Américo Miguel de Oliveira','Caroba','88516-196','Rua'),
(1627,'Lages','Américo Sabatini','Vila Nova','88503-290','Rua'),
(1628,'Palhoça','Américo Vespúcio','Barra do Aririú','88134-420','Rua'),
(1629,'Blumenau','Américo Vespúcio','Passo Manso','89072-240','Rua'),
(1630,'Joinville','Américo Vespúcio','Nova Brasília','89213-401','Rua'),
(1631,'Joinville','Américo Vespúcio','Nova Brasília','89213-400','Rua'),
(1632,'Florianópolis','Ametista','Tapera','88049-313','Servidão'),
(1633,'Joinville','Ametista','Saguaçu','89221-236','Rua'),
(1634,'Itajaí','Ametista','Cordeiros','88310-285','Rua'),
(1635,'Lages','Amilcar Franzen','Vila Nova','88503-436','Rua'),
(1636,'Chapecó','Amilcore Sutilli','Palmital','89814-300','Travessa'),
(1637,'Joinville','Amilton Carlos Bregnski','Jarivatuba','89230-472','Rua'),
(1638,'Palhoça','Amilton Neckel','Alto Aririu','88135-780','Rua'),
(1639,'Brusque','Amizade','Azambuja','88353-491','Travessa'),
(1640,'Blumenau','Amor Perfeito','Itoupavazinha','89066-334','Rua'),
(1641,'Florianópolis','Amor Perfeito','Ingleses','88058-350','Servidão'),
(1642,'Chapecó','Amparo','Bela Vista','89804-285','Rua'),
(1643,'Joinville','Amsterdã','Vila Cubatão','89226-817','Servidão'),
(1644,'Blumenau','Amsterdam','Itoupavazinha','89070-490','Rua'),
(1645,'Chapecó','Amuss Bruno Sudbrack','Centro','89812-115','Travessa'),
(1646,'São José','Ana Beatriz Martinho','Fazenda Santo Antônio','88104-540','Rua'),
(1647,'Jaraguá do Sul','Ana Bortolini','São Luís','89253-510','Rua'),
(1648,'Florianópolis','Ana Cardoso','Rio Vermelho','88060-360','Servidão'),
(1649,'Lages','Ana Costa','Frei Rogério','88508-210','Rua'),
(1650,'Blumenau','Ana Cristina','Asilo','89037-780','Loteamento'),
(1651,'Joinville','Ana Custódia Soares','Santa Catarina','89233-452','Rua'),
(1652,'Florianópolis','Ana de Jesus','Barra da Lagoa','88061-420','Servidão'),
(1653,'Brusque','Ana de Souza','Steffen','88355-113','Rua'),
(1654,'Palhoça','Ana de Souza Rosar','Centro','88132-645','Rua'),
(1655,'Joinville','Ana Dirce de Medeiros','João Costa','89230-008','Rua'),
(1656,'Brusque','Ana Duarte','Bateas','88355-368','Rua'),
(1657,'Brusque','Ana Gamba','Santa Rita','88352-132','Rua'),
(1658,'São José','Ana Georgina da Rosa','Centro','88103-210','Rua'),
(1659,'Joinville','Ana Henning','Costa e Silva','89219-270','Rua'),
(1660,'Criciúma','Ana Herculano Magalhães','Mina Quatro','88815-430','Rua'),
(1661,'Palhoça','Ana Knabben','Passa Vinte','88132-273','Servidão'),
(1662,'Brusque','Ana Knopp','Dom Joaquim','88359-430','Rua'),
(1663,'Joinville','Ana Landmann','Costa e Silva','89220-670','Rua'),
(1664,'Florianópolis','Ana Luiza Vieira','Campeche','88063-640','Rua'),
(1665,'Criciúma','Ana M. P. Colombo','Rio Maina','88817-007','Rua'),
(1666,'Itajaí','Ana Mafra Sobrinho','São Vicente','88308-425','Rua'),
(1667,'Blumenau','Ana Maria Colombi','Progresso','89026-530','Rua'),
(1668,'Florianópolis','Ana Maria da Silva','Armação','88066-515','Servidão'),
(1669,'Florianópolis','Ana Maria Nunes','Córrego Grande','88037-020','Rua'),
(1670,'Criciúma','Ana Marlene Pirola','Rio Maina','88817-108','Rua'),
(1671,'Joinville','Ana Martins Souza','Jarivatuba','89230-208','Rua'),
(1672,'São José','Ana Matilde da Silva','Areias','88113-218','Servidão'),
(1673,'Criciúma','Ana Neri','Nossa Senhora da Salete','88813-363','Rua'),
(1674,'Joinville','Ana Nery','Boa Vista','89205-830','Rua'),
(1675,'Criciúma','Ana Netto Gonçalves','Verdinho','88803-640','Rua'),
(1676,'São José','Ana Nunes Costa','Picadas do Norte','88106-765','Rua'),
(1677,'Joinville','Ana Oliveira Souza Borges','Itaum','89209-420','Rua'),
(1678,'Criciúma','Ana Patrícia Coelho de Bittencourt','Mina Brasil','88811-216','Rua'),
(1679,'Florianópolis','Ana Paulina de Oliveira','Saco dos Limões','88045-425','Servidão'),
(1680,'Blumenau','Ana Rautemberg','Velha','89040-292','Rua'),
(1681,'Joinville','Ana Regina Ritzmann','São Marcos','89214-402','Rua'),
(1682,'Florianópolis','Ana Rita de Jesus','Ingleses','88058-776','Servidão'),
(1683,'Joinville','Ana Salim Amin','Vila Nova','89237-291','Rua'),
(1684,'Chapecó','Ana Salles','Vila Rica','89810-614','Rua'),
(1685,'São José','Ana Simas Navrocki','Ipiranga','88111-483','Rua'),
(1686,'Florianópolis','Ana Terra','Campeche','88063-540','Servidão'),
(1687,'Joinville','Ana Tomaz de Souza','Iririú','89227-041','Servidão'),
(1688,'Brusque','Ana Wiederkehr','Primeiro de Maio','88353-550','Rua'),
(1689,'Florianópolis','Ana Xumadelo de Ramos','Agronômica','88025-224','Servidão'),
(1690,'Jaraguá do Sul','Ana Zacko','Barra do Rio Molha','89259-780','Rua'),
(1691,'Joinville','Anaburgo','Vila Nova','89237-701','Rua'),
(1692,'Joinville','Anaburgo','Vila Nova','89237-700','Rua'),
(1693,'Florianópolis','Anaclésio Fernandes','Ingleses','88058-474','Rua'),
(1694,'Tubarão','Anacleto Carlos Alves','Oficinas','88702-170','Rua'),
(1695,'Chapecó','Anacleto Francisco Confortin','Seminário','89813-244','Rua'),
(1696,'Itajaí','Anair de Souza','Quilômetro Doze','88316-060','Rua'),
(1697,'Criciúma','Anair Naspolini de Lucca','Mina do Mato','88810-485','Rua'),
(1698,'Lages','Anália Matos Klaumann','Bela Vista','88512-385','Rua'),
(1699,'Criciúma','Anália Motta','Mineira Nova','88806-570','Rua'),
(1700,'Itajaí','Analina Régis','São Vicente','88312-295','Rua'),
(1701,'Blumenau','Ananias da Silva','Vorstadt','89015-640','Rua'),
(1702,'Blumenau','Anapolina','Progresso','89026-784','Rua'),
(1703,'Lages','Anápolis','Santa Helena','88504-321','Rua'),
(1704,'Lages','Anápolis','Copacabana','88504-320','Rua'),
(1705,'Florianópolis','Anápolis','Jardim Atlântico','88095-385','Servidão'),
(1706,'Blumenau','Anápolis','Velha','89012-410','Rua'),
(1707,'Florianópolis','Anarolina Silveira Santos','Cachoeira do Bom Jesus','88056-590','Estrada'),
(1708,'Florianópolis','Anarolino João Barcelos','Ingleses','88058-065','Rua'),
(1709,'Blumenau','Anastácia','Fortaleza','89055-250','Rua'),
(1710,'Itajaí','Anastácio Antônio Nascimento','São Vicente','88309-025','Rua'),
(1711,'Joinville','Anastácio Cardoso','Vila Nova','89237-729','Rua'),
(1712,'Lages','Anastácio da Silva Motta','Universitário','88509-080','Avenida'),
(1713,'Itajaí','Anastácio José Mendes','São Vicente','88308-570','Rua'),
(1714,'Itajaí','Anastácio José Paulo','Nossa Senhora de Guadalupe','88306-050','Rua'),
(1715,'Florianópolis','Anastácio Kotzias','Centro','88020-187','Rua'),
(1716,'Blumenau','Anastácio Raymundo da Silva','Velha','89042-210','Rua'),
(1717,'Tubarão','Anastácio Theófilo Teixeira','Humaitá','88704-386','Rua'),
(1718,'Tubarão','Anastácio Theófilo Teixeira','Morrotes','88704-120','Rua'),
(1719,'Chapecó','Anatália Costa','Passo dos Fortes','89805-698','Rua'),
(1720,'Joinville','Anazário Felício','Iririú','89224-182','Rua'),
(1721,'São José','Anchieta','Bela Vista','88110-525','Rua'),
(1722,'Criciúma','Anchieta','Boa Vista','88805-710','Rua'),
(1723,'Blumenau','Anchieta','Valparaíso','89023-300','Rua'),
(1724,'Jaraguá do Sul','Anderson Luis Américo','Vieiras','89257-210','Rua'),
(1725,'Joinville','Andomar Schramm','Aventureiro','89226-294','Servidão'),
(1726,'Chapecó','Andorinhas','Efapi','89809-660','Rua'),
(1727,'Blumenau','Andorra','Passo Manso','89072-280','Rua'),
(1728,'Florianópolis','Andrade','Saco dos Limões','88045-397','Servidão'),
(1729,'Brusque','André Abrão Tormena','Steffen','88355-135','Rua'),
(1730,'Itajaí','André Barbi','Fiúza Lima','88303-176','Travessa'),
(1731,'Joinville','André Beck','Itaum','89208-020','Rua'),
(1732,'Blumenau','André Boettcher','Garcia','89021-310','Rua'),
(1733,'Joinville','André Corrêa','Jarivatuba','89229-582','Rua'),
(1734,'Jaraguá do Sul','André Corsino de Magalhães','Ilha da Figueira','89258-022','Rua'),
(1735,'Criciúma','André Dário','Rio Maina','88817-480','Rua'),
(1736,'Blumenau','André Davi Mees Simão','Fidélis','89060-270','Rua'),
(1737,'Joinville','André F. da Silva','Itaum','89208-310','Rua'),
(1738,'Lages','André Gargioni','Coral','88523-062','Rua'),
(1739,'Blumenau','André Junck','Victor Konder','89012-192','Rua'),
(1740,'Itajaí','André Luiz Vidal Soares','Santa Clara','88306-817','Rua'),
(1741,'Chapecó','André Marafon','Santa Maria','89812-340','Rua'),
(1742,'Florianópolis','André Maykot','Estreito','88075-620','Rua'),
(1743,'Florianópolis','André Napoleão','Saco dos Limões','88045-160','Servidão'),
(1744,'Blumenau','André Nicoletti','Progresso','89026-830','Rua'),
(1745,'Brusque','André Novak','Centro','88353-137','Rua'),
(1746,'Florianópolis','André Osvaldo da Rosa','Carianos','88047-740','Rua'),
(1747,'Lages','André Rebouças','Vila Nova','88503-020','Rua'),
(1748,'Palhoça','André Vidal de Negreiros','Barra do Aririú','88134-436','Rua'),
(1749,'Florianópolis','André Vilain','Morro da Cruz','88025-160','Rua'),
(1750,'Jaraguá do Sul','André Voltolini','Nereu Ramos','89265-700','Rua'),
(1751,'Florianópolis','André Wendhausen','Coqueiros','88080-800','Rua'),
(1752,'Brusque','Andreas Butsch','São Pedro','88351-670','Rua'),
(1753,'Blumenau','Andreas Kinas','Asilo','89031-420','Rua'),
(1754,'Brusque','Andreas Petermann','Santa Terezinha','88352-260','Rua'),
(1755,'Florianópolis','Andrelino Natividade da Costa','Coloninha','88090-390','Rua'),
(1756,'Florianópolis','Andreza Pinheiro Gonçalves da Silva','Carvoeira','88040-610','Rua'),
(1757,'Tubarão','Andrino Cypriano','São João (Margem Esquerda)','88708-072','Via'),
(1758,'Blumenau','Andrino Fermino Serpa','Vorstadt','89015-360','Rua'),
(1759,'Criciúma','Andrino Gonçalves','Mineira Nova','88806-525','Rua'),
(1760,'Criciúma','Andrino Horácio Silva','Vila Zuleima','88817-123','Rua'),
(1761,'Criciúma','Andrino Marcolino Bento','Mineira Nova','88806-326','Rua'),
(1762,'Tubarão','Andrino Sales Borges','São Clemente','88706-090','Rua'),
(1763,'Joinville','Andrômeda','Jardim Paraíso','89226-514','Rua'),
(1764,'Criciúma','Andronico Antônio Garcia','Rio Maina','88818-090','Rua'),
(1765,'Joinville','Anêmonas','Fátima','89229-040','Rua'),
(1766,'Joinville','Anery Rosa Roque','Vila Nova','89237-107','Rua'),
(1767,'Lages','Anestor de Liz','Guarujá','88521-290','Rua'),
(1768,'Florianópolis','Angel','Carvoeira','88040-449','Servidão'),
(1769,'Florianópolis','Ângela Chaves','Lagoa da Conceição','88062-305','Travessa'),
(1770,'Blumenau','Ângela Grassmann','Itoupavazinha','89066-325','Rua'),
(1771,'Blumenau','Ângela Leicht','Itoupava Central','89062-030','Rua'),
(1772,'Lages','Ângela Maurina Camassola','Nova Petrópolis','88505-440','Rua'),
(1773,'Criciúma','Ângela Melo','Mineira Nova','88806-650','Rua'),
(1774,'Blumenau','Ângela Mueller','Itoupava Central','89069-260','Rua'),
(1775,'Jaraguá do Sul','Ângela Stinghen Bortolini','Barra do Rio Cerro','89260-080','Rua'),
(1776,'São José','Angélica Martins da Rosa','Fazenda Santo Antônio','88104-555','Rua'),
(1777,'Florianópolis','Angelin','Tapera','88049-492','Servidão'),
(1778,'São José','Angelina','Bela Vista','88110-150','Rua'),
(1779,'Blumenau','Angelina','Velha','89042-330','Rua'),
(1780,'Joinville','Angelina','Itaum','89208-400','Rua'),
(1781,'Blumenau','Angelina Cordeiro Herkenhoff','Velha','89041-130','Rua'),
(1782,'São José','Angelina Figueiredo','Areias','88113-710','Rua'),
(1783,'Lages','Angelina Gueslai','Centenário','88512-215','Rua'),
(1784,'Florianópolis','Angelina Joaquim dos Santos','Barra da Lagoa','88061-150','Rua'),
(1785,'Florianópolis','Angelino Adriano','Saco Grande','88032-660','Rua'),
(1786,'Criciúma','Angelino C. Santos','Santa Luzia','88806-017','Rua'),
(1787,'Palhoça','Angelino Francisco da Silva','Barra do Aririú','88134-170','Rua'),
(1788,'Criciúma','Ângelo Alamini','Rio Maina','88817-460','Rua'),
(1789,'Criciúma','Ângelo Amboni','Centro','88801-660','Rua'),
(1790,'Chapecó','Ângelo Baldissera','Vila Real','89805-814','Travessa'),
(1791,'Criciúma','Ângelo Benedet','Próspera','88813-220','Travessa'),
(1792,'Jaraguá do Sul','Ângelo Benetta','Vila Nova','89258-230','Rua'),
(1793,'Criciúma','Ângelo Bilessimo','Santa Augusta','88805-246','Rua'),
(1794,'Blumenau','Ângelo Bressanini','Salto Norte','89070-550','Rua'),
(1795,'Joinville','Ângelo Buzzi','Vila Nova','89237-792','Rua'),
(1796,'Criciúma','Ângelo Colombo','Rio Maina','88818-340','Rua'),
(1797,'Florianópolis','Ângelo Crema','Córrego Grande','88037-270','Avenida'),
(1798,'Jaraguá do Sul','Ângelo Cristina Wackerhage','Barra do Rio Cerro','89260-330','Rua'),
(1799,'Criciúma','Ângelo Dal Farra','Pio Corrêa','88811-670','Rua'),
(1800,'Tubarão','Ângelo de Bona','São Cristóvão','88703-200','Via'),
(1801,'Jaraguá do Sul','Ângelo Demarchi','Santa Luzia','89267-020','Rua'),
(1802,'Blumenau','Ângelo Dias','Centro','89010-020','Rua'),
(1803,'Lages','Ângelo Durigon','Frei Rogério','88508-427','Rua'),
(1804,'Chapecó','Ângelo Emílio Grando','Jardim Itália','89802-360','Rua'),
(1805,'Chapecó','Ângelo Fiorentin','Quedas do Palmital','89815-160','Rua'),
(1806,'Jaraguá do Sul','Ângelo Floriani','Nereu Ramos','89265-746','Rua'),
(1807,'Brusque','Ângelo Gamba','Primeiro de Maio','88353-220','Rua'),
(1808,'São José','Ângelo Girardi','Barreiros','88117-370','Rua'),
(1809,'Criciúma','Ângelo Grando','Arquimedes Naspolini','88810-495','Rua'),
(1810,'Blumenau','Ângelo José Hermes','Fortaleza','89057-060','Rua'),
(1811,'Jaraguá do Sul','Ângelo Júlio Baruffi','Ilha da Figueira','89258-550','Rua'),
(1812,'Florianópolis','Ângelo La Porta','Centro','88020-600','Rua'),
(1813,'Criciúma','Ângelo Lodetti','Jardim Maristela','88815-220','Rua'),
(1814,'Brusque','Ângelo Lussoli','Tomás Coelho','88358-540','Rua'),
(1815,'Criciúma','Ângelo Manenti','Rio Maina','88817-620','Rua'),
(1816,'Jaraguá do Sul','Ângelo Marangoni','Vieiras','89256-590','Rua'),
(1817,'Jaraguá do Sul','Ângelo Menel','Barra do Rio Molha','89259-610','Rua'),
(1818,'Blumenau','Ângelo Moreto','Progresso','89027-525','Rua'),
(1819,'Chapecó','Ângelo Mulinari','Efapi','89809-723','Rua'),
(1820,'Tubarão','Ângelo N. Amancio','São João (Margem Esquerda)','88708-555','Rua'),
(1821,'Florianópolis','Ângelo Pecini','Rio Tavares','88048-331','Servidão'),
(1822,'Joinville','Ângelo Pedro Moraes','Jarivatuba','89230-480','Rua'),
(1823,'Criciúma','Ângelo Peruchi','Santa Bárbara','88804-020','Rua'),
(1824,'Jaraguá do Sul','Ângelo Piazera','Centro','89251-690','Praça'),
(1825,'Criciúma','Ângelo Pizzoni Neto','Rio Maina','88818-220','Rua'),
(1826,'Itajaí','Ângelo Rodi','São Judas','88303-580','Rua'),
(1827,'Criciúma','Ângelo Ronchi','Laranjinha','88818-690','Rua'),
(1828,'Jaraguá do Sul','Ângelo Rubini','Barra do Rio Cerro','89260-000','Rua'),
(1829,'Jaraguá do Sul','Ângelo Schiochet','Centro','89251-520','Rua'),
(1830,'Joinville','Ângelo Sotopiera','Itinga','89235-340','Rua'),
(1831,'Jaraguá do Sul','Ângelo Spezia','Jaraguá Esquerdo','89253-190','Rua'),
(1832,'Joinville','Ângelo Storrer','Glória','89216-530','Rua'),
(1833,'Jaraguá do Sul','Ângelo Tancon','Ilha da Figueira','89258-210','Rua'),
(1834,'Brusque','Ângelo Tomasi','Limeira Baixa','88356-005','Rua'),
(1835,'Joinville','Ângelo Tomazi','Santa Catarina','89233-569','Rua'),
(1836,'Jaraguá do Sul','Ângelo Torinelli','Vila Nova','89259-200','Rua'),
(1837,'Blumenau','Ângelo Vanelli','Progresso','89027-360','Rua'),
(1838,'Brusque','Ângelo Vasselai','Limoeiro','88356-350','Rua'),
(1839,'Blumenau','Ângelo Xenofontes Lenzi','Velha','89045-070','Rua'),
(1840,'Lages','Ângelo Zago','Frei Rogério','88508-290','Rua'),
(1841,'Tubarão','Ângelo Zamparetti','Monte Castelo','88702-420','Rua'),
(1842,'Brusque','Ângelo Zucco','Santa Rita','88352-085','Rua'),
(1843,'Chapecó','Angico','Boa Vista','89806-640','Rua'),
(1844,'Palhoça','Angra do Heroísmo','São Sebastião','88136-505','Rua'),
(1845,'Joinville','Angra do Heroísmo','Santa Catarina','89212-650','Rua'),
(1846,'Blumenau','Angra dos Reis','Fortaleza','89056-020','Rua'),
(1847,'Joinville','Angra dos Reis','Iririú','89224-350','Rua'),
(1848,'Florianópolis','Angra dos Reis','Ingleses','88058-626','Servidão'),
(1849,'Florianópolis','Anhatomirim','Cachoeira do Bom Jesus','88056-685','Travessa'),
(1850,'Blumenau','Anhembi','Itoupavazinha','89074-500','Rua'),
(1851,'Criciúma','Aníbal A. Uggioni','Rio Maina','88818-018','Rua'),
(1852,'Lages','Aníbal Afonso de Athayde','Tributo','88521-550','Rua'),
(1853,'Itajaí','Aníbal Cesar','Vila Operária','88303-145','Travessa'),
(1854,'Itajaí','Aníbal César','São Judas','88303-510','Rua'),
(1855,'Criciúma','Aníbal Estevam','Lote Seis','88810-154','Rua'),
(1856,'Joinville','Aníbal Felipe de Souza','Guanabara','89207-538','Rua'),
(1857,'Criciúma','Aníbal Ferreira de Limas','Boa Vista','88805-750','Rua'),
(1858,'Lages','Aníbal Laureano Ramos','Frei Rogério','88506-033','Rua'),
(1859,'Palhoça','Aníbal Nunes Pires','Ponte do Imaruim','88130-460','Rua'),
(1860,'Florianópolis','Aníbal Pedro de Oliveira','Ingleses','88058-324','Servidão'),
(1861,'Itajaí','Aníbal Pereira','Cordeiros','88310-170','Rua'),
(1862,'Joinville','Aníbal Satiro Oliveira','Itaum','89232-034','Rua'),
(1863,'Criciúma','Aníbal Sônego','Ceará','88815-188','Rua'),
(1864,'Florianópolis','Aníbal Vidal de Ávila','Pântano do Sul','88067-135','Servidão'),
(1865,'Palhoça','Aniceto Zacchi','Ponte do Imaruim','88130-301','Avenida'),
(1866,'Palhoça','Aniceto Zacchi','Ponte do Imaruim','88130-300','Avenida'),
(1867,'Lages','Anildo Schonardie','Gethal','88520-470','Rua'),
(1868,'Joinville','Anilson Oliveira','Jarivatuba','89230-520','Rua'),
(1869,'Lages','Aninha de Carvalho','Morro do Posto','88506-020','Rua'),
(1870,'Chapecó','Anis','Jardim Itália','89802-255','Servidão'),
(1871,'Florianópolis','Anísio Evaristo de Souza','Trindade','88036-210','Rua'),
(1872,'Lages','Anísio Mortari','Vila Nova','88503-301','Rua'),
(1873,'Joinville','Anísio Sofiatti','São Marcos','89214-040','Rua'),
(1874,'Lages','Anísio Teixeira','São Miguel','88525-140','Rua'),
(1875,'Tubarão','Anita Garibaldi','Centro','88701-270','Rua'),
(1876,'Palhoça','Anita Garibaldi','Ponte do Imaruim','88130-445','Rua'),
(1877,'Lages','Anita Garibaldi','Petrópolis','88505-244','Rua'),
(1878,'São José','Anita Garibaldi','Bela Vista','88110-132','Rua'),
(1879,'Criciúma','Anita Garibaldi','Santa Catarina','88810-210','Rua'),
(1880,'Chapecó','Anita Garibaldi','Bela Vista','89804-106','Travessa'),
(1881,'Criciúma','Anita Garibaldi','Centro','88801-020','Rua'),
(1882,'Brusque','Anita Garibaldi','São Luiz','88351-410','Rua'),
(1883,'Blumenau','Anita Garibaldi','Garcia','89022-390','Rua'),
(1884,'Joinville','Anita Garibaldi','Anita Garibaldi','89203-300','Rua'),
(1885,'Jaraguá do Sul','Anita Garibaldi','Centro','89251-130','Rua'),
(1886,'Joinville','Anita Garibaldi','Anita Garibaldi','89203-301','Rua'),
(1887,'Florianópolis','Anita Garibaldi','Centro','88020-120','Rua'),
(1888,'Florianópolis','Anita Garibaldi','Centro','88010-500','Rua'),
(1889,'Itajaí','Anita Garibaldi','Centro','88303-020','Rua'),
(1890,'Joinville','Anita Kolbach','São Marcos','89214-250','Rua'),
(1891,'Joinville','Anita Maciel de Souza','Iririú','89224-401','Rua'),
(1892,'Palhoça','Anitápolis','Passa Vinte','88133-215','Rua'),
(1893,'São José','Anitápolis','Bela Vista','88110-545','Rua'),
(1894,'Criciúma','Anitápolis','Operária Nova','88809-250','Rua'),
(1895,'Blumenau','Anitápolis','Vorstadt','89015-350','Rua'),
(1896,'Joinville','Anitápolis','Itaum','89209-200','Rua'),
(1897,'Itajaí','Anizio Costa','São João','88305-170','Rua'),
(1898,'Florianópolis','Anizio Silveira Machado','Coqueiros','88080-330','Rua'),
(1899,'Florianópolis','Anizio Tavares da Silva','Córrego Grande','88037-305','Rua'),
(1900,'Chapecó','Anjo da Guarda','Efapi','89809-085','Servidão'),
(1901,'Florianópolis','Anjo da Guarda','Trindade','88036-127','Servidão'),
(1902,'Brusque','Anna Bruns','Dom Joaquim','88359-304','Rua'),
(1903,'Blumenau','Anna Debatin','Fortaleza','89058-005','Rua'),
(1904,'Blumenau','Anna Demonti Smaniotto','Progresso','89027-390','Rua'),
(1905,'Blumenau','Anna Duwe','Testo Salto','89074-152','Rua'),
(1906,'Blumenau','Anna Felisbino','Badenfurt','89070-605','Rua'),
(1907,'Blumenau','Anna Gals Kruger','Asilo','89037-710','Rua'),
(1908,'Blumenau','Anna Germer','Velha','89040-120','Rua'),
(1909,'Joinville','Anna Girardi','Vila Nova','89237-378','Rua'),
(1910,'Blumenau','Anna Groh','Progresso','89027-320','Rua'),
(1911,'Blumenau','Anna Heidrich','Velha','89045-370','Rua'),
(1912,'Florianópolis','Anna Infância Daniel','Campeche','88063-246','Travessa'),
(1913,'Jaraguá do Sul','Anna Karsten','Barra do Rio Molha','89259-760','Rua'),
(1914,'Blumenau','Anna Labes','Progresso','89027-670','Rua'),
(1915,'Blumenau','Anna Manke','Itoupava Central','89069-415','Rua'),
(1916,'Jaraguá do Sul','Anna Muller Enke','Rau','89254-080','Rua'),
(1917,'São José','Anna Orlandina Maciel','Centro','88103-120','Rua'),
(1918,'Blumenau','Anna Puff','Fortaleza','89057-214','Rua'),
(1919,'Joinville','Anna Rodrigues Bayma','Paranaguamirim','89231-403','Rua'),
(1920,'Blumenau','Anna Rosemann','Fidélis','89060-360','Rua'),
(1921,'Blumenau','Anna Rosenbrock','Progresso','89027-520','Rua'),
(1922,'Blumenau','Anna Rossmark','Petrópolis','89010-265','Rua'),
(1923,'Jaraguá do Sul','Anna Tecila Ferreira','Tifa Martins','89253-840','Rua'),
(1924,'Itajaí','Annanias Caetano da Silva','São Vicente','88311-075','Rua'),
(1925,'Joinville','Annita Elsa Salfer','Paranaguamirim','89231-354','Rua'),
(1926,'São José','Annita Maria dos Santos','Forquilhas','88107-245','Rua'),
(1927,'Blumenau','Anselmo Bona','Velha','89045-320','Rua'),
(1928,'Florianópolis','Anselmo Hipólito dos Santos','Costeira do Pirajubaé','88047-170','Servidão'),
(1929,'Chapecó','Anselmo Santa Catarina - D','Maria Goretti','89806-212','Rua'),
(1930,'Chapecó','Anselmo Santa Catarina - D','Santa Maria','89812-638','Rua'),
(1931,'Chapecó','Anselmo Santa Catarina - E','Presidente Médici','89806-210','Rua'),
(1932,'Chapecó','Anselmo Santa Catarina - E','Maria Goretti','89806-211','Rua'),
(1933,'São José','Antagonias','Ponta de Baixo','88104-258','Rua'),
(1934,'Florianópolis','Antão Camilo','Cachoeira do Bom Jesus','88056-557','Servidão'),
(1935,'Florianópolis','Antares','Cachoeira do Bom Jesus','88056-765','Condomínio'),
(1936,'Palhoça','Antenor Antônio Teixeira','Barra do Aririú','88134-335','Rua'),
(1937,'Itajaí','Antenor Antônio Vieira','Quilômetro Doze','88316-450','Rua'),
(1938,'São José','Antenor Augusto da Silva','Picadas do Norte','88106-610','Rua'),
(1939,'Criciúma','Antenor Avelino de Bittencourt','São Francisco','88805-510','Rua'),
(1940,'Florianópolis','Antenor Borges','Canasvieiras','88054-070','Rua'),
(1941,'Florianópolis','Antenor Cardoso da Silva','Trindade','88036-520','Travessa'),
(1942,'Blumenau','Antenor Carvalho','Velha','89041-600','Praça'),
(1943,'Joinville','Antenor da Silveira','Morro do Meio','89215-310','Rua'),
(1944,'Florianópolis','Antenor de Souza Conceição','Rio Vermelho','88060-220','Servidão'),
(1945,'Joinville','Antenor Douat Baptista','Ademar Garcia','89230-640','Rua'),
(1946,'Itajaí','Antenor Fantoni','Barra do Rio','88305-107','Rua'),
(1947,'Florianópolis','Antenor Morais','Bom Abrigo','88085-340','Rua'),
(1948,'Lages','Antenor Moreira','Universitário','88511-130','Rua'),
(1949,'São José','Antenor Valentim da Silva','Cidade de Florianópolis','88111-340','Rua'),
(1950,'Blumenau','Antenor Zimmermann','Asilo','89036-550','Rua'),
(1951,'Itajaí','Antero Antônio Cardoso','São Vicente','88312-265','Rua'),
(1952,'Itajaí','Antero Chaves','Ressacada','88307-130','Rua'),
(1953,'Jaraguá do Sul','Antero Correia','Santo Antônio','89266-285','Rua'),
(1954,'São José','Antero de Assis','Barreiros','88117-011','Rua'),
(1955,'Joinville','Antero José Dias Neto','Iririú','89224-413','Rua'),
(1956,'Itajaí','Anthurium','Santa Clara','88306-840','Rua'),
(1957,'Jaraguá do Sul','Anton Frerichs','Rau','89254-290','Rua'),
(1958,'Blumenau','Anton Riedel','Ponta Aguda','89050-080','Rua'),
(1959,'São José','Antônia Argentina dos Santos','Centro','88103-280','Rua'),
(1960,'Joinville','Antônia Budal de Oliveira','Itaum','89209-450','Servidão'),
(1961,'Florianópolis','Antônia Camila da Lapa','Pântano do Sul','88067-410','Rua'),
(1962,'Joinville','Antônia Corrêa Vieira','Itinga','89235-724','Rua'),
(1963,'Tubarão','Antônia G. Felipe','Passagem','88705-582','Rua'),
(1964,'Tubarão','Antônia Goulart Pereira','São Martinho','88708-736','Rua'),
(1965,'Palhoça','Antônia Job','Aririu','88135-235','Rua'),
(1966,'Joinville','Antônia Oliveira Borges','Itaum','89209-503','Servidão'),
(1967,'São José','Antonieta Carvalho Petry','Fazenda Santo Antônio','88104-420','Rua'),
(1968,'Palhoça','Antonieta Corrêa','Praia de Fora','88138-330','Rua'),
(1969,'Blumenau','Antonieta de Barros','Asilo','89031-430','Rua'),
(1970,'Joinville','Antonieta de Barros','Floresta','89210-570','Rua'),
(1971,'Blumenau','Antonina','Itoupava Norte','89052-650','Rua'),
(1972,'São José','Antonina Campos da Silva','Roçado','88108-263','Travessa'),
(1973,'Itajaí','Antônio Adão Dias','São Judas','88303-430','Rua'),
(1974,'São José','Antônio Alfredo da Silva','Fazenda Santo Antônio','88104-500','Rua'),
(1975,'Criciúma','Antônio Alves','Vila Zuleima','88817-220','Rua'),
(1976,'Joinville','Antônio Alves','Morro do Meio','89215-150','Rua'),
(1977,'Florianópolis','Antônio Alves Baptista','Tapera','88049-485','Servidão'),
(1978,'Tubarão','Antônio Alves dos Santos','São Martinho','88708-840','Rua'),
(1979,'Tubarão','Antônio Antunes dos Santos','Morrotes','88704-060','Rua'),
(1980,'Tubarão','Antônio Antunes dos Santos','São João (Margem Esquerda)','88708-015','Rua'),
(1981,'Lages','Antônio Araújo','Vila Maria','88519-423','Rua'),
(1982,'Florianópolis','Antônio Arlindo Bittencourt','Carianos','88047-580','Servidão'),
(1983,'Criciúma','Antônio Armerindo Albino','São Defende','88808-230','Rua'),
(1984,'Criciúma','Antônio Assis Gonçalves','Pinheirinho','88805-088','Praça'),
(1985,'Criciúma','Antônio Augusto Althoff','Centro','88801-018','Travessa'),
(1986,'Joinville','Antônio Augusto do Livramento','Espinheiros','89228-750','Rua'),
(1987,'Itajaí','Antônio Ayres dos Santos','São Vicente','88309-410','Rua'),
(1988,'Itajaí','Antônio Ayres dos Santos','São Vicente','88309-411','Rua'),
(1989,'Florianópolis','Antônio Azevedo','Estreito','88070-660','Servidão'),
(1990,'Criciúma','Antonio B. de Souza','Nossa Senhora da Salete','88815-525','Rua'),
(1991,'Joinville','Antônio B. Guilhon','Boa Vista','89205-130','Rua'),
(1992,'Chapecó','Antônio Baratto','Palmital','89815-050','Rua'),
(1993,'Florianópolis','Antônio Barranco','Barra da Lagoa','88061-445','Servidão'),
(1994,'Criciúma','Antônio Batista de Lucca','Centro','88801-470','Rua'),
(1995,'Blumenau','Antônio Benassi','Velha','89046-610','Rua'),
(1996,'Criciúma','Antônio Benedet','Próspera','88811-765','Rua'),
(1997,'Criciúma','Antônio Benedet de Ângelo','Pinheirinho','88805-228','Rua'),
(1998,'Palhoça','Antônio Benedito da Silva','Aririu','88135-270','Rua'),
(1999,'Itajaí','Antônio Bento da Silva','Quilômetro Doze','88316-630','Rua'),
(2000,'Palhoça','Antônio Bernardo','Praia de Fora','88138-275','Servidão'),
(2001,'Itajaí','Antônio Bernardo Schauffert','Centro','88301-380','Rua'),
(2002,'Jaraguá do Sul','Antônio Bernardo Schmidt','Ilha da Figueira','89258-800','Rua'),
(2003,'Joinville','Antônio Bernardo Tromm','Floresta','89213-020','Rua'),
(2004,'Brusque','Antônio Beutting Filho','Maluche','88354-350','Rua'),
(2005,'Blumenau','Antônio Bianchi','Glória','89025-450','Rua'),
(2006,'Joinville','Antônio Bischof','Vila Nova','89237-321','Rua'),
(2007,'Joinville','Antônio Boa Ventura da Silva','Iririú','89227-305','Servidão'),
(2008,'Itajaí','Antônio Bonanomi','Fazenda','88306-330','Rua'),
(2009,'Criciúma','Antônio Bongiolo','Mina Quatro','88815-380','Rua'),
(2010,'Criciúma','Antônio Bonifácio','Colonial','88819-202','Rua'),
(2011,'Tubarão','Antônio Borges','Monte Castelo','88702-600','Rua'),
(2012,'Lages','Antônio Borges Caon','Maria Luiza','88519-160','Rua'),
(2013,'Florianópolis','Antônio Borges dos Santos','Armação','88066-400','Avenida'),
(2014,'Joinville','Antônio Braga','Santo Antônio','89218-042','Rua'),
(2015,'Itajaí','Antônio Cabral','Fazenda','88301-265','Rua'),
(2016,'Itajaí','Antônio Caetano','Fazenda','88302-380','Rua'),
(2017,'Lages','Antônio Caldas','Santa Catarina','88512-530','Rua'),
(2018,'Chapecó','Antônio Caleff','Engenho Braun','89809-090','Rua'),
(2019,'São José','Antônio Cândido','Areias','88113-786','Rua'),
(2020,'Tubarão','Antônio Cândido da Silva','São Martinho','88708-744','Rua'),
(2021,'Blumenau','Antônio Cândido de Figueiredo','Vila Nova','89035-310','Rua'),
(2022,'Lages','Antônio Caon','Caça e Tiro','88503-460','Rua'),
(2023,'Joinville','Antônio Capistrano','Ademar Garcia','89230-741','Rua'),
(2024,'Palhoça','Antônio Carlos','Ponte do Imaruim','88130-660','Rua'),
(2025,'São José','Antônio Carlos','Bela Vista','88110-535','Rua'),
(2026,'Joinville','Antônio Carlos','Nova Brasília','89213-380','Rua'),
(2027,'Joinville','Antônio Carlos Cardoso','São Marcos','89203-321','Rua'),
(2028,'Criciúma','Antônio Carlos da Boit','Vila Zuleima','88817-310','Rua'),
(2029,'Itajaí','Antônio Carlos da Silva','São Judas','88304-331','Rua'),
(2030,'Florianópolis','Antônio Carlos Ferreira','Agronômica','88025-210','Rua'),
(2031,'Florianópolis','Antônio Carlos Ferreira','Agronômica','88025-211','Rua'),
(2032,'São José','Antônio Carlos Nunes','Forquilhas','88107-275','Rua'),
(2033,'São José','Antônio Carlos Pamplona Maciel','Ponta de Baixo','88104-013','Rua'),
(2034,'Itajaí','Antônio Carlos Pereira Leão','São Vicente','88309-450','Rua'),
(2035,'Tubarão','Antônio Cascaes','São Martinho','88708-703','Rua'),
(2036,'Joinville','Antônio Catafesta','Nova Brasília','89213-530','Rua'),
(2037,'Chapecó','Antônio Cella','Trevo','89810-820','Rua'),
(2038,'Joinville','Antônio Cidral','Itaum','89210-640','Rua'),
(2039,'Florianópolis','Antônio Cipriano Pereira','Itacorubi','88034-280','Servidão'),
(2040,'Itajaí','Antônio Cirilo Dutra','São Vicente','88309-130','Rua'),
(2041,'Florianópolis','Antônio Copetti','Agronômica','88025-550','Servidão'),
(2042,'Criciúma','Antônio Correia','São Defende','88808-320','Rua'),
(2043,'Florianópolis','Antônio Costa','Itacorubi','88034-070','Rua'),
(2044,'Itajaí','Antônio Couto','Barra do Rio','88305-450','Rua'),
(2045,'Joinville','Antônio Crescêncio Onofre','Ademar Garcia','89230-751','Rua'),
(2046,'Jaraguá do Sul','Antônio Cunha','Baependi','89256-140','Rua'),
(2047,'Criciúma','Antônio da Boit','Imigrantes','88813-715','Rua'),
(2048,'Blumenau','Antônio da Silva','Itoupava','89095-155','Rua'),
(2049,'Criciúma','Antônio da Silva','Imigrantes','88813-630','Rua'),
(2050,'Joinville','Antônio da Silva','Iririú','89227-770','Rua'),
(2051,'Florianópolis','Antônio da Silveira','Lagoa da Conceição','88062-155','Rua'),
(2052,'Florianópolis','Antônio da Silveira','Centro','88010-225','Servidão'),
(2053,'Blumenau','Antônio da Veiga','Victor Konder','89012-500','Rua'),
(2054,'Criciúma','Antônio Darabas','Imigrantes','88813-620','Rua'),
(2055,'Criciúma','Antônio Daré','Próspera','88813-610','Rua'),
(2056,'Criciúma','Antônio de Bona','São Defende','88808-350','Rua'),
(2057,'Itajaí','Antônio de Borba','São João','88304-380','Rua'),
(2058,'Joinville','Antônio de Freitas','Costa e Silva','89218-601','Rua'),
(2059,'Criciúma','Antônio de Lucca','Centro','88811-503','Rua'),
(2060,'Criciúma','Antonio de Morais','Jardim Maristela','88815-225','Rua'),
(2061,'Criciúma','Antônio de Oliveira','Vila Zuleima','88817-300','Rua'),
(2062,'Joinville','Antônio de Oliveira Silva','Boa Vista','89206-030','Rua'),
(2063,'Itajaí','Antônio de Souza','Cordeiros','88310-415','Rua'),
(2064,'Criciúma','Antônio de Souza Batista','Nossa Senhora da Salete','88815-550','Rua'),
(2065,'Itajaí','Antônio de Souza Cunha','Ressacada','88307-270','Rua'),
(2066,'Joinville','Antônio de Souza Filho','Nova Brasília','89213-138','Rua'),
(2067,'Criciúma','Antônio Delfino','São João','88815-468','Rua'),
(2068,'Tubarão','Antônio Delpizzo Júnior','Oficinas','88702-273','Rua'),
(2069,'Tubarão','Antônio Delpizzo Júnior','Oficinas','88702-270','Rua'),
(2070,'Tubarão','Antônio Delpizzo Júnior','Vila Moema','88705-755','Rua'),
(2071,'Tubarão','Antônio Delpizzo Júnior','Centro','88701-415','Rua'),
(2072,'Tubarão','Antônio Delpizzo Júnior','Centro','88701-341','Rua'),
(2073,'Tubarão','Antônio Delpizzo Júnior','Centro','88701-340','Rua'),
(2074,'Tubarão','Antônio Delpizzo Júnior','Oficinas','88702-271','Rua'),
(2075,'Tubarão','Antônio Delpizzo Júnior','Centro','88701-412','Rua'),
(2076,'Criciúma','Antônio Denoni','São Simão','88811-810','Rua'),
(2077,'Itajaí','Antônio Deola','Centro','88301-325','Travessa'),
(2078,'Florianópolis','Antônio Dias','Cachoeira do Bom Jesus','88056-230','Rua'),
(2079,'Joinville','Antônio Dias','Aventureiro','89225-185','Rua'),
(2080,'Florianópolis','Antônio Dias Carneiro','Sambaqui','88051-200','Rua'),
(2081,'Florianópolis','Antônio Dib Mussi','Centro','88015-110','Rua'),
(2082,'Florianópolis','Antônio Domingos de Souza','Carianos','88047-585','Rua'),
(2083,'Blumenau','Antônio Domingos Machado','Asilo','89031-530','Rua'),
(2084,'Criciúma','Antõnio dos Passos de Bitencourt','São Marcos','88819-710','Rua'),
(2085,'Blumenau','Antônio dos Santos','Glória','89025-545','Rua'),
(2086,'Florianópolis','Antônio dos Santos Botelho','Costeira do Pirajubaé','88047-057','Servidão'),
(2087,'Florianópolis','Antônio dos Santos Lisboa','Ingleses','88058-477','Servidão'),
(2088,'Joinville','Antônio E. de Oliveira','Itaum','89208-050','Rua'),
(2089,'Criciúma','Antônio E. Eugênio','Mineira Nova','88806-425','Rua'),
(2090,'Lages','Antônio Edu Vieira','Sagrado Coração de Jesus','88508-300','Rua'),
(2091,'Blumenau','Antônio Egon Schaefer','Progresso','89026-666','Rua'),
(2092,'Florianópolis','Antônio Eleotério Vieira','Agronômica','88025-380','Rua'),
(2093,'São José','Antônio Elias','Picadas do Sul','88106-160','Rua'),
(2094,'Lages','Antônio Elias Aze','São Miguel','88525-240','Rua'),
(2095,'Brusque','Antônio Erbs','Nova Brasília','88352-630','Rua'),
(2096,'Blumenau','Antônio Essig','Itoupava Norte','89053-585','Rua'),
(2097,'Blumenau','Antônio Estefano Daí','Fortaleza','89056-114','Rua'),
(2098,'Lages','Antônio Esteves Júnior','Guarujá','88521-440','Rua'),
(2099,'Blumenau','Antônio Euzébio Reinert','Asilo','89037-605','Rua'),
(2100,'Criciúma','Antônio F. de Souza','Mineira Nova','88806-270','Rua'),
(2101,'Florianópolis','Antônio Fabriciano Queiroz','Sambaqui','88051-030','Rua'),
(2102,'Blumenau','Antônio Fermino Cunha','Fortaleza','89051-450','Rua'),
(2103,'Lages','Antônio Fermino da Silva','Conta Dinheiro','88520-280','Rua'),
(2104,'Joinville','Antônio Fernandes','Boa Vista','89227-670','Rua'),
(2105,'São José','Antônio Ferreira','Centro','88103-010','Rua'),
(2106,'Florianópolis','Antônio Filomeno','Bom Abrigo','88085-355','Rua'),
(2107,'Itajaí','Antônio Foes','Fazenda','88302-430','Rua'),
(2108,'Florianópolis','Antônio Francisco Alves','Ingleses','88058-028','Travessa'),
(2109,'São José','Antônio Francisco Bastos','Barreiros','88117-385','Rua'),
(2110,'Florianópolis','Antônio Francisco da Silveira','Pantanal','88040-160','Rua'),
(2111,'Itajaí','Antônio Francisco de Oliveira','São Vicente','88309-140','Rua'),
(2112,'Jaraguá do Sul','Antônio Francisco Diemonn','Vila Nova','89259-210','Rua'),
(2113,'Florianópolis','Antônio Francisco Martins','Ingleses','88058-208','Travessa'),
(2114,'Blumenau','Antônio Francisco Oliveira','Glória','89025-480','Rua'),
(2115,'Criciúma','Antônio Francisco Vicente','Mineira Nova','88806-340','Rua'),
(2116,'Joinville','Antônio G. da Silva','Itaum','89235-520','Rua'),
(2117,'Tubarão','Antônio G. Felipe','Passagem','88705-581','Rua'),
(2118,'Tubarão','Antônio G. Filho','Comasa (COHAB)','88706-406','Rua'),
(2119,'São José','Antônio Gabriel de Souza','Serraria','88115-375','Rua'),
(2120,'Criciúma','Antônio Gabriel Machado','São Cristóvão','88802-500','Rua'),
(2121,'Florianópolis','Antônio Generoso da Silveira','Coqueiros','88080-275','Travessa'),
(2122,'Joinville','Antônio Geraldo Pereira','Costa e Silva','89219-250','Rua'),
(2123,'Jaraguá do Sul','Antônio Gesser','Czerniewicz','89255-470','Rua'),
(2124,'Florianópolis','Antônio Gomes','Balneário','88075-290','Rua'),
(2125,'Tubarão','Antônio Gomes de Carvalho','Comasa (COHAB)','88706-555','Rua'),
(2126,'Joinville','Antônio Gomes de Oliveira','Iririú','89225-240','Rua'),
(2127,'Florianópolis','Antônio Gomes Soares','Coqueiros','88080-018','Rua'),
(2128,'Joinville','Antônio Gonçalves','Espinheiros','89228-700','Rua'),
(2129,'Palhoça','Antônio Gonçalves Chaves','Ponte do Imaruim','88130-545','Rua'),
(2130,'Lages','Antônio Gonçalves de Farias','Centro','88502-072','Rua'),
(2131,'Blumenau','Antônio Gorgik','Fortaleza','89056-260','Rua'),
(2132,'Florianópolis','Antônio Goulart','Estreito','88070-155','Servidão'),
(2133,'Brusque','Antônio Haendchen','Guarani','88350-585','Rua'),
(2134,'Blumenau','Antônio Hank','Valparaíso','89023-370','Rua'),
(2135,'Joinville','Antônio Haritsch','Bom Retiro','89222-073','Rua'),
(2136,'Blumenau','Antônio Heck','Progresso','89026-641','Rua'),
(2137,'Brusque','Antônio Heil','Nova Brasília','88352-501','Rodovia'),
(2138,'Brusque','Antônio Heil','Limoeiro','88352-502','Rodovia'),
(2139,'Brusque','Antônio Heil','Centro','88353-100','Rodovia'),
(2140,'Florianópolis','Antônio Heil','Canasvieiras','88054-160','Rua'),
(2141,'Brusque','Antônio Heil','Centro','88352-500','Rodovia'),
(2142,'Itajaí','Antônio Heil','Quilômetro Doze','88316-002','Rodovia'),
(2143,'Itajaí','Antônio Heil','Quilômetro Doze','88316-001','Rodovia'),
(2144,'Itajaí','Antônio Heil','Quilômetro Doze','88316-003','Rodovia'),
(2145,'Itajaí','Antônio Heil','Quilômetro Doze','88316-000','Rodovia'),
(2146,'Jaraguá do Sul','Antônio Henrique Maffezzolli','Santa Luzia','89267-130','Rua'),
(2147,'Joinville','Antônio Hoepfner','Anita Garibaldi','89202-130','Rua'),
(2148,'Joinville','Antônio Honorato Maria','Costa e Silva','89220-845','Rua'),
(2149,'Tubarão','Antônio Hulse','Humaitá','88704-550','Rua'),
(2150,'Tubarão','Antônio Hulse','Humaitá','88704-315','Rua'),
(2151,'Tubarão','Antônio Hulse','Dehon','88704-220','Rua'),
(2152,'Tubarão','Antônio Hulse','Humaitá','88704-316','Rua'),
(2153,'Brusque','Antônio Imhof','São Luiz','88351-540','Rua'),
(2154,'Blumenau','Antônio Inácio Cardoso','Itoupava Central','89069-055','Rua'),
(2155,'Blumenau','Antônio Inácio Kons','Testo Salto','89074-190','Rua'),
(2156,'Florianópolis','Antônio Irineu da Silva','Córrego Grande','88037-600','Servidão'),
(2157,'Jaraguá do Sul','Antônio J. Macedo','São Luís','89253-570','Rua'),
(2158,'São José','Antônio Jacinto de Melo','Picadas do Norte','88106-655','Rua'),
(2159,'Blumenau','Antônio Jacinto dos Santos','Fortaleza','89051-560','Rua'),
(2160,'São José','Antônio Jacinto Martins','Nossa Senhora do Rosário','88110-667','Rua'),
(2161,'Brusque','Antônio Jacó Paza','Poço Fundo','88357-064','Rua'),
(2162,'Florianópolis','Antônio Jacques','Lagoa da Conceição','88062-132','Servidão'),
(2163,'Tubarão','Antônio João Goulart','São João (Margem Esquerda)','88708-510','Rua'),
(2164,'Florianópolis','Antônio Joaquim de Freitas','Itacorubi','88034-200','Rua'),
(2165,'São José','Antônio Joaquim Domingues','Praia Comprida','88103-440','Rua'),
(2166,'Palhoça','Antônio Jordão Petry','Caminho Novo','88132-332','Rua'),
(2167,'Joinville','Antônio Jorge Cecyn','Aventureiro','89226-260','Rua'),
(2168,'Florianópolis','Antônio Jorge Salum','Cachoeira do Bom Jesus','88056-804','Rua'),
(2169,'Joinville','Antônio José da Costa','Ademar Garcia','89230-743','Rua'),
(2170,'Palhoça','Antônio José da Silva','Aririu','88135-045','Rua'),
(2171,'Florianópolis','Antônio José das Chagas','Rio Tavares','88048-382','Servidão'),
(2172,'Tubarão','Antônio José de Souza','São Cristóvão','88703-220','Via'),
(2173,'Florianópolis','Antônio José Duarte','Coqueiros','88080-120','Rua'),
(2174,'Jaraguá do Sul','Antônio José Gonçalves','Ilha da Figueira','89258-160','Rua'),
(2175,'Lages','Antônio José Henrique Amorim','Centenário','88512-010','Rua'),
(2176,'Criciúma','Antônio José Miranda','Mineira Nova','88806-494','Rua'),
(2177,'Tubarão','Antônio José Paes','Oficinas','88702-292','Rua'),
(2178,'Itajaí','Antônio José Peixer','Imaruí','88305-550','Rua'),
(2179,'São José','Antônio José Porto','Fazenda Santo Antônio','88104-490','Rua'),
(2180,'Florianópolis','Antônio José Thomaz da Costa','Campeche','88063-610','Rua'),
(2181,'Criciúma','Antônio José Waltrick','Santa Luzia','88806-785','Rua'),
(2182,'São José','Antônio Jovita Duarte','Forquilhas','88107-100','Rua'),
(2183,'Blumenau','Antônio Julianelli','Itoupava Norte','89052-401','Rua'),
(2184,'Palhoça','Antônio Júlio Fagundes','Praia de Fora','88138-420','Rua'),
(2185,'Blumenau','Antônio Junkes','Fortaleza','89056-090','Rua'),
(2186,'Criciúma','Antônio Just','Santa Luzia','88806-005','Rodovia'),
(2187,'Jaraguá do Sul','Antônio Kochella','Ilha da Figueira','89258-470','Rua'),
(2188,'Blumenau','Antônio Lanser','Fortaleza','89055-520','Rua'),
(2189,'Tubarão','Antônio Lapolli Sobrinho','Oficinas','88702-410','Rua'),
(2190,'Tubarão','Antônio Lapolli Sobrinho','Oficinas','88702-411','Rua'),
(2191,'Lages','Antônio Leandro de Carvalho','Tributo','88521-530','Rua'),
(2192,'Tubarão','Antônio Lidio Zabot','Comasa (COHAB)','88705-649','Rua'),
(2193,'Criciúma','Antônio Lima','Mina Quatro','88815-450','Rua'),
(2194,'Joinville','Antônio Lino','Itinga','89235-611','Rua'),
(2195,'Blumenau','Antônio Lopes','Valparaíso','89023-770','Rua'),
(2196,'Itajaí','Antônio Lopes Gonzaga','Centro','88301-140','Praça'),
(2197,'São José','Antônio Lourenço','Picadas do Norte','88106-696','Servidão'),
(2198,'Florianópolis','Antônio Ludovino dos Santos','Trindade','88036-646','Servidão'),
(2199,'Tubarão','Antônio Luiz Corrêa Kuerten','Humaitá','88704-480','Rua'),
(2200,'Joinville','Antônio Luiz Custódio','Jarivatuba','89231-226','Rua'),
(2201,'Tubarão','Antônio Luiz de Medeiros','Passagem','88706-510','Rua'),
(2202,'Joinville','Antônio Luiz Mateus Cardoso','Paranaguamirim','89231-705','Rua'),
(2203,'Florianópolis','Antônio Luz','Centro','88010-410','Rua'),
(2204,'Tubarão','Antônio Lydio Zabot','Monte Castelo','88702-470','Rua'),
(2205,'Joinville','Antônio M. Cardoso','Jarivatuba','89231-145','Rua'),
(2206,'Joinville','Antônio M. Correia','Aventureiro','89226-240','Rua'),
(2207,'Criciúma','Antônio Macarini','Vila Macarini','88818-170','Rua'),
(2208,'Lages','Antônio Macedo','Coral','88509-505','Praça'),
(2209,'Florianópolis','Antônio Machado','Costeira do Pirajubaé','88047-360','Servidão'),
(2210,'Florianópolis','Antônio Machado','Saco Grande','88032-402','Praça'),
(2211,'Jaraguá do Sul','Antônio Machado','Nereu Ramos','89265-560','Rua'),
(2212,'Brusque','Antônio Maffezzolli','São Luiz','88351-370','Rua'),
(2213,'Tubarão','Antônio Magalhães de Castro','Centro','88701-070','Travessa'),
(2214,'Criciúma','Antônio Manoel Alexandre','São Marcos','88819-775','Rua'),
(2215,'Jaraguá do Sul','Antônio Manoel Corrêa','Barra do Rio Cerro','89260-210','Rua'),
(2216,'Itajaí','Antônio Manoel Corrêa','São Judas','88303-550','Rua'),
(2217,'São José','Antônio Manoel da Silva','Santos Dumont','88117-140','Rua'),
(2218,'São José','Antônio Manoel de Souza','Colônia Santana','88123-220','Servidão'),
(2219,'Joinville','Antônio Manoel Gonçalves','Itaum','89209-466','Rua'),
(2220,'Itajaí','Antônio Manoel Moreira','Fazenda','88301-640','Rua'),
(2221,'Florianópolis','Antônio Manoel Nunes','Rio Vermelho','88060-250','Servidão'),
(2222,'Tubarão','Antônio Manoel Prudêncio','Centro','88705-140','Travessa'),
(2223,'Criciúma','Antônio Marcelo Ferreira','Vera Cruz','88810-016','Rua'),
(2224,'Criciúma','Antônio Marcelo Gomes','Rio Maina','88818-060','Rua'),
(2225,'Joinville','Antônio Marcos de Oliveira','Paranaguamirim','89231-412','Rua'),
(2226,'Blumenau','Antônio Marculino Meurer','Asilo','89037-455','Rua'),
(2227,'Florianópolis','Antônio Maria','Saco Grande','88032-200','Servidão'),
(2228,'São José','Antônio Mariano de Souza','Ipiranga','88111-510','Rua'),
(2229,'Lages','Antônio Marini Neto','Bela Vista','88512-375','Rua'),
(2230,'Criciúma','Antônio Martgnago','Argentina','88813-592','Rua'),
(2231,'Lages','Antônio Martins','Frei Rogério','88506-050','Rua'),
(2232,'Joinville','Antônio Martins Pollezi','Santa Catarina','89233-064','Rua'),
(2233,'Criciúma','Antônio Mateus Bordini','São Francisco','88805-577','Rua'),
(2234,'Florianópolis','Antônio Mattos Areas','Balneário','88075-260','Rua'),
(2235,'Joinville','Antônio Mazolli','COMASA','89228-432','Rua'),
(2236,'São José','Antônio Medeiros','Barreiros','88110-030','Rua'),
(2237,'Itajaí','Antônio Meneses Vasconcelos Drumond','Fazenda','88302-270','Rua'),
(2238,'Joinville','Antônio Meras Sagas','Vila Nova','89237-601','Rua'),
(2239,'Joinville','Antônio Michels','Jardim Paraíso','89226-531','Rua'),
(2240,'Joinville','Antônio Michels','Jardim Paraíso','89226-530','Rua'),
(2241,'Blumenau','Antônio Montagna','Progresso','89027-730','Rua'),
(2242,'Chapecó','Antônio Morandini - D','SAIC','89802-161','Rua'),
(2243,'Chapecó','Antônio Morandini - D','SAIC','89802-160','Rua'),
(2244,'Chapecó','Antônio Morandini - E','SAIC','89802-162','Rua'),
(2245,'Itajaí','Antônio Muller Reis','Cordeiros','88310-220','Rua'),
(2246,'Palhoça','Antônio Muniz de Aragão','Ponte do Imaruim','88130-360','Rua'),
(2247,'Criciúma','Antônio N. Goulart','Mineira Nova','88806-405','Rua'),
(2248,'Joinville','Antônio Neves','Jarivatuba','89230-236','Rua'),
(2249,'Blumenau','Antônio Oechsler','Itoupava','89095-110','Rua'),
(2250,'São José','Antônio Olavo da Silva','Centro','88103-205','Rua'),
(2251,'Chapecó','Antonio Onghero','Trevo','89810-818','Rua'),
(2252,'Chapecó','Antônio Ongueiro','Passo dos Fortes','89805-763','Servidão'),
(2253,'Lages','Antônio Otaviano Alves','Cidade Alta','88512-655','Rua'),
(2254,'Tubarão','Antônio P. Reve','Kilômetro 60','88702-875','Rua'),
(2255,'Blumenau','Antônio Paulo Leite','Glória','89025-070','Rua'),
(2256,'Jaraguá do Sul','Antônio Pedri','Ilha da Figueira','89258-750','Rua'),
(2257,'Tubarão','Antônio Pedro Costa','Passagem','88705-530','Rua'),
(2258,'Joinville','Antônio Pedro Marcelino','Aventureiro','89225-725','Rua'),
(2259,'Itajaí','Antônio Peirão','São Vicente','88309-170','Rua'),
(2260,'Joinville','Antônio Pereira de Macedo','Itaum','89210-330','Rua'),
(2261,'Florianópolis','Antônio Pereira Duarte','Armação','88066-396','Rua'),
(2262,'Florianópolis','Antônio Pereira Oliveira Neto','Centro','88010-280','Rua'),
(2263,'Criciúma','Antônio Pirola','Rio Maina','88817-020','Rua'),
(2264,'Criciúma','Antônio Pizzoni','Rio Maina','88817-072','Rua'),
(2265,'Blumenau','Antônio Protasio de Oliveira','Velha','89036-835','Rua'),
(2266,'Blumenau','Antônio Quirino Waldrich','Boa Vista','89012-320','Rua'),
(2267,'São José','Antônio Rafael','Picadas do Norte','88106-565','Rua'),
(2268,'Blumenau','Antônio Raiser','Velha','89040-270','Rua'),
(2269,'Itajaí','Antônio Ramos','São João','88304-450','Rua'),
(2270,'Joinville','Antônio Ramos Alvim','Floresta','89211-460','Avenida'),
(2271,'Joinville','Antônio Ramos Filho','Jarivatuba','89230-560','Rua'),
(2272,'Blumenau','Antônio Raulino','Ponta Aguda','89050-550','Rua'),
(2273,'Criciúma','Antônio Reginaldo de Freitas','Imigrantes','88813-710','Rua'),
(2274,'Lages','Antônio Ribas Filho','Santo Antônio','88512-110','Rua'),
(2275,'Jaraguá do Sul','Antônio Ribeiro','Ilha da Figueira','89258-400','Rua'),
(2276,'Lages','Antônio Ribeiro de Lima','Tributo','88521-570','Rua'),
(2277,'Lages','Antônio Ribeiro dos Santos','Várzea','88511-501','Avenida'),
(2278,'Lages','Antônio Ribeiro dos Santos','Várzea','88511-500','Avenida'),
(2279,'Lages','Antônio Ribeiro dos Santos','Popular','88526-000','Avenida'),
(2280,'Lages','Antônio Ribeiro dos Santos','Popular','88526-001','Avenida'),
(2281,'Florianópolis','Antônio Rocca','Santa Mônica','88035-150','Rua'),
(2282,'Itajaí','Antônio Rocha de Andrade','Fazenda','88306-320','Rua'),
(2283,'Lages','Antônio Rodrigues Athayde','Conta Dinheiro','88508-520','Rua'),
(2284,'Blumenau','Antônio Rodrigues da Silva','Fortaleza','89056-170','Rua'),
(2285,'São José','Antônio Rogério Mann','Cidade de Florianópolis','88111-185','Rua'),
(2286,'Criciúma','Antônio Ronsani','Rio Maina','88818-520','Rua'),
(2287,'Criciúma','Antonio Roque Júnior','Jardim Maristela','88815-227','Rua'),
(2288,'Criciúma','Antônio Rossi','Vila Zuleima','88817-140','Rua'),
(2289,'Criciúma','Antônio Rufino Anastácio','São Marcos','88819-650','Rua'),
(2290,'Chapecó','Antônio Sabi','Passo dos Fortes','89805-065','Travessa'),
(2291,'Chapecó','Antônio Salvadoretti','Passo dos Fortes','89805-062','Rua'),
(2292,'Criciúma','Antônio Sartor','Paulo de Frontin','88810-470','Rua'),
(2293,'Blumenau','Antônio Scharf','Velha','89042-342','Rua'),
(2294,'São José','Antônio Scherer','Kobrasol','88102-090','Rua'),
(2295,'São José','Antônio Schimidt','Praia Comprida','88103-515','Servidão'),
(2296,'Blumenau','Antônio Schlosser','Progresso','89027-010','Rua'),
(2297,'Joinville','Antônio Schmidt','Costa e Silva','89220-155','Rua'),
(2298,'São José','Antônio Schroeder','Barreiros','88110-400','Rua'),
(2299,'São José','Antônio Schroeder','Bela Vista','88110-401','Rua'),
(2300,'Blumenau','Antônio Serafhin Marquetti','Garcia','89022-240','Rua'),
(2301,'Criciúma','Antônio Serafim','Laranjinha','88818-650','Rua'),
(2302,'Tubarão','Antônio Serafin Gonçalves','Kilômetro 60','88702-890','Rua'),
(2303,'Criciúma','Antônio Silveira','Mina do Mato','88810-436','Rua'),
(2304,'Chapecó','Antônio Siqueira','Jardim América','89803-670','Rua'),
(2305,'Blumenau','Antônio Sofiati','Garcia','89020-690','Rua'),
(2306,'Chapecó','Antônio Sperandio','Jardim Itália','89802-150','Rua'),
(2307,'Tubarão','Antônio T. Alvino','Morrotes','88704-122','Rua'),
(2308,'Criciúma','Antônio Teixeira','Santa Bárbara','88804-160','Rua'),
(2309,'Jaraguá do Sul','Antônio Teixeira dos Santos Júnior','Centro','89251-550','Rua'),
(2310,'Criciúma','Antônio Teodoro Máximo','Mina do Mato','88810-530','Rua'),
(2311,'Chapecó','Antônio Tessari','Passo dos Fortes','89805-686','Rua'),
(2312,'Criciúma','Antônio Thomé Pereira','Metropolitana','88819-100','Rua'),
(2313,'Jaraguá do Sul','Antônio Tobias','Centro','89251-140','Rua'),
(2314,'Blumenau','Antônio Treis','Vorstadt','89015-400','Rua'),
(2315,'Criciúma','Antônio Uggioni','Vila Macarini','88818-184','Rua'),
(2316,'Criciúma','Antônio V. Santos','Santa Bárbara','88804-220','Rua'),
(2317,'Joinville','Antônio Valdui Rodrigues da Silva','Itaum','89209-526','Rua'),
(2318,'Itajaí','Antônio Valenza','Nossa Senhora de Guadalupe','88306-245','Beco'),
(2319,'Criciúma','Antonio Valtrick','São Defende','88808-025','Rua'),
(2320,'Criciúma','Antônio Verdieiri','Princesa Isabel','88809-260','Rua'),
(2321,'Blumenau','Antônio Vicente','Progresso','89026-697','Rua'),
(2322,'Palhoça','Antônio Vieira','Ponte do Imaruim','88130-470','Rua'),
(2323,'Blumenau','Antônio Vieira','Asilo','89037-765','Rua'),
(2324,'Lages','Antônio Vieira de Camargo','Vila Nova','88503-330','Rua'),
(2325,'Blumenau','Antônio Vitorino Cardoso','Ponta Aguda','89050-510','Rua'),
(2326,'Criciúma','Antônio Vonsmieski','Santa Luzia','88806-038','Rua'),
(2327,'Lages','Antônio Waltrick','Bela Vista','88512-370','Rua'),
(2328,'Brusque','Antônio Weber','Santa Rita','88352-145','Rua'),
(2329,'Lages','Antônio Xavier Freitas','Conta Dinheiro','88520-030','Rua'),
(2330,'Tubarão','Antônio Zaccaron','São Cristóvão','88703-300','Via'),
(2331,'Itajaí','Antônio Zaguini','Cordeiros','88310-195','Rua'),
(2332,'Blumenau','Antônio Zendron','Valparaíso','89023-201','Rua'),
(2333,'Blumenau','Antônio Zendron','Valparaíso','89023-200','Rua'),
(2334,'Blumenau','Antúrio','Velha','89046-460','Rua'),
(2335,'Chapecó','Aparecida','Boa Vista','89806-540','Rua'),
(2336,'Florianópolis','Aparecida','Coqueiros','88080-430','Vila'),
(2337,'Joinville','Aparecida B. Catafesta','Nova Brasília','89213-520','Rua'),
(2338,'São José','Aparecida Maria Dadam','Areias','88113-245','Rua'),
(2339,'Lages','Aparício Cascaes Mendonça','Centro','88502-012','Rua'),
(2340,'Florianópolis','Aparício Generoso Martins','Pantanal','88040-170','Servidão'),
(2341,'Lages','Aparício José de Quadra','Penha','88525-650','Rua'),
(2342,'Chapecó','Aparício Pompeo da Silva','Jardim América','89803-760','Rua'),
(2343,'Florianópolis','Aparício Ramos Cordeiro','Ribeirão da Ilha','88064-230','Servidão'),
(2344,'Florianópolis','Aparício Ramos Cordeiro','Campeche','88065-500','Rodovia'),
(2345,'Florianópolis','Apeninos','Córrego Grande','88037-620','Rua'),
(2346,'Chapecó','Apiuna','Cristo Rei','89810-080','Rua'),
(2347,'Blumenau','Apiúna','Itoupava Central','89062-214','Rua'),
(2348,'Florianópolis','Apolinário','Saco dos Limões','88045-632','Servidão'),
(2349,'Chapecó','Apolinário Resende','Trevo','89810-759','Rua'),
(2350,'Joinville','Apolônia','Morro do Meio','89215-328','Rua'),
(2351,'Itajaí','Apolônia Inthur Cordeiro','São João','88304-255','Rua'),
(2352,'Joinville','Apolônia Tomazi Muraro','Jardim Paraíso','89226-536','Rua'),
(2353,'Joinville','Apolônia Uldrisch','Morro do Meio','89215-131','Rua'),
(2354,'Blumenau','Apolônia Von Buettner','Asilo','89037-020','Rua'),
(2355,'Palhoça','Apolônia Weingartner','Centro','88131-430','Rua'),
(2356,'Palhoça','Apolônio Barbosa Rodrigues','Bela Vista','88132-742','Rua'),
(2357,'Florianópolis','Apóstolo Paschoal','Canasvieiras','88054-101','Rua'),
(2358,'Florianópolis','Apóstolo Paschoal','Canasvieiras','88054-100','Rua'),
(2359,'Blumenau','Apóstolo São Paulo','Asilo','89031-576','Rua'),
(2360,'Tubarão','Aprígio de Sá','Humaitá','88704-610','Travessa'),
(2361,'Florianópolis','Aprigio José da Silva','Coloninha','88090-380','Rua'),
(2362,'Blumenau','Aprísio Sebastião de Souza','Itoupavazinha','89066-551','Rua'),
(2363,'Blumenau','Apucarana','Garcia','89021-240','Rua'),
(2364,'Joinville','Apucarana','COMASA','89228-110','Rua'),
(2365,'Joinville','Apus','Jardim Paraíso','89226-732','Rua'),
(2366,'Joinville','Apus','Jardim Paraíso','89226-731','Rua'),
(2367,'Joinville','Aquário','Aventureiro','89225-510','Rua'),
(2368,'Chapecó','Aquarius','Presidente Médici','89806-251','Rua'),
(2369,'Joinville','Aquarius','Jardim Paraíso','89226-520','Rua'),
(2370,'Joinville','Aquarius','Jardim Paraíso','89226-521','Rua'),
(2371,'Blumenau','Aquidaba','Asilo','89037-740','Rua'),
(2372,'Joinville','Aquidaban','Glória','89201-760','Rua'),
(2373,'Joinville','Aquidauna','Guanabara','89207-150','Rua'),
(2374,'Joinville','Áquila','Jardim Paraíso','89226-516','Rua'),
(2375,'Chapecó','Aquiles Girardi','Seminário','89813-290','Rua'),
(2376,'Florianópolis','Aquiles Paulo de Souza','Jardim Atlântico','88095-675','Praça'),
(2377,'Joinville','Aquilino Rodolfo Buzzi','Morro do Meio','89215-400','Rua'),
(2378,'Joinville','Aquino da Natividade Costa','Santa Catarina','89232-002','Rua'),
(2379,'Joinville','Aquino Morbis','Jarivatuba','89230-543','Rua'),
(2380,'Joinville','Ara','Jardim Paraíso','89226-602','Rua'),
(2381,'Blumenau','Arabutã','Itoupava Norte','89052-374','Rua'),
(2382,'Chapecó','Arabutã','Jardim América','89803-590','Rua'),
(2383,'Palhoça','Araçá','Barra do Aririú','88134-299','Servidão'),
(2384,'Blumenau','Araçá','Valparaíso','89023-260','Rua'),
(2385,'Chapecó','Araçá','Jardim Itália','89802-218','Travessa'),
(2386,'Joinville','Araçá','Anita Garibaldi','89203-605','Rua'),
(2387,'Tubarão','Aracaju','Centro','88705-815','Rua'),
(2388,'Chapecó','Aracaju','Palmital','89814-600','Rua'),
(2389,'Criciúma','Aracaju','Nossa Senhora da Salete','88813-160','Rua'),
(2390,'Joinville','Aracaju','Saguaçu','89204-450','Rua'),
(2391,'Joinville','Aracaju','Saguaçu','89221-500','Rua'),
(2392,'Itajaí','Aracaju','Cordeiros','88310-540','Rua'),
(2393,'Joinville','Aracati','São Marcos','89203-294','Rua'),
(2394,'Blumenau','Araçatuba','Itoupava Seca','89030-080','Rua'),
(2395,'Criciúma','Araçatuba','Santa Catarina','88810-230','Rua'),
(2396,'Joinville','Araçatuba','Itaum','89209-170','Rua'),
(2397,'São José','Araci Bernardete Hermes','Nossa Senhora do Rosário','88110-657','Rua'),
(2398,'Joinville','Araci de Almeida','Itaum','89208-360','Rua'),
(2399,'Itajaí','Araci Russi Grimes','São Vicente','88308-569','Rua'),
(2400,'Florianópolis','Araci Vaz Callado','Estreito','88070-750','Rua'),
(2401,'Florianópolis','Araci Vaz Callado','Capoeiras','88090-260','Rua'),
(2402,'Florianópolis','Aracuã','Pantanal','88040-310','Rua'),
(2403,'Florianópolis','Aracuã','Campeche','88063-662','Servidão'),
(2404,'Florianópolis','Aracy Margarida de Abreu','Centro','88020-477','Beco'),
(2405,'Lages','Aracy Paim','Santa Catarina','88512-680','Rua'),
(2406,'Blumenau','Araguaia','Glória','89025-210','Rua'),
(2407,'Joinville','Araguaia','Guanabara','89207-810','Rua'),
(2408,'Chapecó','Araguaia - D','Universitário','89814-420','Rua'),
(2409,'Chapecó','Araguaia - E','Universitário','89812-476','Rua'),
(2410,'Chapecó','Araguaia - E','Universitário','89812-475','Rua'),
(2411,'Blumenau','Arão Manoel da Silva','Fortaleza','89056-165','Rua'),
(2412,'Blumenau','Arão Marques Firmo','Asilo','89037-016','Rua'),
(2413,'Joinville','Arapiraca','Boa Vista','89205-213','Rua'),
(2414,'Florianópolis','Arapongas','Ribeirão da Ilha','88064-745','Servidão'),
(2415,'Blumenau','Arapongas','Ponta Aguda','89050-195','Rua'),
(2416,'Florianópolis','Arapongas','Campeche','88063-663','Servidão'),
(2417,'Blumenau','Arapoti','Garcia','89021-450','Rua'),
(2418,'Joinville','Araquã','Costa e Silva','89220-120','Rua'),
(2419,'São José','Araquari','Bela Vista','88110-140','Rua'),
(2420,'Criciúma','Araquari','Boa Vista','88805-670','Rua'),
(2421,'Florianópolis','Araquari','Carianos','88047-505','Servidão'),
(2422,'Chapecó','Araquari','Alvorada','89804-530','Rua'),
(2423,'Joinville','Araquari','América','89204-670','Rua'),
(2424,'Itajaí','Araquari','São Vicente','88309-465','Rua'),
(2425,'Jaraguá do Sul','Araquari','Ilha da Figueira','89258-170','Rua'),
(2426,'Joinville','Arara','Aventureiro','89226-010','Rua'),
(2427,'São José','Araranguá','Bela Vista','88110-540','Rua'),
(2428,'Tubarão','Araranguá','Humaitá','88704-625','Rua'),
(2429,'Lages','Araranguá','Petrópolis','88505-380','Rua'),
(2430,'Blumenau','Araranguá','Ribeirão Fresco','89020-300','Rua'),
(2431,'Florianópolis','Araranguá','Centro','88020-750','Rua'),
(2432,'Blumenau','Araranguá','Garcia','89020-301','Rua'),
(2433,'Criciúma','Araranguá','Centro','88801-600','Rua'),
(2434,'Itajaí','Araranguá','São Vicente','88309-665','Rua'),
(2435,'Joinville','Araranguá','América','89204-310','Rua'),
(2436,'Blumenau','Araraquara','Progresso','89026-140','Rua'),
(2437,'Joinville','Araraquara','Aventureiro','89225-195','Rua'),
(2438,'Chapecó','Araras','Efapi','89809-720','Rua'),
(2439,'Blumenau','Araras','Velha','89036-452','Rua'),
(2440,'Lages','Araribóia','São Miguel','88525-100','Rua'),
(2441,'Chapecó','Ararinhas','Efapi','89809-547','Rua'),
(2442,'Blumenau','Araripé','Centro','89012-030','Rua'),
(2443,'Criciúma','Araripe Júnior','Operária Nova','88809-115','Rua'),
(2444,'Joinville','Araruama','Guanabara','89207-630','Rua'),
(2445,'Florianópolis','Arataca','Centro','88015-660','Servidão'),
(2446,'Blumenau','Araucária','Velha','89040-020','Rua'),
(2447,'Chapecó','Araucária - D','Palmital','89814-250','Rua'),
(2448,'Chapecó','Araucária - E','Palmital','89812-020','Rua'),
(2449,'Florianópolis','Araújo','Itaguaçu','88085-448','Servidão'),
(2450,'Florianópolis','Araújo','Armação','88066-072','Servidão'),
(2451,'Florianópolis','Araújo Figueiredo','Centro','88010-520','Rua'),
(2452,'Joinville','Araújo Figueiredo','Itaum','89209-030','Rua'),
(2453,'Blumenau','Araxá','Garcia','89020-330','Rua'),
(2454,'Blumenau','Arcádia Luzitana','Velha','89040-110','Rua'),
(2455,'Criciúma','Arcângelo Casagrande','São Simão','88811-455','Rua'),
(2456,'Criciúma','Arcângelo de Souza','Metropolitana','88819-130','Rua'),
(2457,'Criciúma','Arcângelo Meller','Mineira Velha','88806-330','Rua'),
(2458,'Criciúma','Arcângelo Meller','Santa Augusta','88805-470','Rua'),
(2459,'Palhoça','Arcanjo Cândido da Silva','Praia de Fora','88138-300','Rua'),
(2460,'Palhoça','Arcanjo Cunha','Rio Grande','88131-700','Rua'),
(2461,'Criciúma','Arcelino Pedro Batista','São Simão','88811-830','Rua'),
(2462,'Joinville','Arcelino Solano Dias','Aventureiro','89225-141','Rua'),
(2463,'Palhoça','Arcendino Antônio Cirino','Aririu','88135-038','Rua'),
(2464,'Palhoça','Arcendino dos Santos','São Sebastião','88136-202','Rua'),
(2465,'Lages','Archilau Batista do Amaral','Universitário','88511-095','Rua'),
(2466,'Criciúma','Archimedes Naspolini','Arquimedes Naspolini','88810-560','Rodovia'),
(2467,'Florianópolis','Arcipreste Paiva','Centro','88010-530','Rua'),
(2468,'Blumenau','Arco Íris','Fortaleza','89056-490','Rua'),
(2469,'Florianópolis','Arco Íris','Armação','88066-582','Servidão'),
(2470,'Florianópolis','Arco Íris','Campeche','88063-480','Servidão'),
(2471,'Criciúma','Arco Íris','Argentina','88813-584','Rua'),
(2472,'Florianópolis','Arco-Íris','Tapera','88049-166','Servidão'),
(2473,'Joinville','Arco-Íris','Iririú','89227-130','Rua'),
(2474,'Florianópolis','Arco-Íris','Carianos','88047-640','Rua'),
(2475,'Joinville','Arcoverde','Nova Brasília','89213-360','Rua'),
(2476,'Jaraguá do Sul','Arduino Pradi','São Luís','89253-670','Rua'),
(2477,'Criciúma','Arduino Uggioni','Rio Maina','88817-402','Rua'),
(2478,'Florianópolis','Areia Branca','Ingleses','88058-307','Rua'),
(2479,'Joinville','Areia Branca','Iririú','89224-475','Rua'),
(2480,'Joinville','Areia Branca','Jardim Iririú','89224-477','Rua'),
(2481,'Joinville','Arenque','Jarivatuba','89230-367','Servidão'),
(2482,'Chapecó','Argélia','Maria Goretti','89801-530','Travessa'),
(2483,'Tubarão','Argemiro Alegre','Passo do Gado','88706-245','Rua'),
(2484,'Criciúma','Argemiro Frutuoso','Santa Bárbara','88804-100','Rua'),
(2485,'Blumenau','Argemiro Pinheiro da Silva','Fortaleza','89055-560','Rua'),
(2486,'Tubarão','Argentina','Aeroporto','88705-340','Rua'),
(2487,'Lages','Argentina','Frei Rogério','88508-280','Rua'),
(2488,'São José','Argentina','Real Parque','88113-585','Rua'),
(2489,'Joinville','Argentina','Floresta','89211-070','Rua'),
(2490,'Jaraguá do Sul','Argentina','Centro','89251-260','Rua'),
(2491,'Florianópolis','Argentina Barcelos Silveira','Rio Vermelho','88060-205','Servidão'),
(2492,'Florianópolis','Argentino Marcelino Vieira','Coqueiros','88080-355','Travessa'),
(2493,'Lages','Argeu Alves de Andrade','Cidade Alta','88512-600','Rua'),
(2494,'Lages','Argeu Furtado','Coral','88523-030','Rua'),
(2495,'Florianópolis','Ari Avanci dos Santos','Trindade','88036-385','Rua'),
(2496,'São José','Ari Barroso','Areias','88113-820','Rua'),
(2497,'Criciúma','Ari Barroso','Centro','88801-460','Rua'),
(2498,'Blumenau','Ari Barroso','Salto Norte','89065-130','Rua'),
(2499,'Chapecó','Ari Barroso','Bela Vista','89804-096','Travessa'),
(2500,'Florianópolis','Ari Barroso','Saco Grande','88032-720','Rua'),
(2501,'Palhoça','Ari da Silva','Rio Grande','88131-770','Rua'),
(2502,'Lages','Ari de Souza Borges','Universitário','88511-170','Rua'),
(2503,'Tubarão','Ari Freitas','Centro','88701-190','Travessa'),
(2504,'Lages','Ari Furtado Wolff','Morro Grande','88512-066','Rua'),
(2505,'Chapecó','Ari Giurati','Passo dos Fortes','89805-688','Rua'),
(2506,'São José','Ari João Hinckel','Sertão do Maruim','88122-270','Rua'),
(2507,'São José','Ari Lentz dos Santos','Sertão do Maruim','88122-210','Rua'),
(2508,'Florianópolis','Ari Nestor','Itacorubi','88034-358','Servidão'),
(2509,'Chapecó','Ari Primo Tessari','Quedas do Palmital','89815-240','Rua'),
(2510,'Lages','Ari Saldanha do Amaral','Universitário','88511-100','Rua'),
(2511,'Blumenau','Ari Santerri','Salto Norte','89065-330','Rua'),
(2512,'Criciúma','Ari Tomé da Luz','Rio Maina','88818-570','Rua'),
(2513,'Itajaí','Ari Zermiani','Quilômetro Doze','88316-430','Rua'),
(2514,'Florianópolis','Aricomedes Rufino da Silva','Cachoeira do Bom Jesus','88056-320','Servidão'),
(2515,'Joinville','Áries','Jardim Paraíso','89226-604','Rua'),
(2516,'Joinville','Áries','Iririú','89225-380','Rua'),
(2517,'Joinville','Arildo da Silva','Santa Catarina','89233-775','Rua'),
(2518,'Joinville','Arildo Primitivo','Morro do Meio','89215-473','Rua'),
(2519,'Criciúma','Arilto Maier','Jardim Maristela','88815-208','Rua'),
(2520,'Tubarão','Arino Luiz da Silva','São Cristóvão','88703-495','Via'),
(2521,'Joinville','Arinor Frustuck','Itaum','89208-305','Rua'),
(2522,'Criciúma','Ariovaldo Machado','Imigrantes','88813-625','Rua'),
(2523,'Itajaí','Aririba','Santa Clara','88306-780','Rua'),
(2524,'Palhoça','Aristeu Arcendino de Souza','São Sebastião','88136-255','Rua'),
(2525,'Tubarão','Aristeu de Oliveira','Humaitá','88704-395','Rua'),
(2526,'Tubarão','Aristeu de Oliveira','Morrotes','88704-150','Rua'),
(2527,'Lages','Aristeu Matos Faust','São Sebastião','88520-790','Rua'),
(2528,'Lages','Aristeu Rodolfo','Cidade Alta','88514-020','Avenida'),
(2529,'Criciúma','Aristides Amboni','Mina Quatro','88815-400','Rua'),
(2530,'Lages','Aristides Araldi','Frei Rogério','88508-010','Rua'),
(2531,'Criciúma','Aristides Bolan','Mina Brasil','88810-201','Rua'),
(2532,'Florianópolis','Aristides Chagas','Campeche','88063-508','Servidão'),
(2533,'São José','Aristides Chmitz','Forquilhas','88107-680','Rua'),
(2534,'Florianópolis','Aristides Costa','Campeche','88063-205','Servidão'),
(2535,'São José','Aristides da Silva','Fazenda Santo Antônio','88104-710','Rua'),
(2536,'Joinville','Aristídes da Veiga Coutinho','Aventureiro','89225-677','Rua'),
(2537,'Blumenau','Aristides de Mileto','Garcia','89020-515','Rua'),
(2538,'Florianópolis','Aristides Euzébio Coelho','Rio Vermelho','88060-270','Servidão'),
(2539,'Criciúma','Aristides F. Lima','Jardim Angélica','88804-830','Rua'),
(2540,'Joinville','Aristídes Ferreira','Glória','89217-195','Servidão'),
(2541,'Palhoça','Aristides Francisco de Melo','Aririu','88135-145','Rua'),
(2542,'Itajaí','Aristides Francisco Palumbo','São Judas','88307-030','Rua'),
(2543,'Criciúma','Aristides Gonçalves','São Defende','88808-275','Rua'),
(2544,'Criciúma','Aristídes Israel Cardoso','Cruzeiro do Sul','88811-132','Praça'),
(2545,'Blumenau','Aristides João Largura','Asilo','89031-324','Rua'),
(2546,'Criciúma','Aristídes José de Bom','Próspera','88811-720','Rua'),
(2547,'Florianópolis','Aristídes Lobo','Agronômica','88025-510','Rua'),
(2548,'Joinville','Aristídes Manoel Amaro','Iririú','89209-730','Rua'),
(2549,'Lages','Aristides Muniz Vieira','Santa Rita','88503-316','Rua'),
(2550,'Itajaí','Aristides Pedroni','Quilômetro Doze','88316-600','Rua'),
(2551,'Joinville','Aristídes Pereira','Jarivatuba','89231-042','Rua'),
(2552,'Florianópolis','Aristídes Ramos','Barra da Lagoa','88061-330','Servidão'),
(2553,'Joinville','Aristídes Rêgo','Guanabara','89207-060','Rua'),
(2554,'Joinville','Aristídes Rudnick','Iririú','89224-381','Rua'),
(2555,'Blumenau','Aristides Simão Santiago','Asilo','89037-840','Rua'),
(2556,'São José','Aristides Souza','Ipiranga','88111-690','Servidão'),
(2557,'Florianópolis','Aristides Valdemiro da Cunha','Tapera','88049-515','Servidão'),
(2558,'Lages','Aristides Waltrick','Copacabana','88504-035','Rua'),
(2559,'Joinville','Aristiliano Alves Ferreira','Costa e Silva','89220-527','Rua'),
(2560,'Lages','Aristiliano Ramos','Centro','88502-050','Rua'),
(2561,'Lages','Aristiliano Ribeiro','Brusque','88503-170','Rua'),
(2562,'São José','Ariston Vieira da Rosa','Praia Comprida','88103-530','Servidão'),
(2563,'Joinville','Aristóteles','Itinga','89235-705','Rua'),
(2564,'Lages','Aristóteles Soeiro Waltrick','Frei Rogério','88508-050','Rua'),
(2565,'Itajaí','Arlécio de Souza Flor','Centro','88301-590','Rua'),
(2566,'Joinville','Arlete Luquini','Iririú','89224-395','Rua'),
(2567,'Palhoça','Arlindo Alcebíades de Andrade','Ponte do Imaruim','88130-335','Rua'),
(2568,'São José','Arlindo Andrade','Picadas do Norte','88106-616','Rua'),
(2569,'Florianópolis','Arlindo Antônio Duarte','Armação','88066-508','Servidão'),
(2570,'Joinville','Arlindo Antônio Pereira','Itaum','89209-490','Rua'),
(2571,'Joinville','Arlindo Borchardt','Espinheiros','89228-790','Rua'),
(2572,'Florianópolis','Arlindo Félix','Pantanal','88040-015','Rua'),
(2573,'Brusque','Arlindo Fischer','São Pedro','88351-615','Rua'),
(2574,'Criciúma','Arlindo Guidi','Centro','88811-528','Rua'),
(2575,'Florianópolis','Arlindo Inácio Bittencourt','Carianos','88047-581','Servidão'),
(2576,'Criciúma','Arlindo Junkes','Vera Cruz','88810-010','Rua'),
(2577,'São José','Arlindo Kilcamp','Forquilhas','88107-220','Rua'),
(2578,'Itajaí','Arlindo Mafra','Quilômetro Doze','88316-080','Rua'),
(2579,'Florianópolis','Arlindo Manoel Vieira','Itacorubi','88034-685','Servidão'),
(2580,'Joinville','Arlindo Mertens','Costa e Silva','89218-602','Rua'),
(2581,'Florianópolis','Arlindo Penna','Córrego Grande','88037-260','Rua'),
(2582,'Joinville','Arlindo Pereira de Macedo','Itaum','89208-220','Rua'),
(2583,'Brusque','Arlindo Tormena','Poço Fundo','88357-045','Rua'),
(2584,'Lages','Arlita Isabel Felipe','Gethal','88520-440','Beco'),
(2585,'São José','Armação','Bela Vista','88110-775','Rua'),
(2586,'São José','Armagedom','Santos Saraiva','88106-844','Rua'),
(2587,'Florianópolis','Armandino Gonzaga','Centro','88020-780','Rua'),
(2588,'Joinville','Armando Andrade','Bom Retiro','89223-066','Rua'),
(2589,'Tubarão','Armando Carvalho','Vila Moema','88705-745','Rua'),
(2590,'Chapecó','Armando Dal Piva','Universitário','89814-530','Rua'),
(2591,'Itajaí','Armando de Amorim','Cordeiros','88310-330','Rua'),
(2592,'Itajaí','Armando Fontolan','São Vicente','88312-297','Rua'),
(2593,'Itajaí','Armando Germano Barbosa','Centro','88302-120','Travessa'),
(2594,'Chapecó','Armando Haeffner Marinho','Universitário','89814-450','Rua'),
(2595,'Brusque','Armando Hoschprung','Dom Joaquim','88359-510','Rua'),
(2596,'Florianópolis','Armando José Afonso','Barra da Lagoa','88061-190','Rua'),
(2597,'Joinville','Armando Karnopp','Bom Retiro','89223-271','Rua'),
(2598,'Blumenau','Armando Odebrecht','Garcia','89020-403','Rua'),
(2599,'Brusque','Armando Pedro Maestri','Dom Joaquim','88359-210','Rua'),
(2600,'Joinville','Armando Salles','Bom Retiro','89222-380','Rua'),
(2601,'Palhoça','Armando Siegel','Ponte do Imaruim','88130-485','Rua'),
(2602,'Palhoça','Armando Zacchi','Ponte do Imaruim','88130-495','Rua'),
(2603,'São José','Armazém','Bela Vista','88110-165','Rua'),
(2604,'Criciúma','Armazém','Santa Augusta','88805-460','Rua'),
(2605,'Joinville','Armazém','Itaum','89208-323','Rua'),
(2606,'Blumenau','Armin Pagel','Itoupava Central','89068-030','Rua'),
(2607,'Tubarão','Arminda Cardoso Goulart','São Martinho','88708-849','Rua'),
(2608,'Florianópolis','Arminda Pedra de Souza','Cachoeira do Bom Jesus','88056-758','Servidão'),
(2609,'Blumenau','Armindo José Leite','Velha','89036-840','Rua'),
(2610,'Itajaí','Armindo Minella','São João','88304-132','Beco'),
(2611,'Florianópolis','Arnaldo Amorim','Saco Grande','88032-210','Servidão'),
(2612,'Criciúma','Arnaldo Andrade','Próspera','88815-196','Rua'),
(2613,'São José','Arnaldo Bonchewitz','Centro','88103-215','Rua'),
(2614,'Joinville','Arnaldo Davet','Espinheiros','89228-560','Rua'),
(2615,'Itajaí','Arnaldo Emílio Dalçóquio','Salseiros','88311-705','Rua'),
(2616,'Joinville','Arnaldo Estelito da Costa','Iririú','89224-384','Rua'),
(2617,'Florianópolis','Arnaldo Firminio Martins','Pântano do Sul','88067-101','Rua'),
(2618,'São José','Arnaldo João do Amorim','Picadas do Norte','88106-635','Rua'),
(2619,'Itajaí','Arnaldo José de Oliveira','Fazenda','88302-300','Rua'),
(2620,'Itajaí','Arnaldo Lopes','São Vicente','88308-585','Rua'),
(2621,'Florianópolis','Arnaldo Luz','Ingleses','88058-087','Rua'),
(2622,'Joinville','Arnaldo M. F. Liemann','Vila Nova','89237-331','Rua'),
(2623,'Blumenau','Arnaldo Machado da Veiga','Asilo','89037-595','Praça'),
(2624,'São José','Arnaldo Merizi','Roçado','88108-113','Servidão'),
(2625,'São José','Arnaldo Michels','Ipiranga','88111-489','Rua'),
(2626,'Joinville','Arnaldo Moreira Douat','Floresta','89211-000','Rua'),
(2627,'Criciúma','Arnaldo Napoli','Metropolitana','88819-005','Praça'),
(2628,'Lages','Arnaldo Schutz','Nova Petrópolis','88505-410','Rua'),
(2629,'Joinville','Arnaldo Seefeldt','Distrito Industrial','89219-085','Rua'),
(2630,'Florianópolis','Arnaldo Tomáz Domingos','Centro','88020-782','Servidão'),
(2631,'Lages','Arnaldo Vieira de Castro','Conta Dinheiro','88520-045','Rua'),
(2632,'Criciúma','Arno Amboni','Jardim Angélica','88804-820','Rua'),
(2633,'Blumenau','Arno Barth','Badenfurt','89070-040','Rua'),
(2634,'Itajaí','Arno Bauer','Centro','88301-515','Praça'),
(2635,'Blumenau','Arno Bernardes','Vila Nova','89035-580','Praça'),
(2636,'Blumenau','Arno Bernardes','Itoupava Central','89068-185','Rua'),
(2637,'Blumenau','Arno Bohr','Velha','89046-256','Rua'),
(2638,'Blumenau','Arno Buerger','Salto Norte','89065-801','Praça'),
(2639,'Brusque','Arno Carlos Gracher','Centro','88350-310','Avenida'),
(2640,'Blumenau','Arno Delling','Itoupavazinha','89066-350','Rua'),
(2641,'Joinville','Arno Erzinger','Pirabeiraba','89239-030','Rua'),
(2642,'Chapecó','Arno Favero','Quedas do Palmital','89815-248','Rua'),
(2643,'Palhoça','Arno Frederico Schlemper','Aririu','88135-155','Rua'),
(2644,'Brusque','Arno Furbringer','Maluche','88354-570','Rua'),
(2645,'Joinville','Arno Huth','Itaum','89208-513','Rua'),
(2646,'Joinville','Arno Krelling','Pirabeiraba','89239-233','Rua'),
(2647,'Joinville','Arno Kumlehn','Bom Retiro','89222-475','Rua'),
(2648,'Florianópolis','Arno Lippel','Trindade','88036-630','Rua'),
(2649,'Joinville','Arno Luckow','Glória','89217-211','Rua'),
(2650,'Blumenau','Arno Lueders','Itoupava Norte','89052-170','Rua'),
(2651,'Criciúma','Arno Preis','Santa Bárbara','88804-155','Rua'),
(2652,'Brusque','Arno Rudolf','Águas Claras','88357-190','Rua'),
(2653,'Joinville','Arno Schwartz','Boa Vista','89206-700','Rua'),
(2654,'Joinville','Arno Steuernagel','Itaum','89210-360','Rua'),
(2655,'Joinville','Arno Waldemar Dohler','Santo Antônio','89219-030','Rua'),
(2656,'Blumenau','Arnold Hemmer','Passo Manso','89072-200','Rua'),
(2657,'Blumenau','Arnold Zickuhr','Velha','89040-370','Rua'),
(2658,'Blumenau','Arnoldo Beck','Itoupava Central','89062-270','Rua'),
(2659,'Florianópolis','Arnoldo Cândido Raulino','Estreito','88070-710','Rua'),
(2660,'Blumenau','Arnoldo Carl','Itoupava Norte','89053-120','Rua'),
(2661,'Itajaí','Arnoldo Corrêa de Mello','São Vicente','88308-180','Rua'),
(2662,'Florianópolis','Arnoldo da Costa Sabino','Armação','88066-465','Rua'),
(2663,'Joinville','Arnoldo da Luz','Guanabara','89207-380','Rua'),
(2664,'São José','Arnoldo de Souza','Centro','88103-005','Praça'),
(2665,'Palhoça','Arnoldo Ferreira','São Sebastião','88136-075','Rua'),
(2666,'Joinville','Arnoldo Frederico Sohn','Pirabeiraba','89239-701','Rua'),
(2667,'Blumenau','Arnoldo Haertel','Fortaleza','89053-480','Rua'),
(2668,'Jaraguá do Sul','Arnoldo Hornburg','Rio da Luz','89264-100','Rua'),
(2669,'São José','Arnoldo João Meira','Ipiranga','88111-495','Servidão'),
(2670,'Blumenau','Arnoldo Kirsten','Salto Norte','89065-290','Rua'),
(2671,'Jaraguá do Sul','Arnoldo Leonardo Schmitt','Barra do Rio Molha','89259-770','Rua'),
(2672,'Itajaí','Arnoldo Lopes Gonzaga','Imaruí','88305-570','Rua'),
(2673,'Joinville','Arnoldo Lúcio de Oliveira','Iririú','89224-414','Rua'),
(2674,'Joinville','Arnoldo Mathias Frederico Liermann','Vila Nova','89237-702','Rua'),
(2675,'Blumenau','Arnoldo Muegge','Itoupava Central','89062-271','Rua'),
(2676,'Blumenau','Arnoldo Müller','Itoupava Central','89062-420','Rua'),
(2677,'Blumenau','Arnoldo Munch','Salto Weissbach','89032-070','Rua'),
(2678,'São José','Arnoldo Pedro Meira','Ipiranga','88111-370','Rua'),
(2679,'Jaraguá do Sul','Arnoldo Piske','Três Rios do Norte','89266-740','Rua'),
(2680,'Itajaí','Arnoldo Pollhein','Santa Clara','88306-545','Rua'),
(2681,'Blumenau','Arnoldo Prim','Asilo','89037-040','Rua'),
(2682,'Blumenau','Arnoldo Régis','Velha','89046-572','Rua'),
(2683,'Blumenau','Arnoldo Reiter','Passo Manso','89046-310','Rua'),
(2684,'Brusque','Arnoldo Ristow','Santa Luzia','88357-300','Rua'),
(2685,'Blumenau','Arnoldo Ruediger','Asilo','89037-050','Rua'),
(2686,'Palhoça','Arnoldo Schlemper','Passa Vinte','88133-085','Rua'),
(2687,'Florianópolis','Arnoldo Silveira','Agronômica','88025-190','Rua'),
(2688,'São José','Arnoldo Silveira de Souza','Fazenda Santo Antônio','88104-740','Rua'),
(2689,'Jaraguá do Sul','Arnoldo Sunait','Baependi','89256-444','Rua'),
(2690,'Joinville','Arnoldo Timm','Santa Catarina','89233-830','Rua'),
(2691,'Blumenau','Arnoldo Van Den Bylaardt','Itoupava Central','89063-120','Rua'),
(2692,'Palhoça','Arnoldo Vieira','Ponte do Imaruim','88130-422','Servidão'),
(2693,'Blumenau','Arnoldo Volles','Itoupava Central','89069-220','Rua'),
(2694,'Blumenau','Arnoldo Zimmermann','Glória','89025-194','Rua'),
(2695,'Florianópolis','Aroeira do Campo','Armação','88066-280','Rua'),
(2696,'Joinville','Aroldo da Silva','Iririú','89224-311','Servidão'),
(2697,'Lages','Aroldo da Silva Sá','Centro','88501-013','Rua'),
(2698,'Florianópolis','Aroldo Pessi','Coqueiros','88080-290','Travessa'),
(2699,'São José','Aroldo Rios','Barreiros','88117-720','Rua'),
(2700,'Jaraguá do Sul','Aroldo Shulz','Czerniewicz','89255-100','Rua'),
(2701,'Joinville','Arquimédes','Iririú','89227-560','Rua'),
(2702,'Itajaí','Arquimedes Lobo Johansen','Murta','88311-044','Rua'),
(2703,'Florianópolis','Arquipélago','Cachoeira do Bom Jesus','88056-595','Rua'),
(2704,'Joinville','Arquiteto Georg Keller','Iririú','89225-326','Rua'),
(2705,'Florianópolis','Arraial do Mar','Cacupé','88050-180','Condomínio'),
(2706,'Joinville','Arraias','Iririú','89224-380','Rua'),
(2707,'Florianópolis','Arranha-Céu','Coqueiros','88080-370','Servidão'),
(2708,'São José','Arroio Trinta','Bela Vista','88110-134','Rua'),
(2709,'Joinville','Arroio Trinta','Itaum','89210-440','Rua'),
(2710,'Chapecó','Artemio Costella','Universitário','89812-417','Rua'),
(2711,'Blumenau','Arthur Alsleben','Itoupava','89095-645','Rua'),
(2712,'Joinville','Arthur Baechtold','Glória','89216-600','Rua'),
(2713,'Florianópolis','Arthur Beck','Itaguaçu','88085-660','Rua'),
(2714,'Lages','Arthur Bernardes','Conta Dinheiro','88508-570','Rua'),
(2715,'Chapecó','Arthur Bernardi','São Cristóvão','89803-214','Rua'),
(2716,'Jaraguá do Sul','Arthur Breithupt','Chico de Paula','89254-839','Rua'),
(2717,'Jaraguá do Sul','Arthur C. G. Erdmann','Barra do Rio Cerro','89260-398','Rua'),
(2718,'Joinville','Arthur Carlos Klug','Itinga','89235-002','Rua'),
(2719,'Jaraguá do Sul','Arthur Carsten','Nereu Ramos','89265-750','Rua'),
(2720,'Chapecó','Arthur da Costa e Silva - E','São Cristóvão','89803-181','Rua'),
(2721,'Chapecó','Arthur da Costa e Silva - E','São Cristóvão','89803-180','Rua'),
(2722,'Blumenau','Arthur Dittrich','Salto Norte','89065-010','Rua'),
(2723,'Jaraguá do Sul','Arthur Eggert','Vieiras','89257-030','Rua'),
(2724,'Blumenau','Arthur Gieseler','Velha','89041-240','Rua'),
(2725,'Jaraguá do Sul','Arthur Gonçalves de Araújo','João Pessoa','89257-550','Rua'),
(2726,'Jaraguá do Sul','Arthur Gumz','Vila Nova','89259-340','Rua'),
(2727,'Jaraguá do Sul','Arthur Gunther','Amizade','89255-570','Rua'),
(2728,'Blumenau','Arthur Haertel','Itoupava Seca','89030-345','Rua'),
(2729,'Blumenau','Arthur Henschel','Itoupavazinha','89066-410','Rua'),
(2730,'Jaraguá do Sul','Arthur Henschel','Barra do Rio Molha','89259-580','Rua'),
(2731,'Joinville','Arthur Hille','Vila Nova','89237-208','Rua'),
(2732,'Chapecó','Arthur João Lara - D','Maria Goretti','89806-111','Rua'),
(2733,'Chapecó','Arthur João Lara - D','Santa Maria','89812-625','Rua'),
(2734,'Chapecó','Arthur João Lara - E','Presidente Médici','89806-125','Rua'),
(2735,'Chapecó','Arthur João Lara - E','Maria Goretti','89806-110','Rua'),
(2736,'Itajaí','Arthur José Rebello','São Vicente','88308-305','Rua'),
(2737,'Brusque','Arthur Kistenmacher','Azambuja','88353-060','Rua'),
(2738,'Blumenau','Arthur Kuhl','Badenfurt','89070-240','Rua'),
(2739,'Blumenau','Arthur Lindner','Salto Weissbach','89032-180','Rua'),
(2740,'Joinville','Arthur Lindner','Santa Catarina','89212-407','Rua'),
(2741,'Blumenau','Arthur Litzenberger','Itoupava Central','89062-350','Rua'),
(2742,'Florianópolis','Arthur Luciano Garcia','Ingleses','88058-380','Servidão'),
(2743,'Blumenau','Arthur Mantau','Salto Weissbach','89032-310','Rua'),
(2744,'Joinville','Arthur Mendes','Costa e Silva','89220-560','Rua'),
(2745,'Blumenau','Arthur Mueller','Ponta Aguda','89050-560','Rua'),
(2746,'Blumenau','Arthur Nahring','Asilo','89037-630','Rua'),
(2747,'Brusque','Arthur Olinger','Centro','88350-250','Rua'),
(2748,'Blumenau','Arthur Pereguda','Itoupava Central','89062-200','Rua'),
(2749,'Joinville','Arthur Quandt','Saguaçu','89221-173','Rua'),
(2750,'Blumenau','Arthur Rabe','Velha','89041-590','Rua'),
(2751,'Blumenau','Arthur Ricardo Wirth','Asilo','89037-724','Rua'),
(2752,'Joinville','Arthur Rodrigues','Jarivatuba','89231-110','Rua'),
(2753,'Jaraguá do Sul','Arthur Ropelato','Santa Luzia','89267-010','Rua'),
(2754,'Blumenau','Arthur Schreiber','Velha','89040-040','Rua'),
(2755,'Blumenau','Arthur Schwantz','Fidélis','89060-075','Rua'),
(2756,'Brusque','Arthur Siegel','Steffen','88355-130','Rua'),
(2757,'Blumenau','Arthur Weise','Velha','89032-290','Rua'),
(2758,'Jaraguá do Sul','Arthur Witthöft','Baependi','89258-360','Rua'),
(2759,'Blumenau','Arthur Ziehlsdorf','Itoupava','89095-330','Rua'),
(2760,'Joinville','Arthur Zoefeld','Iririú','89227-320','Rua'),
(2761,'Joinville','Arthur Zoefeld','Iririú','89227-321','Rua'),
(2762,'Joinville','Artino João da Rocha','Santa Catarina','89233-815','Rua'),
(2763,'Florianópolis','Artista Bittencourt','Centro','88020-060','Rua'),
(2764,'Jaraguá do Sul','Artur Aldrovandi','Barra do Rio Molha','89259-656','Rua'),
(2765,'Lages','Artur Azevedo','Santa Catarina','88512-490','Rua'),
(2766,'Criciúma','Artur Azevedo','Cruzeiro do Sul','88811-170','Rua'),
(2767,'Criciúma','Artur Bernardes','Michel','88803-250','Rua'),
(2768,'Blumenau','Artur Bona','Salto','89030-460','Rua'),
(2769,'Blumenau','Artur Corrêa','Fortaleza','89056-164','Rua'),
(2770,'Blumenau','Artur Eller','Fortaleza','89055-455','Rua'),
(2771,'Itajaí','Artur Fermiano Teixeira','Quilômetro Doze','88316-220','Rua'),
(2772,'Criciúma','Artur Frederico de Andrade','Pinheirinho','88805-150','Rua'),
(2773,'Blumenau','Artur Grahl','Velha','89046-120','Rua'),
(2774,'Jaraguá do Sul','Artur Hanemann','Barra do Rio Cerro','89260-530','Rua'),
(2775,'Blumenau','Artur Hertel','Itoupava','89095-405','Rua'),
(2776,'Criciúma','Artur Linenburger','Brasília','88813-233','Rua'),
(2777,'Florianópolis','Artur Melo Fernandes','Armação','88066-030','Rua'),
(2778,'Jaraguá do Sul','Artur Muller','Centro','89251-030','Rua'),
(2779,'Blumenau','Artur Oscar Kluge','Passo Manso','89032-480','Rua'),
(2780,'Palhoça','Artur Osório de Araújo','Ponte do Imaruim','88130-815','Rua'),
(2781,'Blumenau','Artur Pamplona Soares','Fortaleza','89057-220','Rua'),
(2782,'Criciúma','Artur Pescador','Santa Bárbara','88804-030','Rua'),
(2783,'Blumenau','Artur Poli','Asilo','89037-120','Rua'),
(2784,'Lages','Artur Ramos','São Miguel','88525-030','Rua'),
(2785,'Blumenau','Artur Sasse','Itoupava','89095-221','Rua'),
(2786,'Blumenau','Artur Schlupp','Velha','89042-301','Rua'),
(2787,'Criciúma','Artur Souza','Comerciário','88802-410','Rua'),
(2788,'Itajaí','Artur Torquato Batista','Nossa Senhora de Guadalupe','88306-155','Rua'),
(2789,'Itajaí','Artur Winter','Quilômetro Doze','88316-385','Rua'),
(2790,'Itajaí','Artur Wippel','Quilômetro Doze','88316-395','Rua'),
(2791,'Jaraguá do Sul','Arturo Giovanela','Ilha da Figueira','89258-441','Rua'),
(2792,'Criciúma','Arvelino Eufrásio Alexandre','Santa Luzia','88806-714','Rua'),
(2793,'Tubarão','Arvoredo','Comasa (COHAB)','88706-513','Travessa'),
(2794,'Palhoça','Arvoredo','Passa Vinte','88132-210','Rua'),
(2795,'São José','Arvoredo','Centro','88103-230','Rua'),
(2796,'Florianópolis','Arvoredo','Campeche','88063-120','Servidão'),
(2797,'Itajaí','Arvoredo','Carvalho','88307-635','Travessa'),
(2798,'Florianópolis','Arvoredo','Ingleses','88058-446','Servidão'),
(2799,'Joinville','Ary Barroso','Santa Catarina','89212-200','Rua'),
(2800,'Blumenau','Ary Conrado Mette','Itoupavazinha','89070-525','Rua'),
(2801,'Chapecó','Ary de Carvalho Porto','Esplanada','89812-270','Rua'),
(2802,'Criciúma','Ary Faraco','Rio Maina','88817-362','Rua'),
(2803,'Florianópolis','Ary Lopes Martins','Barra da Lagoa','88061-630','Servidão'),
(2804,'Blumenau','Ary Morauer','Fortaleza','89056-418','Rua'),
(2805,'Blumenau','Ary Orlando Froehlich','Itoupava Central','89066-240','Rua'),
(2806,'Joinville','Ary Pereira','Jarivatuba','89230-340','Servidão'),
(2807,'Joinville','Ary Schossland','Anita Garibaldi','89202-066','Rua'),
(2808,'Blumenau','Ary Taborda Ribas','Itoupava Norte','89053-520','Rua'),
(2809,'Lages','Ary Waltrick da Silva','Universitário','88509-308','Rua'),
(2810,'Criciúma','Ascendino Eufrázio Lopes','Rio Maina','88818-314','Rua'),
(2811,'Criciúma','Ascendino Naspolini','Cruzeiro do Sul','88811-075','Rua'),
(2812,'Criciúma','Ascendino Vieira Maciel','Pio Corrêa','88811-630','Rua'),
(2813,'São José','Ascurra','Bela Vista','88110-560','Rua'),
(2814,'Blumenau','Ascurra','Garcia','89022-270','Rua'),
(2815,'Joinville','Ascurra','São Marcos','89214-440','Rua'),
(2816,'Blumenau','Ásia','Salto','89031-114','Rua'),
(2817,'Criciúma','Assembléia de Deus','Mineira Nova','88806-300','Avenida'),
(2818,'São José','Assis Brasil','Ponta de Baixo','88104-200','Rua'),
(2819,'Criciúma','Assis Brasil','Nossa Senhora da Salete','88813-366','Rua'),
(2820,'Joinville','Assis Brasil','Saguaçu','89221-510','Rua'),
(2821,'Chapecó','Assis Brasil - D','Centro','89801-222','Rua'),
(2822,'Chapecó','Assis Brasil - D','Santa Maria','89812-220','Rua'),
(2823,'Chapecó','Assis Brasil - E','Maria Goretti','89801-220','Rua'),
(2824,'Chapecó','Assis Brasil - E','Maria Goretti','89801-221','Rua'),
(2825,'Chapecó','Assis Brasil - E','Passo dos Fortes','89805-600','Rua'),
(2826,'Chapecó','Assis Chateaubriand','Bela Vista','89804-108','Travessa'),
(2827,'Lages','Assis Domingos de Souza Júnior','Santa Rita','88503-314','Rua'),
(2828,'Chapecó','Assis Procópio dos Santos','Palmital','89815-010','Rua'),
(2829,'Lages','Assis Republicano','São Francisco','88506-530','Rua'),
(2830,'Joinville','Assu','Atiradores','89203-154','Rua'),
(2831,'Blumenau','Assunção','Ponta Aguda','89050-120','Rua'),
(2832,'Joinville','Assunção','Fátima','89229-230','Rua'),
(2833,'Criciúma','Assunta B. Linenburger','Nossa Senhora da Salete','88813-360','Rua'),
(2834,'Criciúma','Assunta Libera Guidi','Pio Corrêa','88811-520','Rua'),
(2835,'Blumenau','Astor Brasiliano David','Fortaleza','89057-026','Rua'),
(2836,'Joinville','Astra Urban','Jardim Sofia','89223-405','Rua'),
(2837,'Florianópolis','Astrogildo Cardoso','Agronômica','88025-213','Servidão'),
(2838,'Chapecó','Astrogildo Schaidt','Jardim América','89803-770','Rua'),
(2839,'Florianópolis','Atahualpa de Andrade','Jardim Atlântico','88095-570','Rua'),
(2840,'Joinville','Ataíde Borges','Jarivatuba','89229-576','Rua'),
(2841,'Criciúma','Ataide Paes medeiros','Vera Cruz','88810-035','Rua'),
(2842,'Joinville','Ataídes Pedro Batista','Jarivatuba','89230-251','Rua'),
(2843,'São José','Atalanta','Bela Vista','88110-556','Rua'),
(2844,'Blumenau','Atalanta','Velha','89036-036','Rua'),
(2845,'Florianópolis','Atalanta','Saco Grande','88032-120','Rua'),
(2846,'Criciúma','Ataliba da Silva Cardoso','Vila Zuleima','88817-240','Rua'),
(2847,'Lages','Ataliba Xavier de Ataide','Santa Cândida','88514-545','Rua'),
(2848,'Blumenau','Atanagildo José Nunes','Velha','89040-105','Rua'),
(2849,'Florianópolis','Atanásio','Saco Grande','88032-290','Servidão'),
(2850,'São José','Ataulfo Alves','Roçado','88108-220','Rua'),
(2851,'Criciúma','Ataulfo Alves','Operária Nova','88809-210','Rua'),
(2852,'Joinville','Ataulfo Alves','COMASA','89228-260','Rua'),
(2853,'Joinville','Ataulfo Alves','COMASA','89228-261','Rua'),
(2854,'Chapecó','Atenas','Passo dos Fortes','89805-035','Rua'),
(2855,'Chapecó','Ateneu','Quedas do Palmital','89815-216','Rua'),
(2856,'Joinville','Athanásio da Silva','Itaum','89209-380','Rua'),
(2857,'Criciúma','Athilio Bristot','Centro','88801-016','Rua'),
(2858,'Joinville','Átila Urban','Paranaguamirim','89231-300','Rua'),
(2859,'Florianópolis','Atílio','Costeira do Pirajubaé','88047-053','Servidão'),
(2860,'Brusque','Atílio Battistotti','Azambuja','88354-120','Avenida'),
(2861,'Criciúma','Atílio Destro','Mãe Luzia','88808-540','Avenida'),
(2862,'Palhoça','Atílio Francisco Martins','Barra do Aririú','88134-490','Rua'),
(2863,'Itajaí','Atílio Orsi','Salseiros','88317-375','Rua'),
(2864,'Palhoça','Atílio Pagani','Passa Vinte','88132-149','Rua'),
(2865,'Chapecó','Atlanta','Passo dos Fortes','89805-040','Rua'),
(2866,'São José','Atlântica','Santos Dumont','88117-045','Avenida'),
(2867,'Florianópolis','Atlântica','Jardim Atlântico','88095-701','Avenida'),
(2868,'Florianópolis','Atlântica','Jardim Atlântico','88095-700','Avenida'),
(2869,'Florianópolis','Atlântico Sul','Ingleses','88058-505','Condomínio'),
(2870,'Florianópolis','Atlântida','Campeche','88063-060','Rua'),
(2871,'Florianópolis','Atobá','Ingleses','88058-711','Servidão'),
(2872,'Joinville','Atriz Dina Sfat','Itinga','89232-270','Rua'),
(2873,'Joinville','Atriz Lilian Lemmertz','Vila Nova','89237-045','Rua'),
(2874,'Criciúma','Attilio Daré','Brasília','88813-178','Rua'),
(2875,'Joinville','Attilio Devegili','Nova Brasília','89213-135','Rua'),
(2876,'Joinville','Attilio Domingos Sdrigotti','Aventureiro','89225-745','Rua'),
(2877,'Joinville','Attilio Vinotti','Itinga','89235-300','Rua'),
(2878,'Joinville','Aube','Saguaçu','89205-000','Rua'),
(2879,'Blumenau','August Ewald','Salto Norte','89065-360','Rua'),
(2880,'Joinville','August Friedrich Boge','Santa Catarina','89233-122','Rua'),
(2881,'Blumenau','August Friedrich Wilhelm Becker','Ponta Aguda','89051-090','Rua'),
(2882,'Jaraguá do Sul','August Grutzmacher','Três Rios do Norte','89266-540','Rua'),
(2883,'Blumenau','August Muller','Garcia','89022-060','Rua'),
(2884,'Blumenau','August Pagel','Itoupava Central','89068-040','Rua'),
(2885,'Blumenau','August Reinhold','Fortaleza','89051-660','Rua'),
(2886,'Blumenau','August Sandner','Progresso','89026-090','Rua'),
(2887,'Blumenau','Augusta','Garcia','89022-475','Rua'),
(2888,'Blumenau','Augusta Abry','Ribeirão Fresco','89015-050','Rua'),
(2889,'Joinville','Augusta Antunes Vanzuita','Fátima','89229-358','Rua'),
(2890,'Criciúma','Augusta Dal Pont','Michel','88803-143','Rua'),
(2891,'Chapecó','Augusta Debortolli Cella','Trevo','89810-758','Rua'),
(2892,'Brusque','Augusta Hort','Dom Joaquim','88359-400','Rua'),
(2893,'Chapecó','Augusta Müller Bohner','Passo dos Fortes','89805-520','Rua'),
(2894,'Criciúma','Augusta Pizzetti de Oliveira','Mina do Mato','88810-490','Rua'),
(2895,'Joinville','Augusta Salvaggio Ceolin','Fátima','89229-341','Rua'),
(2896,'Palhoça','Augustinha Claudina da Silva','Aririú da Formiga','88134-730','Rua'),
(2897,'Chapecó','Augustinho Brighenti','Efapi','89809-830','Rua'),
(2898,'Lages','Augustinho de Oliveira Cordova','Auracária','88512-635','Rua'),
(2899,'Itajaí','Augustinho Lemos de Camargo','Santa Clara','88306-795','Rua'),
(2900,'Blumenau','Augustinho Nardelli','Itoupava Norte','89052-180','Rua'),
(2901,'Blumenau','Augustinho Rodolfo da Silva','Garcia','89020-390','Rua'),
(2902,'Florianópolis','Augusto','Saco dos Limões','88045-680','Servidão'),
(2903,'Brusque','Augusto Bauer','Maluche','88354-040','Avenida'),
(2904,'Blumenau','Augusto Bauer','Itoupava','89095-180','Rua'),
(2905,'Blumenau','Augusto Bendini','Vila Nova','89035-350','Rua'),
(2906,'Blumenau','Augusto Bennertz','Testo Salto','89074-050','Rua'),
(2907,'Brusque','Augusto Bento de Mello','Águas Claras','88353-635','Rua'),
(2908,'Joinville','Augusto Borinelli','Vila Nova','89237-807','Rua'),
(2909,'Blumenau','Augusto Bork','Asilo','89031-470','Rua'),
(2910,'Blumenau','Augusto Brehmer Filho','Velha','89046-050','Rua'),
(2911,'Blumenau','Augusto Bressanini','Badenfurt','89070-630','Rua'),
(2912,'Joinville','Augusto Bruno Nielson','Costa e Silva','89219-201','Rua'),
(2913,'Florianópolis','Augusto Buss','Rio Tavares','88048-358','Servidão'),
(2914,'Blumenau','Augusto Butzke Júnior','Valparaíso','89023-390','Rua'),
(2915,'Criciúma','Augusto Calheiros','Operária Nova','88809-025','Rua'),
(2916,'Itajaí','Augusto Cardoso Pereira','Quilômetro Doze','88316-455','Rua'),
(2917,'Criciúma','Augusto Carlessi','São Cristóvão','88802-670','Rua'),
(2918,'Blumenau','Augusto Daniel Persuhn','Itoupava Seca','89030-250','Rua'),
(2919,'Itajaí','Augusto de Jesus','Imaruí','88305-588','Rua'),
(2920,'Jaraguá do Sul','Augusto Demarchi','Três Rios do Sul','89254-240','Rua'),
(2921,'Tubarão','Augusto dos Anjos','Comasa (COHAB)','88706-340','Rua'),
(2922,'Criciúma','Augusto dos Anjos','Pio Corrêa','88811-560','Rua'),
(2923,'Joinville','Augusto Eccel','Vila Nova','89237-153','Rua'),
(2924,'Joinville','Augusto Ernesto Baetch','Nova Brasília','89213-230','Rua'),
(2925,'Joinville','Augusto Ernesto Boettcher','Floresta','89212-320','Rua'),
(2926,'Tubarão','Augusto F. Schmidt','Comasa (COHAB)','88706-405','Travessa'),
(2927,'Itajaí','Augusto Fiorenzano Júnior','São Vicente','88308-555','Rua'),
(2928,'Brusque','Augusto Fischer','Guarani','88350-635','Rua'),
(2929,'Joinville','Augusto Frederico Martin Speckhann','Itinga','89232-140','Servidão'),
(2930,'Blumenau','Augusto Gaulke','Itoupava','89095-535','Rua'),
(2931,'Jaraguá do Sul','Augusto Germano João Hanemann','Barra do Rio Cerro','89260-600','Rua'),
(2932,'Blumenau','Augusto Groh','Fortaleza','89051-620','Rua'),
(2933,'Palhoça','Augusto Haeming','Centro','88130-090','Servidão'),
(2934,'Blumenau','Augusto Hausmann','Itoupava Central','89075-060','Rua'),
(2935,'Blumenau','Augusto Henning','Badenfurt','89070-290','Rua'),
(2936,'Jaraguá do Sul','Augusto Henrique Pereira','Czerniewicz','89255-080','Rua'),
(2937,'Brusque','Augusto Horner Sobrinho','São Pedro','88351-638','Rua'),
(2938,'Tubarão','Augusto Hulse','Humaitá de Cima','88708-100','Rua'),
(2939,'Brusque','Augusto Imhf','São Pedro','88351-745','Rua'),
(2940,'Florianópolis','Augusto Isidoro Garces','Rio Tavares','88048-446','Servidão'),
(2941,'Criciúma','Augusto Kestering','Mãe Luzia','88808-760','Servidão'),
(2942,'Brusque','Augusto Klabunde','Águas Claras','88353-695','Rua'),
(2943,'Brusque','Augusto Klapoth','Águas Claras','88357-100','Rua'),
(2944,'Brusque','Augusto Klapoth','Santa Luzia','88357-101','Rua'),
(2945,'Joinville','Augusto Klimeck','Costa e Silva','89217-305','Rua'),
(2946,'Joinville','Augusto Kluck','Itinga','89235-480','Rua'),
(2947,'Joinville','Augusto Kluver','Floresta','89211-110','Rua'),
(2948,'Brusque','Augusto Kohler','Souza Cruz','88354-080','Rua'),
(2949,'Florianópolis','Augusto Lidio Pires','Trindade','88036-550','Rua'),
(2950,'Itajaí','Augusto Luiz Voigt','Cabeçudas','88306-410','Rua'),
(2951,'Brusque','Augusto Machado','Souza Cruz','88354-691','Rua'),
(2952,'Brusque','Augusto Maluche','Centro','88354-015','Rua'),
(2953,'Brusque','Augusto Merizio','Dom Joaquim','88359-270','Rua'),
(2954,'Jaraguá do Sul','Augusto Mielke','Baependi','89256-030','Rua'),
(2955,'Criciúma','Augusto Motta','Mineira Nova','88806-520','Rua'),
(2956,'Blumenau','Augusto Otte','Bom Retiro','89010-680','Rua'),
(2957,'Brusque','Augusto Pavesi','Águas Claras','88353-585','Rua'),
(2958,'Itajaí','Augusto Pedro Schoneau','Fazenda','88302-273','Rua'),
(2959,'Lages','Augusto Pereira da Silva','Morro Grande','88503-370','Rua'),
(2960,'Joinville','Augusto Pereira da Silva','Santo Antônio','89218-063','Servidão'),
(2961,'Chapecó','Augusto Pompermayer','Quedas do Palmital','89815-245','Rua'),
(2962,'Blumenau','Augusto Radunz','Testo Salto','89074-720','Rua'),
(2963,'Lages','Augusto Ribeiro Rosa','Frei Rogério','88508-240','Rua'),
(2964,'Joinville','Augusto Richlin','Guanabara','89207-155','Rua'),
(2965,'Joinville','Augusto Rocha','Jarivatuba','89230-212','Rua'),
(2966,'Joinville','Augusto Rocha da Silva','Espinheiros','89228-781','Rua'),
(2967,'Joinville','Augusto Rohden','Bom Retiro','89222-323','Servidão'),
(2968,'Brusque','Augusto Rudolf','Águas Claras','88353-595','Rua'),
(2969,'Blumenau','Augusto Ruschi','Itoupava Central','89069-080','Rua'),
(2970,'Florianópolis','Augusto Ruschi','Campeche','88063-006','Alameda'),
(2971,'São José','Augusto Sales Koerich','Campinas','88101-085','Rua'),
(2972,'Joinville','Augusto Salfer','Itaum','89209-525','Rua'),
(2973,'Blumenau','Augusto Santos','Progresso','89026-570','Rua'),
(2974,'Joinville','Augusto Schlegel','Atiradores','89203-260','Rua'),
(2975,'Florianópolis','Augusto Schmidt','Costeira do Pirajubaé','88047-100','Servidão'),
(2976,'Joinville','Augusto Schmidt','Floresta','89212-300','Rua'),
(2977,'Blumenau','Augusto Schoenau','Itoupava Norte','89053-070','Rua'),
(2978,'Joinville','Augusto Schramm','Iririú','89224-353','Rua'),
(2979,'Joinville','Augusto Schumacher','Itaum','89208-645','Rua'),
(2980,'Jaraguá do Sul','Augusto Schwarz','Amizade','89255-820','Rua'),
(2981,'Blumenau','Augusto Setter','Fortaleza','89057-280','Rua'),
(2982,'Tubarão','Augusto Severo','Santo Antônio de Padua','88701-615','Rua'),
(2983,'Tubarão','Augusto Severo','Centro','88701-040','Rua'),
(2984,'Joinville','Augusto Siedschlag','Santo Antônio','89218-240','Rua'),
(2985,'Brusque','Augusto Steffen','Steffen','88355-240','Rua'),
(2986,'Joinville','Augusto Stock','São Marcos','89214-090','Rua'),
(2987,'Joinville','Augusto Struck','Pirabeiraba','89239-540','Rua'),
(2988,'Blumenau','Augusto Sutter','Itoupava Norte','89052-680','Rua'),
(2989,'Joinville','Augusto Urban','América','89204-075','Rua'),
(2990,'Blumenau','Augusto Viviani','Itoupava Central','89075-120','Rua'),
(2991,'Brusque','Augusto Wandrey','São Luiz','88351-320','Rua'),
(2992,'Palhoça','Augusto Westphal','Ponte do Imaruim','88130-500','Rua'),
(2993,'Joinville','Augusto Wunderwald','Costa e Silva','89219-190','Rua'),
(2994,'Blumenau','Augusto Zager','Velha','89046-150','Rua'),
(2995,'Criciúma','Augusto Zanette','Arquimedes Naspolini','88810-590','Rua'),
(2996,'Lages','Aujor Luz','Santa Catarina','88512-400','Rua'),
(2997,'Lages','Aujor Luz','Santa Catarina','88512-401','Rua'),
(2998,'Blumenau','Áurea de Lima','Valparaíso','89023-788','Rua'),
(2999,'Itajaí','Áurea de Souza','Cordeiros','88310-623','Rua'),
(3000,'Palhoça','Aurélia Maria Maia','Aririú da Formiga','88134-700','Rua'),
(3001,'Criciúma','Aureliano Dias','São Cristóvão','88802-550','Rua'),
(3002,'Joinville','Aurelino O. da Conceição','Iririú','89224-270','Rua'),
(3003,'Joinville','Aurélio Francisco','Glória','89216-380','Rua'),
(3004,'Florianópolis','Aurélio Garcia','Lagoa da Conceição','88062-310','Servidão'),
(3005,'Joinville','Aurélio Lourenço Tavares','Itaum','89232-615','Rua'),
(3006,'São José','Aurélio Luiz Coelho','Forquilhas','88107-270','Rua'),
(3007,'Lages','Aurélio Moacir Melo','Popular','88526-015','Rua'),
(3008,'Joinville','Aureo Gomes do Vale','Iririú','89224-466','Rua'),
(3009,'Lages','Áureo Ramos Lisboa','Centenário','88512-105','Rua'),
(3010,'Joinville','Auriga','Jardim Paraíso','89226-681','Rua'),
(3011,'Joinville','Aurino Soares','Iririú','89224-170','Rua'),
(3012,'São José','Aurora','Bela Vista','88110-553','Rua'),
(3013,'Blumenau','Aurora','Itoupava Norte','89052-250','Rua'),
(3014,'Florianópolis','Aurora','Ingleses','88058-491','Servidão'),
(3015,'Joinville','Aurora','Guanabara','89207-220','Rua'),
(3016,'Itajaí','Aurora Cabral dos Santos','Cabeçudas','88306-482','Rua'),
(3017,'Joinville','Aurora da Rocha Corrêa','Vila Nova','89237-256','Rua'),
(3018,'Criciúma','Aurora Pizoni Pirola','Vila Zuleima','88817-330','Rua'),
(3019,'Itajaí','Aurora Tabalipa','São João','88304-290','Rua'),
(3020,'Florianópolis','Auroreal','Campeche','88063-200','Rua'),
(3021,'Florianópolis','Auroreal','Campeche','88063-201','Rua'),
(3022,'Itajaí','Austergilio Angelino','São João','88305-040','Rua'),
(3023,'Joinville','Austergilio de Menezes','Boa Vista','89205-330','Rua'),
(3024,'Blumenau','Austrália','Itoupavazinha','89066-392','Rua'),
(3025,'Chapecó','Austrália - D','Maria Goretti','89801-441','Rua'),
(3026,'Chapecó','Austrália - E','Maria Goretti','89801-440','Rua'),
(3027,'Blumenau','Áustria','Velha','89046-636','Rua'),
(3028,'Joinville','Áustria','Santa Catarina','89233-530','Rua'),
(3029,'Brusque','Avaí','Centro','88350-420','Rua'),
(3030,'Joinville','Avaí','Bom Retiro','89222-480','Rua'),
(3031,'Joinville','Avani Schlvinski','Itaum','89208-505','Rua'),
(3032,'Blumenau','Avaré','Vorstadt','89015-240','Rua'),
(3033,'São José','Aveiro','Forquilhas','88107-422','Rua'),
(3034,'Joinville','Aveiro','Aventureiro','89226-420','Rua'),
(3035,'Lages','Avelino Antônio Miranda','Santa Maria','88523-250','Rua'),
(3036,'Chapecó','Avelino Brisola Pedroso','Belvedere','89810-415','Rua'),
(3037,'Criciúma','Avelino Eufrásio Alexandre','Santa Luzia','88806-800','Rua'),
(3038,'Blumenau','Avelino Feliciano Antunes','Velha','89045-050','Rua'),
(3039,'Jaraguá do Sul','Avelino Floriano de Borba','Ilha da Figueira','89258-600','Rua'),
(3040,'Joinville','Avelino Gonçalves da Silva','Itaum','89208-345','Rua'),
(3041,'Tubarão','Avelino M. da Costa','São Clemente','88706-076','Rua'),
(3042,'São José','Avelino Pereira da Rosa','Picadas do Norte','88106-641','Servidão'),
(3043,'Blumenau','Avelino Pering','Progresso','89027-440','Rua'),
(3044,'São José','Avelino Rocha','Ponta de Baixo','88104-236','Rua'),
(3045,'São José','Avelino Souza','Ipiranga','88111-506','Rua'),
(3046,'Florianópolis','Avelino Souza','Cacupé','88050-009','Servidão'),
(3047,'Itajaí','Avelino Werner','Imaruí','88305-660','Rua'),
(3048,'Tubarão','Avelino Zacaron','São Cristóvão','88703-350','Via'),
(3049,'Joinville','Avencal','COMASA','89228-080','Rua'),
(3050,'Florianópolis','Aviação Francesa','Campeche','88063-250','Rua'),
(3051,'Brusque','Axel Krieger','São Pedro','88351-780','Rua'),
(3052,'Blumenau','Axel Milbratz','Salto Weissbach','89032-230','Rua'),
(3053,'Tubarão','Ayres Alexandre Silvério','Passo do Gado','88706-230','Rua'),
(3054,'Blumenau','Ayres Gama','Velha','89012-480','Rua'),
(3055,'Itajaí','Ayres Gustavo Pereira','Quilômetro Doze','88316-355','Rua'),
(3056,'Brusque','Ayres Lourenço Penk','Guarani','88350-590','Rua'),
(3057,'Blumenau','Ayrton Barbosa','Salto','89031-621','Rua'),
(3058,'Blumenau','Ayrton Senna','Velha','89041-095','Rua'),
(3059,'Chapecó','Ayrton Senna','SAIC','89802-051','Servidão'),
(3060,'Florianópolis','Ayrton Senna','Ingleses','88058-327','Servidão'),
(3061,'Joinville','Ayrton Senna','Ademar Garcia','89230-749','Rua'),
(3062,'São José','Ayrton Senna da Silva','Forquilhas','88107-758','Rua'),
(3063,'Brusque','AZ - 001','Azambuja','88354-121','Rua'),
(3064,'Brusque','AZ - 002','Azambuja','88354-191','Rua'),
(3065,'Brusque','AZ - 003','Azambuja','88353-451','Rua'),
(3066,'Brusque','AZ - 004','Azambuja','88353-452','Rua'),
(3067,'Brusque','AZ - 005','Azambuja','88353-402','Rua'),
(3068,'Brusque','AZ - 006','Azambuja','88353-403','Rua'),
(3069,'Brusque','AZ - 007','Azambuja','88353-404','Rua'),
(3070,'Brusque','AZ - 008','Azambuja','88353-405','Rua'),
(3071,'Brusque','AZ - 009','Azambuja','88353-406','Rua'),
(3072,'Brusque','AZ - 010','Azambuja','88353-407','Rua'),
(3073,'Brusque','AZ - 011','Azambuja','88353-482','Rua'),
(3074,'Brusque','AZ - 012','Azambuja','88353-483','Rua'),
(3075,'Brusque','AZ - 013','Azambuja','88353-485','Rua'),
(3076,'Brusque','AZ - 014','Azambuja','88353-484','Rua'),
(3077,'Brusque','AZ - 015','Azambuja','88353-486','Rua'),
(3078,'Brusque','AZ - 016','Azambuja','88353-487','Rua'),
(3079,'Brusque','AZ - 017','Azambuja','88353-488','Rua'),
(3080,'Brusque','AZ - 018','Azambuja','88353-489','Rua'),
(3081,'Brusque','AZ - 019','Primeiro de Maio','88353-503','Rua'),
(3082,'Brusque','AZ - 020','Primeiro de Maio','88353-504','Rua'),
(3083,'Brusque','AZ - 021','Primeiro de Maio','88353-506','Rua'),
(3084,'Brusque','AZ - 022','Primeiro de Maio','88353-542','Rua'),
(3085,'Brusque','AZ - 023','Primeiro de Maio','88353-543','Rua'),
(3086,'Brusque','AZ - 024','Primeiro de Maio','88353-507','Rua'),
(3087,'Brusque','AZ - 025','Primeiro de Maio','88353-545','Rua'),
(3088,'Brusque','AZ - 026','Primeiro de Maio','88353-508','Rua'),
(3089,'Brusque','AZ - 027','Primeiro de Maio','88353-509','Rua'),
(3090,'Brusque','AZ - 028','Primeiro de Maio','88353-511','Rua'),
(3091,'Brusque','AZ - 029','Primeiro de Maio','88353-512','Rua'),
(3092,'Brusque','AZ - 030','Primeiro de Maio','88353-513','Rua'),
(3093,'Brusque','AZ - 031','Azambuja','88353-471','Rua'),
(3094,'Brusque','AZ - 032','Azambuja','88353-472','Rua'),
(3095,'Brusque','AZ - 033','Azambuja','88353-473','Rua'),
(3096,'Brusque','AZ - 034','Azambuja','88353-474','Rua'),
(3097,'Brusque','AZ - 035','Azambuja','88353-475','Rua'),
(3098,'Brusque','AZ - 036','Azambuja','88353-476','Rua'),
(3099,'Brusque','AZ - 037','Azambuja','88353-477','Rua'),
(3100,'Brusque','AZ - 038','Azambuja','88354-198','Rua'),
(3101,'Brusque','AZ - 039','Azambuja','88354-171','Rua'),
(3102,'Brusque','AZ - 040','Azambuja','88354-141','Rua'),
(3103,'Brusque','AZ - 041','Azambuja','88354-142','Rua'),
(3104,'Brusque','AZ - 042','Azambuja','88354-192','Rua'),
(3105,'Brusque','AZ - 043','Azambuja','88354-193','Rua'),
(3106,'Brusque','AZ - 044','Azambuja','88354-194','Rua'),
(3107,'Brusque','AZ - 045','Azambuja','88354-196','Rua'),
(3108,'Brusque','AZ - 046','Azambuja','88354-197','Rua'),
(3109,'Brusque','AZ - 048','Azambuja','88354-172','Rua'),
(3110,'Brusque','AZ - 049','Azambuja','88354-173','Rua'),
(3111,'Brusque','AZ - 050','Azambuja','88354-174','Rua'),
(3112,'Brusque','AZ - 051','Primeiro de Maio','88353-544','Rua'),
(3113,'Brusque','AZ - 47','Azambuja','88354-176','Rua'),
(3114,'Criciúma','Azaléia','Argentina','88813-583','Rua'),
(3115,'Chapecó','Azaléia','Jardim Itália','89802-216','Servidão'),
(3116,'Brusque','Azambuja','Azambuja','88354-100','Rua'),
(3117,'Brusque','Azambuja','Azambuja','88353-460','Rua'),
(3118,'Brusque','Azambuja','Azambuja','88354-101','Rua'),
(3119,'Blumenau','Azeny da Cunha','Valparaíso','89023-490','Rua'),
(3120,'São José','Azevedo','Areias','88113-650','Servidão'),
(3121,'Lages','Azteca','Centro','88504-022','Praça'),
(3122,'Joinville','Azulão','Aventureiro','89225-660','Rua'),
(3123,'Palhoça','B','Praia de Fora','88138-722','Rua'),
(3124,'Palhoça','B','Barra do Aririú','88134-296','Rua'),
(3125,'Palhoça','B','Barra do Aririú','88134-272','Rua'),
(3126,'Palhoça','B','Praia de Fora','88138-836','Rua'),
(3127,'Palhoça','B','Centro','88132-707','Rua'),
(3128,'Palhoça','B','Aririu','88135-028','Rua'),
(3129,'Palhoça','B','Bela Vista','88132-790','Rua'),
(3130,'São José','B','Real Parque','88113-315','Rua'),
(3131,'Chapecó','B','Santo Antônio','89815-644','Rua'),
(3132,'Brusque','B','Limoeiro','88356-320','Rua'),
(3133,'Chapecó','B','Engenho Braun','89809-025','Rua'),
(3134,'Chapecó','B','Efapi','89809-785','Rua'),
(3135,'Chapecó','B','Engenho Braun','89809-032','Rua'),
(3136,'Chapecó','B','Quedas do Palmital','89815-310','Rua'),
(3137,'Brusque','BA - 001','Bateas','88355-351','Rua'),
(3138,'Brusque','BA - 002','Bateas','88355-352','Rua'),
(3139,'Brusque','BA - 003','Bateas','88355-353','Rua'),
(3140,'Brusque','BA - 004','Bateas','88355-354','Rua'),
(3141,'Brusque','BA - 005','Bateas','88355-356','Rua'),
(3142,'Brusque','BA - 006','Bateas','88355-357','Rua'),
(3143,'Brusque','BA - 007','Bateas','88355-358','Rua'),
(3144,'Brusque','BA - 008','Bateas','88355-359','Rua'),
(3145,'Brusque','BA - 009','Bateas','88355-432','Rua'),
(3146,'Brusque','BA - 010','Bateas','88355-435','Rua'),
(3147,'Brusque','BA - 011','Bateas','88355-437','Rua'),
(3148,'Brusque','BA - 012','Bateas','88355-394','Rua'),
(3149,'Brusque','BA - 013','Bateas','88355-393','Rua'),
(3150,'Brusque','BA - 014','Bateas','88355-396','Rua'),
(3151,'Brusque','BA - 015','Bateas','88355-397','Rua'),
(3152,'Brusque','BA - 016','Bateas','88355-399','Rua'),
(3153,'Brusque','BA - 017','Bateas','88355-401','Rua'),
(3154,'Brusque','BA - 018','Bateas','88355-403','Rua'),
(3155,'Brusque','BA - 019','Bateas','88355-405','Rua'),
(3156,'Brusque','BA - 020','Bateas','88355-377','Rua'),
(3157,'Brusque','BA - 021','Bateas','88355-378','Rua'),
(3158,'Brusque','BA - 022','Bateas','88355-379','Rua'),
(3159,'Brusque','BA - 023','Bateas','88355-381','Rua'),
(3160,'Brusque','BA - 024','Bateas','88355-382','Rua'),
(3161,'Brusque','BA - 025','Bateas','88355-384','Rua'),
(3162,'Brusque','BA - 026','Bateas','88355-385','Rua'),
(3163,'Brusque','BA - 027','Bateas','88355-386','Rua'),
(3164,'Brusque','BA - 028','Bateas','88355-387','Rua'),
(3165,'Brusque','BA - 029','Bateas','88355-389','Rua'),
(3166,'Brusque','BA - 030','Bateas','88355-451','Rua'),
(3167,'Brusque','BA - 031','Bateas','88355-452','Rua'),
(3168,'Brusque','BA - 032','Bateas','88355-454','Rua'),
(3169,'Brusque','BA - 033','Bateas','88355-456','Rua'),
(3170,'Brusque','BA - 034','Bateas','88355-458','Rua'),
(3171,'Brusque','BA - 035','Bateas','88355-550','Rua'),
(3172,'Brusque','BA - 036','Bateas','88355-555','Rua'),
(3173,'Brusque','BA - 037','Bateas','88355-560','Rua'),
(3174,'Brusque','BA - 038','Bateas','88355-565','Rua'),
(3175,'Brusque','BA - 039','Bateas','88355-570','Rua'),
(3176,'Brusque','BA - 040','Bateas','88355-575','Rua'),
(3177,'Brusque','BA - 041','Bateas','88355-580','Rua'),
(3178,'Brusque','BA - 042','Bateas','88355-585','Rua'),
(3179,'Brusque','BA - 043','Bateas','88355-590','Rua'),
(3180,'Brusque','BA - 044','Bateas','88355-595','Rua'),
(3181,'Brusque','BA - 045','Bateas','88355-600','Rua'),
(3182,'Brusque','BA - 046','Bateas','88355-605','Rua'),
(3183,'Brusque','BA - 047','Bateas','88355-610','Rua'),
(3184,'Brusque','BA - 048','Bateas','88355-615','Rua'),
(3185,'Brusque','BA - 049','Bateas','88355-620','Rua'),
(3186,'Brusque','BA - 050','Bateas','88355-625','Rua'),
(3187,'Brusque','BA - 051','Bateas','88355-630','Rua'),
(3188,'Brusque','BA - 052','Bateas','88355-635','Rua'),
(3189,'Brusque','BA - 053','Bateas','88355-640','Rua'),
(3190,'Brusque','BA - 054','Bateas','88355-645','Rua'),
(3191,'Brusque','BA - 055','Bateas','88355-650','Rua'),
(3192,'Brusque','BA - 056','Bateas','88355-655','Rua'),
(3193,'Blumenau','Babilônia','Itoupava Norte','89053-490','Rua'),
(3194,'Joinville','Babitonga','Floresta','89210-040','Rua'),
(3195,'Joinville','Bacalhau','Jarivatuba','89230-366','Rua'),
(3196,'São José','Bach','Ponta de Baixo','88104-165','Servidão'),
(3197,'Itajaí','Bacharel Clito César Rebello','São Judas','88303-420','Rua'),
(3198,'Lages','Baependi','Centro','88502-140','Rua'),
(3199,'Lages','Baependi','Centro','88502-141','Travessa'),
(3200,'Blumenau','Baependi','Garcia','89021-220','Rua'),
(3201,'Joinville','Baercker Wagner','Iririú','89227-071','Rua'),
(3202,'Blumenau','Bagé','Velha','89040-160','Rua'),
(3203,'Joinville','Bagé','São Marcos','89203-290','Rua'),
(3204,'Joinville','Baggenstoss','Glória','89216-240','Rua'),
(3205,'Lages','Bahia','São Cristóvão','88509-280','Rua'),
(3206,'Blumenau','Bahia','Salto Weissbach','89032-001','Rua'),
(3207,'Blumenau','Bahia','Itoupava Seca','89031-000','Rua'),
(3208,'Criciúma','Bahia','Próspera','88813-225','Rua'),
(3209,'Blumenau','Bahia','Salto','89031-001','Rua'),
(3210,'Blumenau','Bahia','Salto','89031-002','Rua'),
(3211,'Blumenau','Bahia','Salto Weissbach','89032-000','Rua'),
(3212,'Blumenau','Bahia','Salto Weissbach','89032-002','Rua'),
(3213,'Chapecó','Bahia','Santo Antônio','89815-120','Rua'),
(3214,'Joinville','Bahia','Anita Garibaldi','89203-580','Rua'),
(3215,'Itajaí','Bahia','Cordeiros','88310-443','Rua'),
(3216,'Jaraguá do Sul','Bahia','Jaraguá Esquerdo','89253-140','Rua'),
(3217,'Florianópolis','Baía Sul','Cachoeira do Bom Jesus','88056-445','Condomínio'),
(3218,'Florianópolis','Baldicero Filomeno','Ribeirão da Ilha','88064-000','Rua'),
(3219,'Florianópolis','Baldicero Filomeno','Ribeirão da Ilha','88064-001','Rua'),
(3220,'Florianópolis','Baldicero Filomeno','Ribeirão da Ilha','88064-002','Rua'),
(3221,'Joinville','Balduíno Brumuller','Santa Catarina','89233-765','Rua'),
(3222,'Chapecó','Balduino Nicknick','Alvorada','89804-700','Rua'),
(3223,'Criciúma','Balneário Camboriú','Pinheirinho','88804-630','Rua'),
(3224,'Chapecó','Balneário Camboriú','Passo dos Fortes','89805-682','Rua'),
(3225,'Joinville','Balneário de Camboriú','Bom Retiro','89223-340','Rua'),
(3226,'Blumenau','Báltico','Itoupava Central','89063-210','Rua'),
(3227,'Florianópolis','Bambuzais','Rio Tavares','88048-526','Rua'),
(3228,'Florianópolis','Bambuzal','Canasvieiras','88054-643','Rua'),
(3229,'Joinville','Bananal','Glória','89217-210','Rua'),
(3230,'Florianópolis','Bananeira','Capoeiras','88090-063','Travessa'),
(3231,'Blumenau','Bandeirantes','Testo Salto','89074-460','Rua'),
(3232,'Florianópolis','Bandeirantes','Coloninha','88095-045','Travessa'),
(3233,'Blumenau','Baptista Bressanini','Fortaleza','89051-370','Rua'),
(3234,'Blumenau','Baptista Gamba','Velha','89041-620','Rua'),
(3235,'Lages','Baptista Luzardo Muniz','Tributo','88521-655','Rua'),
(3236,'Brusque','Baptista Silva','Dom Joaquim','88359-345','Rua'),
(3237,'Blumenau','Barão de Batovi','Velha','89045-410','Rua'),
(3238,'Florianópolis','Barão de Batovi','Centro','88015-340','Rua'),
(3239,'Joinville','Barão de Batovi','Costa e Silva','89219-164','Rua'),
(3240,'Blumenau','Barão de Capanema','Garcia','89022-440','Rua'),
(3241,'Blumenau','Barão de Gotegipe','Fortaleza','89055-320','Rua'),
(3242,'Lages','Barão de Laguna','Habitação','88511-640','Rua'),
(3243,'Lages','Barão de Mauá','Ferrovia','88509-705','Praça'),
(3244,'Brusque','Barão de Schneeburg','Centro','88350-345','Praça'),
(3245,'Joinville','Barão de Teffé','Bom Retiro','89223-350','Rua'),
(3246,'Palhoça','Barão do Rio Branco','Centro','88130-100','Avenida'),
(3247,'Palhoça','Barão do Rio Branco','Centro','88131-300','Avenida'),
(3248,'Palhoça','Barão do Rio Branco','Centro','88130-101','Avenida'),
(3249,'Criciúma','Barão do Rio Branco','Centro','88801-450','Rua'),
(3250,'Brusque','Barão do Rio Branco','Centro','88350-200','Rua'),
(3251,'Brusque','Barão do Rio Branco','Centro','88350-201','Rua'),
(3252,'Jaraguá do Sul','Barão do Rio Branco','Centro','89251-400','Rua'),
(3253,'Itajaí','Barão do Rio Branco','Centro','88301-110','Praça'),
(3254,'Chapecó','Barão do Rio Branco - D','Maria Goretti','89806-300','Rua'),
(3255,'Chapecó','Barão do Rio Branco - D','Centro','89801-030','Rua'),
(3256,'Chapecó','Barão do Rio Branco - D','Maria Goretti','89801-405','Rua'),
(3257,'Chapecó','Barão do Rio Branco - D','São Pedro','89806-305','Rua'),
(3258,'Chapecó','Barão do Rio Branco - E','Jardim Itália','89802-101','Rua'),
(3259,'Chapecó','Barão do Rio Branco - E','SAIC','89802-025','Rua'),
(3260,'Chapecó','Barão do Rio Branco - E','Centro','89802-100','Rua'),
(3261,'Florianópolis','Barão Von Wangenhein','Coloninha','88090-460','Rua'),
(3262,'Florianópolis','Baraúna','Itacorubi','88034-450','Rua'),
(3263,'Blumenau','Barbacena','Garcia','89020-610','Rua'),
(3264,'Joinville','Barbacena','Nova Brasília','89214-105','Rua'),
(3265,'Joinville','Barbacena','Nova Brasília','89214-106','Rua'),
(3266,'Joinville','Barbalho','Boa Vista','89205-600','Rua'),
(3267,'Joinville','Barbante','Morro do Meio','89215-500','Estrada'),
(3268,'Florianópolis','Barbosa Paschoal Costa','Saco Grande','88032-301','Servidão'),
(3269,'Joinville','Barbosa Rodrigues','Guanabara','89207-180','Rua'),
(3270,'São José','Barcellos','Forquilhas','88107-386','Rua'),
(3271,'Lages','Barcelona','Santa Cândida','88514-710','Rua'),
(3272,'Blumenau','Barcelona','Garcia','89020-640','Rua'),
(3273,'Florianópolis','Barcelos','Lagoa da Conceição','88062-508','Servidão'),
(3274,'Florianópolis','Barcelos','Rio Vermelho','88060-450','Rua'),
(3275,'Joinville','Barigui','Guanabara','89207-604','Rua'),
(3276,'Joinville','Bariloche','Vila Cubatão','89226-818','Servidão'),
(3277,'Joinville','Baronesa Von Dreifuss','Costa e Silva','89218-310','Rua'),
(3278,'Joinville','Barra do Piraí','Iririú','89224-470','Rua'),
(3279,'Joinville','Barra do Piraí','Iririú','89224-471','Rua'),
(3280,'Joinville','Barra do Sul','Itaum','89210-350','Rua'),
(3281,'Joinville','Barra Santa Salete','Ademar Garcia','89230-792','Rua'),
(3282,'São José','Barra Velha','Bela Vista','88110-160','Rua'),
(3283,'Criciúma','Barra Velha','Boa Vista','88805-680','Rua'),
(3284,'Joinville','Barra Velha','Floresta','89210-600','Rua'),
(3285,'Joinville','Barra Velha','Itaum','89210-601','Rua'),
(3286,'Joinville','Barreiros','Iririú','89225-067','Rua'),
(3287,'Brusque','Barriga Verde','Steffen','88355-172','Rua'),
(3288,'Florianópolis','Barriga Verde','Pantanal','88040-145','Servidão'),
(3289,'Joinville','Barriga Verde','Bom Retiro','89222-360','Rua'),
(3290,'Blumenau','Bartholomeu Bueno','Garcia','89021-325','Rua'),
(3291,'Blumenau','Bartholomeu de Gusmão','Fortaleza','89056-400','Rua'),
(3292,'Lages','Bartolomeu de Gusmão','Caça e Tiro','88503-610','Rua'),
(3293,'Criciúma','Bartolomeu de Gusmão','Operária Nova','88809-140','Rua'),
(3294,'Florianópolis','Bartolomeu de Gusmão','Carianos','88047-520','Rua'),
(3295,'Joinville','Bartolomeu de Gusmão','Bom Retiro','89223-020','Rua'),
(3296,'Brusque','Bartolomeu Pruner','Maluche','88354-360','Rua'),
(3297,'Joinville','Basiléia','Itaum','89229-420','Rua'),
(3298,'Florianópolis','Basileu Manoel Patrício','Vargem Grande','88052-618','Servidão'),
(3299,'Florianópolis','Basília Felicidade Gonçalves','Córrego Grande','88037-252','Servidão'),
(3300,'Joinville','Basilício João Linhares','Vila Nova','89237-240','Rua'),
(3301,'Palhoça','Basílio Albino Ramos Filho','Ponte do Imaruim','88130-380','Rua'),
(3302,'Lages','Basílio da Gama','Universitário','88511-002','Rua'),
(3303,'Itajaí','Basílio Domingos Gonçalves','Quilômetro Doze','88316-615','Rua'),
(3304,'Lages','Basílio Muzeka','São Carlos','88519-196','Rua'),
(3305,'Criciúma','Basílio Valentim Zilli','Mina do Mato','88810-265','Rua'),
(3306,'Joinville','Basilissa Cunha Castro','Aventureiro','89225-597','Rua'),
(3307,'Joinville','Bateias','Fátima','89229-270','Rua'),
(3308,'São José','Batista Independente','Nossa Senhora do Rosário','88110-672','Rua'),
(3309,'Criciúma','Batista Pirola','Rio Maina','88818-630','Rua'),
(3310,'Lages','Batista Sangaletti','Guadalajara','88519-620','Rua'),
(3311,'Florianópolis','Batuel Cunha','Rio Tavares','88048-310','Servidão'),
(3312,'Florianópolis','Batuel da Cunha Neto','Rio Tavares','88048-311','Servidão'),
(3313,'Blumenau','Baurim','Fortaleza','89058-256','Rua'),
(3314,'Blumenau','Bauru','Vorstadt','89015-310','Rua'),
(3315,'Chapecó','Bauru','Passo dos Fortes','89805-552','Servidão'),
(3316,'Joinville','Bauru','Itaum','89209-160','Rua'),
(3317,'Brusque','Baviera','Souza Cruz','88354-495','Rua'),
(3318,'Blumenau','Baviera','Velha','89045-430','Rua'),
(3319,'Joinville','Bazílio Antônio da Costa','Iririú','89224-421','Rua'),
(3320,'Palhoça','Beato João da Silva','Guarda do Cubatão','88135-805','Rua'),
(3321,'São José','Beatris de Sá Jeremias','Forquilhas','88107-240','Rua'),
(3322,'Joinville','Beatriz Stein Wetzel','Santo Antônio','89223-500','Rua'),
(3323,'Lages','Beatriz Vargas Borges','Vila Comboni','88506-118','Rua'),
(3324,'Joinville','Beda Strehlow','Itinga','89235-380','Rua'),
(3325,'Blumenau','Beethoven','Salto Norte','89065-160','Rua'),
(3326,'Florianópolis','Begônia','Itacorubi','88034-430','Rua'),
(3327,'Joinville','Begônias','Fátima','89229-160','Rua'),
(3328,'São José','Beija-Flor','Serraria','88115-485','Rua'),
(3329,'Florianópolis','Beija-Flor','Campeche','88063-710','Servidão'),
(3330,'Blumenau','Beija-Flor','Fortaleza','89057-038','Rua'),
(3331,'Chapecó','Beija-Flor','Efapi','89809-760','Rua'),
(3332,'Joinville','Beija-Flor','Boa Vista','89205-630','Rua'),
(3333,'Florianópolis','Beija-Flor','Vargem Grande','88052-690','Servidão'),
(3334,'Florianópolis','Beija-Flor','Campeche','88063-079','Rua'),
(3335,'Florianópolis','Beija-Flor Vermelho','Ingleses','88058-713','Servidão'),
(3336,'Lages','Beijamin Adnes','Habitação','88511-490','Rua'),
(3337,'São José','Beira Alta','Forquilhas','88107-374','Rua'),
(3338,'Palhoça','Beira Mar','Praia de Fora','88138-165','Avenida'),
(3339,'Joinville','Beira Mar','Bom Retiro','89223-075','Rua'),
(3340,'Florianópolis','Beira Mar','Tapera','88049-615','Rua'),
(3341,'Palhoça','Beira Mar Sol','Praia de Fora','88138-400','Avenida'),
(3342,'São José','Beira Rio','Forquilhas','88107-560','Rua'),
(3343,'Criciúma','Beira Rio','Mineira Nova','88806-210','Rua'),
(3344,'Brusque','Beira Rio','Dom Joaquim','88359-085','Rua'),
(3345,'Florianópolis','Beira Rio','Tapera','88049-416','Servidão'),
(3346,'Joinville','Beira Rio','Saguaçu','89204-125','Rua'),
(3347,'Florianópolis','Beira Rio','Barra da Lagoa','88061-413','Rua'),
(3348,'Florianópolis','Beira Rio','Rio Vermelho','88060-223','Servidão'),
(3349,'Florianópolis','Beira Rio','Rio Tavares','88048-280','Servidão'),
(3350,'Palhoça','Beira Rio-mar','Ponte do Imaruim','88130-310','Rua'),
(3351,'Joinville','Beirute','Itaum','89229-430','Rua'),
(3352,'Itajaí','Bela Cruz','Vila Operária','88304-065','Rua'),
(3353,'São José','Bela Vista','Ponta de Baixo','88104-215','Rua'),
(3354,'Florianópolis','Bela Vista','Tapera','88049-155','Servidão'),
(3355,'Blumenau','Bela Vista','Petrópolis','89010-260','Rua'),
(3356,'Criciúma','Bela Vista','São Cristóvão','88802-560','Rua'),
(3357,'Criciúma','Bela Vista','São Simão','88811-436','Avenida'),
(3358,'Joinville','Bela Vista','Saguaçu','89221-060','Rua'),
(3359,'Florianópolis','Bela Vista','Capoeiras','88085-060','Travessa'),
(3360,'Palhoça','Belarmino Antônio da Silva','Centro','88131-010','Servidão'),
(3361,'Joinville','Belarmino Garcia','Itaum','89208-240','Rua'),
(3362,'São José','Belarmino José da Silva','Ipiranga','88111-390','Rua'),
(3363,'São José','Belém','Bela Vista','88110-410','Rua'),
(3364,'Tubarão','Belém','Aeroporto','88705-180','Rua'),
(3365,'Lages','Belém','Santa Helena','88504-480','Rua'),
(3366,'Chapecó','Belém','Santo Antônio','89815-540','Rua'),
(3367,'Criciúma','Belém','Brasília','88813-120','Rua'),
(3368,'Blumenau','Belém','Bom Retiro','89010-640','Rua'),
(3369,'Itajaí','Belém','Cordeiros','88310-556','Rua'),
(3370,'Joinville','Belém do Pará','Iririú','89225-170','Rua'),
(3371,'Blumenau','Bélgica','Velha','89046-637','Rua'),
(3372,'Joinville','Bélgica','Itaum','89209-150','Rua'),
(3373,'Florianópolis','Belizário Berto da Silveira','Saco dos Limões','88045-220','Rua'),
(3374,'Lages','Belizário da Silva Ramos','Vila Nova','88503-300','Rua'),
(3375,'Lages','Belizário Ramos','Vila Nova','88503-400','Avenida'),
(3376,'Lages','Belizário Ramos','Centro','88502-100','Avenida'),
(3377,'Lages','Belizário Ramos','Centro','88508-100','Avenida'),
(3378,'Lages','Belizário Ramos','Universitário','88511-200','Avenida'),
(3379,'Lages','Belizário Ramos','Centro','88502-101','Avenida'),
(3380,'Lages','Belizário Ramos','Beatriz','88506-000','Avenida'),
(3381,'Lages','Belizário Ramos','Universitário','88509-100','Avenida'),
(3382,'Lages','Belizário Ramos','Copacabana','88504-040','Avenida'),
(3383,'Lages','Belizário Rodrigues Moreira','Brusque','88503-110','Rua'),
(3384,'Blumenau','Belizário Vedes','Ponta Aguda','89050-590','Rua'),
(3385,'Joinville','Belledonne','São Marcos','89214-300','Rua'),
(3386,'Florianópolis','Belmar','Cachoeira do Bom Jesus','88056-130','Rua'),
(3387,'Florianópolis','Belmira Isabel Martins','Estreito','88075-145','Rua'),
(3388,'Blumenau','Belmiro Colzani','Progresso','89027-660','Rua'),
(3389,'Palhoça','Belmiro Della Justina','Ponte do Imaruim','88130-730','Rua'),
(3390,'Joinville','Belmiro Marinho da Costa','Nova Brasília','89213-510','Rua'),
(3391,'Joinville','Belmont','Floresta','89211-025','Rua'),
(3392,'São José','Belo Horizonte','Serraria','88115-270','Rua'),
(3393,'Palhoça','Belo Horizonte','Praia de Fora','88138-540','Rua'),
(3394,'Criciúma','Belo Horizonte','Brasília','88813-190','Rua'),
(3395,'Florianópolis','Belo Horizonte','Saco Grande','88032-270','Servidão'),
(3396,'Blumenau','Belo Horizonte','Glória','89025-000','Rua'),
(3397,'Blumenau','Belo Horizonte','Glória','89025-001','Rua'),
(3398,'Chapecó','Belo Horizonte','Palmital','89814-630','Rua'),
(3399,'Joinville','Belo Horizonte','América','89204-446','Rua'),
(3400,'Blumenau','Belo Monte','Velha','89036-454','Rua'),
(3401,'Chapecó','Beloni Trombeta Zanin','Santo Antônio','89815-630','Rua'),
(3402,'Blumenau','Belvedere','Fortaleza','89057-570','Rua'),
(3403,'Chapecó','Bem-Te-Vi','Efapi','89809-780','Rua'),
(3404,'Joinville','Bem-Te-Vi','Costa e Silva','89220-090','Rua'),
(3405,'Itajaí','Bem-Te-Vi','Fazenda','88302-460','Rua'),
(3406,'Florianópolis','Bem-Te-Vi','Ingleses','88058-657','Rua'),
(3407,'Lages','Benedito Alves de Souza','Beatriz','88505-120','Rua'),
(3408,'Joinville','Benedito Campos','Santo Antônio','89218-260','Rua'),
(3409,'Joinville','Benedito Cardoso','Aventureiro','89226-170','Rua'),
(3410,'Lages','Benedito Lessa Teodoro','Santa Catarina','88512-617','Rua'),
(3411,'Lages','Benedito Marcondes do Amaral','Sagrado Coração de Jesus','88508-310','Rua'),
(3412,'São José','Benedito Novo','Bela Vista','88110-700','Rua'),
(3413,'Lages','Benedito Novo','Petrópolis','88505-324','Rua'),
(3414,'Chapecó','Benedito Novo','Cristo Rei','89810-060','Rua'),
(3415,'Blumenau','Benedito Novo','Velha','89041-400','Rua'),
(3416,'Joinville','Benedito Novo','Itaum','89210-430','Rua'),
(3417,'Joinville','Beneval Rosa','Nova Brasília','89213-160','Rua'),
(3418,'Florianópolis','Benevenuta Bartlet James','Centro','88015-630','Rua'),
(3419,'Criciúma','Benevenuto José Scotti','Santo Antônio','88809-472','Rua'),
(3420,'Florianópolis','Benício Crescêncio Forte','Jurerê','88053-765','Servidão'),
(3421,'Joinville','Benício Felipe da Silva','Ademar Garcia','89230-733','Rua'),
(3422,'Blumenau','Benigno Joaquim dos Santos','Ribeirão Fresco','89015-180','Rua'),
(3423,'Florianópolis','Benito Freitas','Ingleses','88058-617','Servidão'),
(3424,'Joinville','Benito Luiz Beninca','Vila Nova','89237-324','Rua'),
(3425,'Lages','Benjamim Constant','Centro','88501-112','Rua'),
(3426,'Lages','Benjamim Constant','Centro','88501-110','Rua'),
(3427,'Lages','Benjamim Constant','Santa Helena','88504-201','Rua'),
(3428,'Lages','Benjamim Constant','Santa Helena','88504-200','Rua'),
(3429,'Itajaí','Benjamim Dagnoni','Quilômetro Doze','88316-100','Rua'),
(3430,'Tubarão','Benjamim Patrício Corrêa','Centro','88701-315','Via'),
(3431,'Joinville','Benjamin Antônio Pegorette','Vila Nova','89237-070','Rua'),
(3432,'Criciúma','Benjamin Bristot','Michel','88803-040','Rua'),
(3433,'Jaraguá do Sul','Benjamin Buccio','Santa Luzia','89267-050','Rua'),
(3434,'Criciúma','Benjamin Búrigo','Ceará','88815-175','Rua'),
(3435,'Lages','Benjamin Constant','Centro','88501-111','Rua'),
(3436,'Tubarão','Benjamin Constant','Comasa (COHAB)','88705-643','Travessa'),
(3437,'Blumenau','Benjamin Constant','Vila Nova','89035-100','Rua'),
(3438,'Blumenau','Benjamin Constant','Asilo','89031-200','Rua'),
(3439,'Blumenau','Benjamin Constant','Asilo','89037-500','Rua'),
(3440,'Blumenau','Benjamin Constant','Asilo','89037-501','Rua'),
(3441,'Brusque','Benjamin Constant','São Luiz','88351-281','Rua'),
(3442,'Florianópolis','Benjamin Constant','Centro','88015-390','Largo'),
(3443,'Brusque','Benjamin Constant','São Luiz','88351-280','Rua'),
(3444,'Joinville','Benjamin Constant','Glória','89217-002','Rua'),
(3445,'Joinville','Benjamin Constant','Glória','89217-001','Rua'),
(3446,'Itajaí','Benjamin Constant','Cabeçudas','88306-500','Rua'),
(3447,'Joinville','Benjamin Constant','América','89217-000','Rua'),
(3448,'Joinville','Benjamin Constant','América','89204-360','Rua'),
(3449,'Chapecó','Benjamin Constant - D','Presidente Médici','89806-100','Rua'),
(3450,'Chapecó','Benjamin Constant - D','Maria Goretti','89801-071','Rua'),
(3451,'Chapecó','Benjamin Constant - D','Centro','89801-070','Rua'),
(3452,'Chapecó','Benjamin Constant - E','Centro','89802-200','Rua'),
(3453,'Chapecó','Benjamin Constant - E','Jardim Itália','89802-201','Rua'),
(3454,'Blumenau','Benjamin Constante Margarida','Velha','89041-490','Rua'),
(3455,'Blumenau','Benjamin Duarte da Silva','Garcia','89021-090','Rua'),
(3456,'Blumenau','Benjamin Franklin','Fortaleza','89055-570','Rua'),
(3457,'Chapecó','Benjamin Franklin','Passo dos Fortes','89805-080','Rua'),
(3458,'Itajaí','Benjamin Franklin Pereira','Vila Operária','88304-070','Rua'),
(3459,'Chapecó','Benjamin Galotti','Passo dos Fortes','89805-060','Rua'),
(3460,'São José','Benjamin Gerlack','Fazenda Santo Antônio','88104-400','Rua'),
(3461,'Brusque','Benjamin Lima','Maluche','88354-220','Rua'),
(3462,'Tubarão','Benjamin Marcondes','Oficinas','88702-150','Rua'),
(3463,'Joinville','Benjamin Moacir dos Santos','Iririú','89224-356','Rua'),
(3464,'Jaraguá do Sul','Benjamin Stein','São Luís','89253-680','Rua'),
(3465,'Itajaí','Benjamin Wendhausen','Fazenda','88302-550','Rua'),
(3466,'Joinville','Benjamin Willian Frank','Anita Garibaldi','89203-303','Rua'),
(3467,'Blumenau','Benno Mohr','Velha','89032-145','Rua'),
(3468,'Blumenau','Beno Balthazar Wiederkehr','Vila Nova','89035-036','Rua'),
(3469,'Palhoça','Benonivio João Martins','Barra do Aririú','88134-325','Rua'),
(3470,'Blumenau','Benta G. de Souza','Badenfurt','89070-340','Rua'),
(3471,'Palhoça','Benta Martins Ribeiro','Praia de Fora','88138-645','Rua'),
(3472,'Blumenau','Benta Rosa dos Santos','Glória','89025-372','Rua'),
(3473,'Joinville','Benta Salvador Felício','Floresta','89212-306','Rua'),
(3474,'Criciúma','Benta Torres Cabral','Santa Luzia','88806-095','Rua'),
(3475,'Florianópolis','Bento','Pantanal','88040-260','Servidão'),
(3476,'São José','Bento Águido Vieira','Bela Vista','88110-130','Rua'),
(3477,'São José','Bento Antônio Constantino Rosa','Barreiros','88117-252','Rua'),
(3478,'Criciúma','Bento Antônio Neto','Santa Luzia','88806-770','Rua'),
(3479,'Lages','Bento Antunes','Guarujá','88521-270','Rua'),
(3480,'Florianópolis','Bento Bernardino dos Santos','Barra da Lagoa','88061-320','Rua'),
(3481,'Itajaí','Bento Cesário de Aragão','Carvalho','88307-298','Rua'),
(3482,'Blumenau','Bento Coelho Gomes','Ponta Aguda','89050-620','Rua'),
(3483,'Florianópolis','Bento Custódio Machado','Prainha','88020-260','Rua'),
(3484,'Joinville','Bento de Assis Pereira','Itinga','89235-853','Rua'),
(3485,'Blumenau','Bento de Athayde','Asilo','89036-645','Rua'),
(3486,'Blumenau','Bento dos Santos','Garcia','89022-325','Rua'),
(3487,'Florianópolis','Bento Góia','Coqueiros','88080-150','Rua'),
(3488,'Lages','Bento Gonçalves','Maria Luiza','88519-120','Rua'),
(3489,'Criciúma','Bento Gonçalves','Cruzeiro do Sul','88811-110','Rua'),
(3490,'Joinville','Bento Gonçalves','Glória','89216-110','Rua'),
(3491,'Florianópolis','Bento Gonçalves','Centro','88010-080','Rua'),
(3492,'Chapecó','Bento Gonçalves - D','Jardim Itália','89802-070','Rua'),
(3493,'Chapecó','Bento Gonçalves - E','Jardim Itália','89802-071','Rua'),
(3494,'Chapecó','Bento Gonçalves - E','Jardim Itália','89814-205','Rua'),
(3495,'Brusque','Bento Inácio de Mello','Cedrinho','88358-040','Rua'),
(3496,'Itajaí','Bento João da Rocha','Quilômetro Doze','88316-708','Rua'),
(3497,'Blumenau','Bento José da Silva','Garcia','89020-465','Rua'),
(3498,'Florianópolis','Bento Manoel Ferreira','Ratones','88052-300','Estrada'),
(3499,'Blumenau','Bento Reginaldo Leite','Valparaíso','89023-340','Rua'),
(3500,'Florianópolis','Bento Sales','Pantanal','88040-340','Servidão'),
(3501,'Jaraguá do Sul','Bento Serafim Anacleto','Chico de Paula','89254-690','Rua'),
(3502,'Florianópolis','Bento Sérgio Alexandre','Saco Grande','88030-003','Rua'),
(3503,'Florianópolis','Bento Silveira','Lagoa da Conceição','88062-045','Rua'),
(3504,'São José','Bento Silvério','Campinas','88101-110','Rua'),
(3505,'Joinville','Bento Torquato da Rocha','Vila Nova','89237-100','Rua'),
(3506,'Joinville','Bento Torrens','Itaum','89210-320','Rua'),
(3507,'Blumenau','Benvenuta Lenzi','Velha','89040-295','Rua'),
(3508,'Blumenau','Benvenuto Bendini','Velha','89046-604','Rua'),
(3509,'Chapecó','Benvenuto Étore Dall Bello','Presidente Médici','89806-264','Rua'),
(3510,'Brusque','Bepe Rosa','Centro','88354-006','Avenida'),
(3511,'Brusque','Bepe Rosa','Centro','88353-130','Avenida'),
(3512,'Joinville','Berilo','Saguaçu','89221-226','Rua'),
(3513,'Florianópolis','Berimbau','Ingleses','88058-838','Rua'),
(3514,'Blumenau','Berlim','Itoupava Norte','89052-630','Rua'),
(3515,'Chapecó','Berlim','Líder','89805-340','Rua'),
(3516,'Florianópolis','Berlim','Córrego Grande','88037-325','Rua'),
(3517,'Joinville','Berlin','Vila Cubatão','89226-819','Servidão'),
(3518,'Florianópolis','Bernadete','Centro','88020-550','Vila'),
(3519,'Joinville','Bernadete Ulprisch','Morro do Meio','89215-410','Rua'),
(3520,'Jaraguá do Sul','Bernardina Bittencourt Muller','Vila Lalau','89256-530','Rua'),
(3521,'Florianópolis','Bernardina Cordeiro Vieira','Córrego Grande','88037-030','Servidão'),
(3522,'Criciúma','Bernardina Fogaça Locks','Santo Antônio','88809-482','Rua'),
(3523,'Florianópolis','Bernardina Maria Lopes','Tapera','88049-205','Rua'),
(3524,'São José','Bernardina Maria Moraes','Forquilhas','88107-235','Rua'),
(3525,'Tubarão','Bernardino Antunes Teixeira','Centro','88701-440','Rua'),
(3526,'Joinville','Bernardino Borba','Nova Brasília','89214-650','Servidão'),
(3527,'Itajaí','Bernardino da Rocha','São Vicente','88309-054','Rua'),
(3528,'Brusque','Bernardino Eusébio Pereira','Santa Terezinha','88352-290','Rua'),
(3529,'Palhoça','Bernardino Jacob May','Centro','88130-060','Rua'),
(3530,'Florianópolis','Bernardino João Damazio','Tapera','88049-145','Rua'),
(3531,'Itajaí','Bernardino João Vitorino','Fiúza Lima','88303-090','Rua'),
(3532,'Blumenau','Bernardino José de Oliveira','Badenfurt','89070-270','Rua'),
(3533,'Florianópolis','Bernardino Laureano dos Santos','Ingleses','88058-254','Servidão'),
(3534,'Itajaí','Bernardino Ramos','Imaruí','88305-575','Rua'),
(3535,'Palhoça','Bernardino Saturnino da Silva','Caminho Novo','88132-335','Rua'),
(3536,'Tubarão','Bernardino Silva','Monte Castelo','88702-510','Rua'),
(3537,'Florianópolis','Bernardino Vaz','Estreito','88075-090','Rua'),
(3538,'Palhoça','Bernardino Virgílio de Abreu','Praia de Fora','88138-684','Rua'),
(3539,'Florianópolis','Bernardo','Tapera','88049-228','Servidão'),
(3540,'Jaraguá do Sul','Bernardo Behling','Ilha da Figueira','89258-040','Rua'),
(3541,'Joinville','Bernardo Bloemer Neto','Morro do Meio','89215-470','Rua'),
(3542,'Jaraguá do Sul','Bernardo Bressani','Nereu Ramos','89265-747','Rua'),
(3543,'Jaraguá do Sul','Bernardo Dornbusch','Baependi','89256-100','Rua'),
(3544,'Blumenau','Bernardo Fischer','Itoupava Central','89066-020','Rua'),
(3545,'Joinville','Bernardo Francisco Freudenborg','Itaum','89210-660','Servidão'),
(3546,'Criciúma','Bernardo Garcia','Nossa Senhora da Salete','88815-605','Rua'),
(3547,'Lages','Bernardo Gonçalves Kuster','São Miguel','88525-060','Rua'),
(3548,'Brusque','Bernardo Groh','Primeiro de Maio','88353-510','Rua'),
(3549,'Lages','Bernardo Guimarães','Popular','88526-040','Rua'),
(3550,'São José','Bernardo Guimarães','Areias','88113-810','Rua'),
(3551,'São José','Bernardo Halfeld','Nossa Senhora do Rosário','88110-695','Rua'),
(3552,'Joinville','Bernardo Hoepfner','Floresta','89211-150','Rua'),
(3553,'Jaraguá do Sul','Bernardo João Schmitt','Jaraguá Esquerdo','89253-420','Rua'),
(3554,'Jaraguá do Sul','Bernardo Karsten','Barra do Rio Molha','89259-750','Rua'),
(3555,'Florianópolis','Bernardo Luiz Vieira','Barra da Lagoa','88061-140','Rua'),
(3556,'Florianópolis','Bernardo Luiz Vieira','Barra da Lagoa','88061-070','Travessa'),
(3557,'São José','Bernardo Martins','Colônia Santana','88123-460','Servidão'),
(3558,'Itajaí','Bernardo Petter','São João','88304-140','Rua'),
(3559,'Joinville','Bernardo Rech','Paranaguamirim','89231-610','Rua'),
(3560,'Blumenau','Bernardo Reich','Itoupava Norte','89053-080','Rua'),
(3561,'Blumenau','Bernardo Reiter','Velha','89046-200','Rua'),
(3562,'Blumenau','Bernardo Scheidemantel','Testo Salto','89074-600','Rua'),
(3563,'Palhoça','Bernardo Scheidt','Centro','88131-020','Rua'),
(3564,'Joinville','Bernardo Schneider','Pirabeiraba','89239-550','Rua'),
(3565,'Joinville','Bernardo Stamm','Floresta','89211-100','Rua'),
(3566,'Tubarão','Bernardo Teodoro Gonçalves','Kilômetro 60','88702-880','Rua'),
(3567,'Tubarão','Bernardo Thomaz de Medeiros','Passo do Gado','88706-220','Via'),
(3568,'Blumenau','Bernardo Treis','Velha','89042-165','Rua'),
(3569,'Blumenau','Bernardo Weidernand','Progresso','89027-060','Rua'),
(3570,'Joinville','Bernardo Weilke','Boa Vista','89206-550','Rua'),
(3571,'Joinville','Bernardo Welter','Costa e Silva','89220-230','Rua'),
(3572,'Jaraguá do Sul','Bernardo Werner Grubba Júnior','Centenário','89256-610','Rua'),
(3573,'Joinville','Bernardo Ziemer','Glória','89217-520','Rua'),
(3574,'Blumenau','Bernhard Koser','Velha','89032-143','Rua'),
(3575,'Blumenau','Bernhard Noering','Testo Salto','89074-740','Rua'),
(3576,'Joinville','Bernini','Jarivatuba','89229-578','Rua'),
(3577,'Florianópolis','Berreta','Centro','88020-520','Servidão'),
(3578,'Florianópolis','Berta Lutz','Cachoeira do Bom Jesus','88056-100','Rua'),
(3579,'Blumenau','Berta Mette','Itoupavazinha','89066-530','Rua'),
(3580,'Blumenau','Berta Odebrecht','Garcia','89020-430','Rua'),
(3581,'Blumenau','Berta Rossbach','Salto Norte','89065-220','Rua'),
(3582,'Joinville','Berta Wegener','Pirabeiraba','89239-702','Rua'),
(3583,'Joinville','Bertha Buhnemann','Pirabeiraba','89239-213','Rua'),
(3584,'Jaraguá do Sul','Bertha L. Kassner','Baependi','89256-025','Rua'),
(3585,'Blumenau','Bertha Müller','Salto Norte','89065-490','Rua'),
(3586,'Blumenau','Bertha Repsold Blumenau','Salto Norte','89065-720','Rua'),
(3587,'Joinville','Bertha Speckhahn','Santa Catarina','89233-021','Rua'),
(3588,'Blumenau','Bertha Strutz','Testo Salto','89074-630','Rua'),
(3589,'Jaraguá do Sul','Bertha Weege','Barra do Rio Cerro','89260-500','Rua'),
(3590,'Blumenau','Bertha Weise','Velha','89032-285','Rua'),
(3591,'Joinville','Bertha Will','Glória','89217-065','Rua'),
(3592,'Jaraguá do Sul','Bertholdo Bruns','Ilha da Figueira','89258-474','Rua'),
(3593,'Blumenau','Bertholdo Grahl','Velha','89045-020','Rua'),
(3594,'Blumenau','Bertholdo Hank','Progresso','89026-780','Rua'),
(3595,'Jaraguá do Sul','Bertholdo Hefter','João Pessoa','89257-410','Rua'),
(3596,'Palhoça','Bertholdo Ricardo Beling','Passa Vinte','88132-045','Rua'),
(3597,'Florianópolis','Bertinho','Tapera','88049-255','Servidão'),
(3598,'Florianópolis','Bertinus Janing','Jardim Atlântico','88095-650','Rua'),
(3599,'Criciúma','Berto Bianchini','Jardim Maristela','88815-228','Rua'),
(3600,'Criciúma','Berto Joaquim Machado','Imigrantes','88813-590','Rua'),
(3601,'Joinville','Berto Wagner','Pirabeiraba','89239-128','Rua'),
(3602,'Joinville','Bertoldo Antônio da Silva','Iririú','89224-010','Servidão'),
(3603,'Joinville','Bertoldo Berkembrock','Espinheiros','89228-760','Rua'),
(3604,'Joinville','Bertoldo Corrêa','Petrópolis','89232-818','Rua'),
(3605,'Jaraguá do Sul','Bertoldo Hort','Rau','89254-180','Rua'),
(3606,'Blumenau','Bertoldo Jensen','Asilo','89037-686','Rua'),
(3607,'Blumenau','Bertoldo João Corrêa','Testo Salto','89074-470','Rua'),
(3608,'Palhoça','Bertoldo Manoel Rodrigues','Praia de Fora','88138-832','Rua'),
(3609,'Brusque','Bertoldo Todt','Bateas','88355-450','Rua'),
(3610,'Brusque','Bertoldo Zucco','Primeiro de Maio','88353-520','Rua'),
(3611,'Florianópolis','Bertolina Felicidade de Souza','Barra da Lagoa','88061-425','Servidão'),
(3612,'Blumenau','Bertolino Ângelo de Souza','Boa Vista','89012-014','Rua'),
(3613,'Tubarão','Bertolino Antônio Machado','São Clemente','88706-077','Rua'),
(3614,'São José','Bertolino João Sagais','Serraria','88115-730','Rua'),
(3615,'Itajaí','Bertolino Serpa','Salseiros','88317-070','Rua'),
(3616,'Florianópolis','Betânia','Saco Grande','88032-035','Servidão'),
(3617,'Blumenau','Betina Regina Lopes','Itoupavazinha','89066-382','Rua'),
(3618,'Blumenau','Bevenutti','Fidélis','89060-279','Loteamento'),
(3619,'Palhoça','Bezerra de Menezes','Centro','88131-350','Rua'),
(3620,'Lages','Bezerra de Menezes','Conta Dinheiro','88520-040','Rua'),
(3621,'Joinville','Bezerra de Menezes','Guanabara','89207-440','Rua'),
(3622,'Blumenau','Bianca Moreira','Itoupava Central','89068-174','Rua'),
(3623,'Florianópolis','Bias Peixoto','Itaguaçu','88085-480','Rua'),
(3624,'Florianópolis','Biase Faraco','Capoeiras','88070-420','Rua'),
(3625,'São José','Bibiano Lúcio Souza','Ipiranga','88111-552','Rua'),
(3626,'Florianópolis','Bico de Lacre','Cacupé','88050-150','Rua'),
(3627,'Joinville','Bicuiba','Iririú','89224-460','Rua'),
(3628,'Florianópolis','Biguá','Capoeiras','88090-120','Servidão'),
(3629,'Lages','Biguaçu','Petrópolis','88505-276','Rua'),
(3630,'São José','Biguaçu','Bela Vista','88110-550','Rua'),
(3631,'Florianópolis','Biguaçu','Estreito','88070-630','Rua'),
(3632,'Itajaí','Biguaçu','São Vicente','88309-470','Rua'),
(3633,'Blumenau','Biguaçú','Velha','89041-580','Rua'),
(3634,'Joinville','Biguaçú','Saguaçu','89221-030','Rua'),
(3635,'Joinville','Bi-Oma','América','89204-685','Servidão'),
(3636,'Florianópolis','Biriba','Itacorubi','88034-490','Rua'),
(3637,'Florianópolis','Bittencourt','Rio Tavares','88048-307','Servidão'),
(3638,'Blumenau','Blandina Machado Compiani','Valparaíso','89023-790','Rua'),
(3639,'Joinville','Blandina Schmoeller Pereira','Morro do Meio','89215-210','Rua'),
(3640,'Florianópolis','Blaschke','Cachoeira do Bom Jesus','88056-660','Condomínio'),
(3641,'Florianópolis','Blides Neves Segui','Coloninha','88090-470','Rua'),
(3642,'Blumenau','Blondina Wanderkec Brockveld','Itoupava Norte','89052-360','Rua'),
(3643,'Palhoça','Blumenau','Bela Vista','88132-745','Rua'),
(3644,'Joinville','Blumenau','Vila Nova','89237-820','Estrada'),
(3645,'Tubarão','Blumenau','Humaitá','88704-680','Rua'),
(3646,'São José','Blumenau','Bela Vista','88110-710','Rua'),
(3647,'Lages','Blumenau','Petrópolis','88505-300','Rua'),
(3648,'Florianópolis','Blumenau','Tapera','88049-015','Avenida'),
(3649,'Criciúma','Blumenau','Santo Antônio','88809-430','Rua'),
(3650,'Chapecó','Blumenau','Líder','89805-430','Rua'),
(3651,'Brusque','Blumenau','Steffen','88355-000','Rua'),
(3652,'Itajaí','Blumenau','São João','88305-103','Rua'),
(3653,'Itajaí','Blumenau','Barra do Rio','88305-105','Rua'),
(3654,'Itajaí','Blumenau','Barra do Rio','88305-104','Rua'),
(3655,'Itajaí','Blumenau','São João','88305-102','Rua'),
(3656,'Itajaí','Blumenau','São João','88305-101','Rua'),
(3657,'Itajaí','Blumenau','São João','88305-100','Rua'),
(3658,'Joinville','Blumenau','América','89204-251','Rua'),
(3659,'Joinville','Blumenau','América','89204-250','Rua'),
(3660,'Blumenau','Boa Esperança','Ribeirão Fresco','89015-070','Rua'),
(3661,'Joinville','Boa Noite','Pirabeiraba','89239-615','Estrada'),
(3662,'Chapecó','Boa Viagem','Passo dos Fortes','89805-556','Servidão'),
(3663,'São José','Boa Vista','Serraria','88115-645','Loteamento'),
(3664,'São José','Boa Vista','Centro','88103-263','Alameda'),
(3665,'Criciúma','Boa Vista','Santa Luzia','88806-320','Avenida'),
(3666,'Chapecó','Boa Vista','Vila Rica','89810-620','Rua'),
(3667,'Itajaí','Boa Vista','Cordeiros','88310-130','Rua'),
(3668,'Florianópolis','Boa Vista','Tapera','88049-169','Servidão'),
(3669,'Florianópolis','Boa Vista','Carvoeira','88040-447','Servidão'),
(3670,'Florianópolis','Boa Vista','Ribeirão da Ilha','88064-034','Rua'),
(3671,'Lages','Boanerges Lopes','Centro','88501-220','Rua'),
(3672,'Florianópolis','Boaventura','Cachoeira do Bom Jesus','88056-615','Rua'),
(3673,'Blumenau','Boaventura Amorim','Itoupava Norte','89052-530','Rua'),
(3674,'Florianópolis','Boaventura Pereira','Vargem Pequena','88052-495','Rua'),
(3675,'Florianópolis','Bocaiúva','Centro','88015-530','Rua'),
(3676,'Joinville','Boehmerwald','Itinga','89235-501','Rua'),
(3677,'Joinville','Boehmerwald','Itinga','89235-502','Rua'),
(3678,'Joinville','Boehmerwald','Paranaguamirim','89231-400','Rua'),
(3679,'Joinville','Boehmerwald','Itinga','89235-500','Rua'),
(3680,'Joinville','Boehmerwald','Itaum','89232-100','Rua'),
(3681,'Blumenau','Bogotá','Ponta Aguda','89051-110','Rua'),
(3682,'Tubarão','Bolívia','Aeroporto','88705-380','Rua'),
(3683,'Criciúma','Bolívia','São Cristóvão','88802-650','Rua'),
(3684,'Blumenau','Bolívia','Ponta Aguda','89050-300','Rua'),
(3685,'Joinville','Bolívia','Floresta','89211-455','Rua'),
(3686,'Itajaí','Bolívia','Barra do Rio','88305-380','Rua'),
(3687,'Chapecó','Bolívia - D','Líder','89805-301','Rua'),
(3688,'Chapecó','Bolívia - E','Líder','89805-300','Rua'),
(3689,'Blumenau','Bolonha','Ponta Aguda','89050-188','Rua'),
(3690,'São José','Bom Abrigo','Bela Vista','88110-760','Rua'),
(3691,'Blumenau','Bom Jardim','Fortaleza','89056-250','Rua'),
(3692,'Florianópolis','Bom Jardim','Ribeirão da Ilha','88064-450','Rua'),
(3693,'Joinville','Bom Jardim','Boa Vista','89206-215','Rua'),
(3694,'Lages','Bom Jardim da Serra','Petrópolis','88505-248','Rua'),
(3695,'Criciúma','Bom Jardim da Serra','Santa Augusta','88805-230','Rua'),
(3696,'Joinville','Bom Jardim da Serra','Itinga','89235-810','Rua'),
(3697,'Tubarão','Bom Jesus','Comasa (COHAB)','88706-526','Rua'),
(3698,'Lages','Bom Jesus','Petrópolis','88505-271','Praça'),
(3699,'Lages','Bom Jesus','Ipiranga','88504-075','Rua'),
(3700,'São José','Bom Jesus','Santos Dumont','88117-220','Rua'),
(3701,'Florianópolis','Bom Jesus','Ingleses','88058-020','Estrada'),
(3702,'Chapecó','Bom Jesus','Seminário','89813-170','Rua'),
(3703,'Blumenau','Bom Jesus da Lapa','Glória','89025-170','Rua'),
(3704,'Joinville','Bom Jesus da Lapa','Morro do Meio','89215-194','Rua'),
(3705,'Chapecó','Bom Jesus da Serra','Eldorado','89810-220','Rua'),
(3706,'Palhoça','Bom Jesus das Areias','Barra do Aririú','88134-560','Rua'),
(3707,'Florianópolis','Bom Jesus de Iguape','Abraão','88085-220','Servidão'),
(3708,'Palhoça','Bom Jesus de Nazaré','Aririu','88135-100','Avenida'),
(3709,'Palhoça','Bom Jesus de Nazaré','Aririu','88135-101','Avenida'),
(3710,'Palhoça','Bom Pastor','Praia de Fora','88138-505','Rua'),
(3711,'São José','Bom Pastor','Ipiranga','88111-520','Rua'),
(3712,'Florianópolis','Bom Pastor','Agronômica','88025-095','Travessa'),
(3713,'Chapecó','Bom Pastor','São Pedro','89806-370','Rua'),
(3714,'Joinville','Bom Pastor','Fátima','89229-084','Rua'),
(3715,'Palhoça','Bom Retiro','Barra do Aririú','88134-250','Rua'),
(3716,'São José','Bom Retiro','Ipiranga','88111-400','Rua'),
(3717,'Lages','Bom Retiro','Petrópolis','88505-304','Rua'),
(3718,'Chapecó','Bom Retiro','Seminário','89813-150','Rua'),
(3719,'Criciúma','Bom Retiro','São Luiz','88803-310','Rua'),
(3720,'Joinville','Bom Retiro','Nova Brasília','89213-430','Rua'),
(3721,'Itajaí','Bom Retiro','São Vicente','88309-610','Rua'),
(3722,'Chapecó','Bom Senso','São Cristóvão','89803-222','Rua'),
(3723,'Florianópolis','Bom Viver','Campeche','88063-257','Rua'),
(3724,'Joinville','Bombeiro Teodoro Fetbach','Bom Retiro','89223-220','Rua'),
(3725,'Criciúma','Bonfilho Brunelli','Mina União','88806-608','Rua'),
(3726,'Palhoça','Bonfim','Passa Vinte','88132-135','Rua'),
(3727,'São José','Bonfim','Centro','88103-080','Rua'),
(3728,'Blumenau','Bonfim','Salto','89031-650','Rua'),
(3729,'Blumenau','Bonifácio Cunha','Jardim Blumenau','89010-345','Rua'),
(3730,'Florianópolis','Bonifácio da Rosa','Lagoa da Conceição','88062-445','Servidão'),
(3731,'Blumenau','Bonifácio Marquetti','Garcia','89021-080','Rua'),
(3732,'Joinville','Bonita','Pirabeiraba','89239-129','Estrada'),
(3733,'Joinville','Bonito-Lindo','Aventureiro','89226-100','Rua'),
(3734,'Blumenau','Bonn','Ponta Aguda','89050-495','Rua'),
(3735,'São José','Bons Amigos','Picadas do Norte','88106-485','Rua'),
(3736,'Joinville','Bootes','Jardim Paraíso','89226-606','Rua'),
(3737,'Chapecó','Borba Gato','Bela Vista','89804-098','Travessa'),
(3738,'Criciúma','Borba Gato','Centro','88802-170','Rua'),
(3739,'Joinville','Borba Gato','Atiradores','89203-020','Rua'),
(3740,'São José','Borges','Bela Vista','88110-435','Travessa'),
(3741,'Lages','Borges de Medeiros','Penha','88525-580','Rua'),
(3742,'Joinville','Borges de Medeiros','Saguaçu','89222-310','Rua'),
(3743,'Chapecó','Borges de Medeiros - D','Santa Maria','89812-230','Rua'),
(3744,'Chapecó','Borges de Medeiros - D','Centro','89801-162','Rua'),
(3745,'Chapecó','Borges de Medeiros - D','Esplanada','89812-231','Rua'),
(3746,'Chapecó','Borges de Medeiros - E','Passo dos Fortes','89805-570','Rua'),
(3747,'Chapecó','Borges de Medeiros - E','Maria Goretti','89801-160','Rua'),
(3748,'Chapecó','Borges de Medeiros - E','Presidente Médici','89801-161','Rua'),
(3749,'Criciúma','Bortolo Mangili','Comerciário','88802-360','Travessa'),
(3750,'Criciúma','Bortolo Pavan','Universitário','88805-355','Rua'),
(3751,'Brusque','Bosque das Palmeiras','São Pedro','88351-802','Loteamento'),
(3752,'Joinville','Botafogo','Floresta','89210-050','Rua'),
(3753,'Lages','Botafogo','Santa Mônica','88516-410','Travessa'),
(3754,'Florianópolis','Botafogo','Saco Grande','88030-440','Servidão'),
(3755,'Florianópolis','Botafogo','Ingleses','88058-073','Rua'),
(3756,'Jaraguá do Sul','Botafogo','Barra do Rio Cerro','89260-450','Rua'),
(3757,'Florianópolis','Botelho','Ribeirão da Ilha','88064-280','Servidão'),
(3758,'Blumenau','Botucatu','Glória','89025-340','Rua'),
(3759,'Blumenau','Botumirim','Velha','89041-150','Rua'),
(3760,'São José','Botuverá','Bela Vista','88110-575','Rua'),
(3761,'Blumenau','Botuverá','Itoupavazinha','89066-360','Rua'),
(3762,'Itajaí','Botuverá','São Vicente','88309-052','Rua'),
(3763,'Joinville','Botuverá','São Marcos','89214-110','Rua'),
(3764,'Florianópolis','Bouganville','Ingleses','88058-342','Servidão'),
(3765,'Tubarão','BR - 101','Sertão dos Correias','88703-000','Rodovia'),
(3766,'Tubarão','BR - 101','Fábio Silva','88702-840','Rodovia'),
(3767,'Tubarão','BR - 101','São Cristóvão','88703-105','Rodovia'),
(3768,'Tubarão','BR - 101','Humaitá de Cima','88708-350','Rodovia'),
(3769,'Tubarão','BR - 101','Humaitá','88704-800','Rodovia'),
(3770,'Tubarão','BR - 101','São João (Margem Esquerda)','88708-352','Rodovia'),
(3771,'Tubarão','BR - 101','Morrotes','88704-801','Rodovia'),
(3772,'Tubarão','BR - 101','Humaitá de Cima','88708-351','Rodovia'),
(3773,'Joinville','BR - 101','São Marcos','89214-000','Rodovia'),
(3774,'Joinville','BR - 101','Distrito Industrial','89219-503','Rodovia'),
(3775,'Joinville','BR - 101','Pirabeiraba','89239-501','Rodovia'),
(3776,'Joinville','BR - 101','Glória','89216-501','Rodovia'),
(3777,'Joinville','BR - 101','Santa Catarina','89233-190','Rodovia'),
(3778,'Joinville','BR - 101','Pirabeiraba','89239-500','Rodovia'),
(3779,'Joinville','BR - 101','Glória','89216-500','Rodovia'),
(3780,'Chapecó','BR 282','Trevo','89810-800','Rodovia'),
(3781,'São José','BR-101','Barreiros','88110-200','Rodovia'),
(3782,'Palhoça','BR-101','Ponte do Imaruim','88130-790','Rodovia'),
(3783,'Palhoça','BR-101','Passa Vinte','88132-011','Rodovia'),
(3784,'Palhoça','BR-101','Centro','88131-390','Rodovia'),
(3785,'São José','BR-101','Bela Vista','88110-201','Rodovia'),
(3786,'Palhoça','BR-101','Passa Vinte','88132-010','Rodovia'),
(3787,'Palhoça','BR-101','Centro','88130-050','Rodovia'),
(3788,'São José','BR-101','Cidade de Florianópolis','88111-001','Rodovia'),
(3789,'São José','BR-101','Barreiros','88117-500','Rodovia'),
(3790,'São José','BR-101','Barreiros','88111-000','Rodovia'),
(3791,'São José','BR-101','Areias','88113-100','Rodovia'),
(3792,'Palhoça','BR-101','Passa Vinte','88133-550','Rodovia'),
(3793,'São José','BR-101','Kobrasol','88102-700','Rodovia'),
(3794,'São José','BR-101','Roçado','88108-000','Rodovia'),
(3795,'Palhoça','BR-101','Barra do Aririú','88134-000','Rodovia'),
(3796,'Palhoça','BR-101','Pacheco','88135-011','Rodovia'),
(3797,'São José','BR-101','Roçado','88110-600','Rodovia'),
(3798,'São José','BR-101','Praia Comprida','88103-800','Rodovia'),
(3799,'São José','BR-101','Centro','88103-480','Rodovia'),
(3800,'São José','BR-101','Picadas do Sul','88106-100','Rodovia'),
(3801,'Palhoça','BR-101','Aririú da Formiga','88134-001','Rodovia'),
(3802,'Palhoça','BR-101','Pacheco','88135-010','Rodovia'),
(3803,'São José','BR-101','Centro','88103-481','Rodovia'),
(3804,'São José','BR-101','Picadas do Sul','88106-101','Rodovia'),
(3805,'São José','BR-101','Fazenda Santo Antônio','88104-801','Rodovia'),
(3806,'São José','BR-101','Fazenda Santo Antônio','88104-800','Rodovia'),
(3807,'São José','BR-101','Serraria','88115-100','Rodovia'),
(3808,'Itajaí','BR-101','São Vicente','88312-500','Rodovia'),
(3809,'Itajaí','BR-101','Salseiros','88317-000','Rodovia'),
(3810,'Itajaí','BR-101','Salseiros','88311-600','Rodovia'),
(3811,'Itajaí','BR-101','Quilômetro Doze','88316-010','Rodovia'),
(3812,'Itajaí','BR-101','Salseiros','88311-601','Rodovia'),
(3813,'Itajaí','BR-101','Salseiros','88307-750','Rodovia'),
(3814,'Itajaí','BR-101','São Vicente','88312-501','Rodovia'),
(3815,'Itajaí','BR-101','Salseiros','88317-001','Rodovia'),
(3816,'Lages','BR-116','Santa Mônica','88516-600','Rodovia'),
(3817,'Lages','BR-116','Cidade Alta','88514-400','Rodovia'),
(3818,'Lages','BR-116','CDL','88517-600','Rodovia'),
(3819,'Lages','BR-282','São Francisco','88506-600','Rodovia'),
(3820,'Lages','BR-282','Sagrado Coração de Jesus','88508-470','Rodovia'),
(3821,'Lages','BR-282','Conta Dinheiro','88520-211','Rodovia'),
(3822,'Lages','BR-282','Coral','88523-320','Rodovia'),
(3823,'Lages','BR-282','Conta Dinheiro','88520-210','Rodovia'),
(3824,'Florianópolis','BR-282','Coqueiros','88080-140','Rodovia'),
(3825,'Florianópolis','BR-282','Coqueiros','88080-050','Rodovia'),
(3826,'Florianópolis','BR-282','Capoeiras','88090-700','Rodovia'),
(3827,'Blumenau','BR-470','Fortaleza','89058-020','Rodovia'),
(3828,'Blumenau','BR-470','Fortaleza','89056-600','Rodovia'),
(3829,'Blumenau','BR-470','Badenfurt','89070-205','Rodovia'),
(3830,'Blumenau','BR-470','Passo Manso','89072-001','Rodovia'),
(3831,'Blumenau','BR-470','Salto Norte','89065-800','Rodovia'),
(3832,'Blumenau','BR-470','Salto Norte','89070-200','Rodovia'),
(3833,'Blumenau','BR-470','Salto Norte','89066-010','Rodovia'),
(3834,'Blumenau','BR-470','Badenfurt','89072-000','Rodovia'),
(3835,'São José','Braço do Norte','Bela Vista','88110-175','Rua'),
(3836,'Criciúma','Braço do Norte','Boa Vista','88805-620','Rua'),
(3837,'Itajaí','Braço do Norte','São Vicente','88309-046','Rua'),
(3838,'Joinville','Braço do Norte','Atiradores','89203-030','Rua'),
(3839,'Blumenau','Braço do Sul','Itoupava','89095-475','Rua'),
(3840,'São José','Braga','Forquilhas','88107-401','Rua'),
(3841,'Florianópolis','Braga','Cachoeira do Bom Jesus','88056-450','Servidão'),
(3842,'São José','Bragança','Forquilhas','88107-392','Rua'),
(3843,'Joinville','Braille','Boa Vista','89205-360','Rua'),
(3844,'Chapecó','Brás Cubas','Santa Maria','89812-212','Rua'),
(3845,'Florianópolis','Brás de Souza','Vargem Grande','88052-770','Servidão'),
(3846,'São José','Brasil','Bela Vista','88110-500','Avenida'),
(3847,'Lages','Brasil','Universitário','88509-311','Avenida'),
(3848,'Lages','Brasil','Universitário','88509-310','Avenida'),
(3849,'São José','Brasil','Bela Vista','88110-501','Avenida'),
(3850,'Blumenau','Brasil','Ponta Aguda','89050-000','Avenida'),
(3851,'Chapecó','Brasil','Centro','89801-025','Travessa'),
(3852,'Joinville','Brasil','Saguaçu','89222-201','Rua'),
(3853,'Joinville','Brasil','Saguaçu','89222-200','Rua'),
(3854,'Palhoça','Brasília','Praia de Fora','88138-610','Rua'),
(3855,'São José','Brasília','Bela Vista','88110-405','Rua'),
(3856,'São José','Brasília','Bela Vista','88110-450','Avenida'),
(3857,'Lages','Brasília','São Cristóvão','88509-200','Rua'),
(3858,'Tubarão','Brasília','Passagem','88705-345','Praça'),
(3859,'Blumenau','Brasília','Garcia','89020-340','Rua'),
(3860,'Chapecó','Brasília','Jardim Itália','89802-320','Rua'),
(3861,'Criciúma','Brasília','Nossa Senhora da Salete','88813-343','Rua'),
(3862,'Itajaí','Brasília','Cordeiros','88310-480','Avenida'),
(3863,'Joinville','Brasília','Nova Brasília','89213-370','Rua'),
(3864,'Florianópolis','Brasiliano','Campeche','88063-515','Servidão'),
(3865,'São José','Brasilpinho','Kobrasol','88102-300','Rua'),
(3866,'Palhoça','Braulina Goulart','Rio Grande','88131-743','Rua'),
(3867,'Florianópolis','Braulina Machado','Ingleses','88058-010','Servidão'),
(3868,'São José','Braulino Duarte Pereira','Serraria','88115-070','Travessa'),
(3869,'Tubarão','Bráulio de Mello','Passagem','88705-585','Rua'),
(3870,'Joinville','Braúlio Desa Barbosa','Vila Nova','89237-377','Rua'),
(3871,'Florianópolis','Braúlio João Cordeiro','Barra da Lagoa','88061-250','Rua'),
(3872,'Palhoça','Bráulio Sebastião Goulart','Rio Grande','88131-740','Rua'),
(3873,'Itajaí','Braúlio Werner','Santa Clara','88306-730','Rua'),
(3874,'Blumenau','Braunschweig','Ponta Aguda','89050-430','Rua'),
(3875,'Criciúma','Braz Cubas','Princesa Isabel','88809-090','Rua'),
(3876,'Florianópolis','Braz de Abreu','Balneário','88075-545','Servidão'),
(3877,'Brusque','Braz Niuer Horner','São Pedro','88351-646','Rua'),
(3878,'Tubarão','Braz R. da Silva','Comasa (COHAB)','88706-556','Rua'),
(3879,'Blumenau','Braz Wanka','Asilo','89035-160','Rua'),
(3880,'Florianópolis','Bregue','Campeche','88063-105','Servidão'),
(3881,'Florianópolis','Brejaúba','Saco Grande','88032-440','Rua'),
(3882,'Florianópolis','Brejaúna','Itacorubi','88034-403','Rua'),
(3883,'Florianópolis','Breno Pinheiro Valadares','Córrego Grande','88037-295','Praça'),
(3884,'Joinville','Brigada Lopes','Glória','89216-680','Rua'),
(3885,'Florianópolis','Brigadeiro Antônio Sampaio','Estreito','88070-110','Rua'),
(3886,'São José','Brigadeiro da Silva Paes','Campinas','88101-250','Avenida'),
(3887,'Joinville','Brigadeiro Eduardo Gomes','Glória','89216-590','Avenida'),
(3888,'Lages','Brigadeiro Manoel Rodrigues','Várzea','88526-300','Rua'),
(3889,'Blumenau','Brigadeiro Silva Paes','Vila Nova','89035-080','Rua'),
(3890,'Florianópolis','Brigadeiro Silva Paes','Centro','88015-050','Rua'),
(3891,'Joinville','Brigadeiro Silva Paes','Iririú','89227-095','Rua'),
(3892,'Joinville','Brigitta Anna Holderegger','Aventureiro','89225-150','Rua'),
(3893,'Blumenau','Brilhante','Progresso','89026-788','Rua'),
(3894,'Florianópolis','Brisa do Mar','Armação','88066-462','Travessa'),
(3895,'Chapecó','Brochado da Rocha','São Cristóvão','89803-160','Rua'),
(3896,'Joinville','Bruestlein','Centro','89201-040','Alameda'),
(3897,'Joinville','Bruno Blonn','São Marcos','89203-325','Rua'),
(3898,'Blumenau','Bruno de Souza','Progresso','89026-295','Rua'),
(3899,'Blumenau','Bruno Dittrich','Ribeirão Fresco','89015-060','Rua'),
(3900,'Jaraguá do Sul','Bruno Doge','João Pessoa','89257-720','Rua'),
(3901,'Brusque','Bruno Furbringer','Maluche','88354-575','Rua'),
(3902,'Joinville','Bruno Germano Ponick','Bom Retiro','89223-230','Rua'),
(3903,'Blumenau','Bruno Hering','Velha','89036-160','Rua'),
(3904,'Blumenau','Bruno Hildebrand','Velha','89040-090','Rua'),
(3905,'Blumenau','Bruno Hoeltgebaum','Fortaleza','89056-030','Rua'),
(3906,'Blumenau','Bruno Kimmichs','Itoupava','89095-235','Rua'),
(3907,'Joinville','Bruno Klus','Pirabeiraba','89239-292','Rua'),
(3908,'Joinville','Bruno Kneipel Júnior','Glória','89216-312','Servidão'),
(3909,'Blumenau','Bruno Koser','Salto Weissbach','89032-139','Rua'),
(3910,'Joinville','Bruno Kupsch','Costa e Silva','89220-540','Rua'),
(3911,'São José','Bruno Lopes','Picadas do Norte','88106-527','Rua'),
(3912,'Lages','Bruno Luersen','Penha','88525-440','Rua'),
(3913,'Jaraguá do Sul','Bruno Mahnke','Rau','89254-284','Rua'),
(3914,'Brusque','Bruno Maluche','Maluche','88354-280','Rua'),
(3915,'Blumenau','Bruno Mette','Itoupavazinha','89074-560','Rua'),
(3916,'Blumenau','Bruno Mordhorst','Itoupava Central','89062-244','Rua'),
(3917,'Blumenau','Bruno Morell','Itoupavazinha','89074-580','Rua'),
(3918,'Brusque','Bruno Moritz','São Luiz','88351-140','Rua'),
(3919,'Itajaí','Bruno P. Reiser','Barra do Rio','88305-520','Rua'),
(3920,'Blumenau','Bruno Roedel','Velha','89041-050','Rua'),
(3921,'Tubarão','Bruno Roussenq','Oficinas','88702-040','Rua'),
(3922,'Blumenau','Bruno Ruediger','Velha','89045-440','Rua'),
(3923,'Blumenau','Bruno Schreiber','Progresso','89027-401','Rua'),
(3924,'Blumenau','Bruno Schreiber','Progresso','89027-400','Rua'),
(3925,'Jaraguá do Sul','Bruno Schuster','Jaraguá Noventa e Nove','89260-650','Rua'),
(3926,'Blumenau','Bruno Seibt','Passo Manso','89046-340','Rua'),
(3927,'Blumenau','Bruno Starke','Itoupava Central','89063-030','Rua'),
(3928,'Blumenau','Bruno Tribess','Fortaleza','89056-190','Rua'),
(3929,'Itajaí','Bruno Vicente da Luz','Salseiros','88317-020','Rua'),
(3930,'Blumenau','Bruno Zeretzke','Itoupava Central','89066-210','Rua'),
(3931,'São José','Brusque','Bela Vista','88110-170','Rua'),
(3932,'Palhoça','Brusque','Barra do Aririú','88134-205','Rua'),
(3933,'Blumenau','Brusque','Glória','89025-470','Rua'),
(3934,'Chapecó','Brusque','Bela Vista','89804-231','Rua'),
(3935,'Chapecó','Brusque','Alvorada','89804-459','Rua'),
(3936,'Chapecó','Brusque','Bela Vista','89804-230','Rua'),
(3937,'Criciúma','Brusque','Nossa Senhora da Salete','88815-640','Rua'),
(3938,'Itajaí','Brusque','Centro','88303-000','Rua'),
(3939,'Joinville','Brusque','Jardim Sofia','89223-660','Rua'),
(3940,'Jaraguá do Sul','Brusque','Vila Nova','89259-400','Rua'),
(3941,'Itajaí','Brusque','Centro','88302-001','Rua'),
(3942,'Itajaí','Brusque','Centro','88303-001','Rua'),
(3943,'Itajaí','Brusque','Centro','88302-000','Rua'),
(3944,'Blumenau','Bruxelas','Itoupava Norte','89052-648','Praça'),
(3945,'Itajaí','Bubi Kobarg','Barra do Rio','88305-415','Rua'),
(3946,'Blumenau','Bubi Rocha Coutinho Júnior','Velha','89042-350','Rua'),
(3947,'Joinville','Bucarein','Bucarein','89202-360','Servidão'),
(3948,'Blumenau','Buenos Aires','Ponta Aguda','89051-050','Rua'),
(3949,'Criciúma','Bulcão Viana','Centro','88802-270','Rua'),
(3950,'Brusque','Bulcão Viana','Souza Cruz','88354-070','Rua'),
(3951,'Florianópolis','Bulcão Viana','Centro','88020-160','Rua'),
(3952,'Florianópolis','Buriti','Itacorubi','88034-500','Avenida'),
(3953,'Joinville','Burle Marx','Ademar Garcia','89230-840','Rua'),
(3954,'Blumenau','Butantã','Velha','89040-430','Rua'),
(3955,'Florianópolis','Butiá','Capoeiras','88090-071','Servidão'),
(3956,'Florianópolis','Byron Barcellos','Santa Mônica','88035-235','Rua'),
(3957,'Palhoça','C','Aririu','88135-029','Rua'),
(3958,'Palhoça','C','Praia de Fora','88138-747','Rua'),
(3959,'Palhoça','C','Praia de Fora','88138-837','Rua'),
(3960,'Palhoça','C','Barra do Aririú','88134-274','Rua'),
(3961,'Palhoça','C','Centro','88132-708','Rua'),
(3962,'Palhoça','C','Bela Vista','88132-800','Rua'),
(3963,'Chapecó','C','Líder','89805-425','Rua'),
(3964,'Chapecó','C','Santo Antônio','89815-646','Rua'),
(3965,'Chapecó','C','Engenho Braun','89809-030','Rua'),
(3966,'Chapecó','C','Efapi','89809-795','Rua'),
(3967,'Brusque','C1 - 001','Centro','88350-412','Rua'),
(3968,'Brusque','C1 - 002','Centro','88350-233','Rua'),
(3969,'Brusque','C1 - 003','Centro','88350-293','Rua'),
(3970,'Brusque','C2 - 001','Centro','88353-142','Rua'),
(3971,'Brusque','C2 - 002','Centro','88353-143','Rua'),
(3972,'Brusque','C2 - 003','Centro','88353-192','Rua'),
(3973,'Brusque','C2 - 004','Centro','88353-194','Rua'),
(3974,'Brusque','C2 - 005','Centro','88353-131','Rua'),
(3975,'Brusque','C2 - 006','Centro','88353-132','Rua'),
(3976,'Brusque','C2 - 007','Centro','88353-133','Rua'),
(3977,'Brusque','C2 - 008','Centro','88353-134','Rua'),
(3978,'Brusque','C2 - 009','Centro','88353-136','Rua'),
(3979,'Brusque','C2 - 010','Centro','88353-141','Rua'),
(3980,'Brusque','C2 - 011','Centro','88353-138','Rua'),
(3981,'Brusque','C2 - 012','Centro','88353-139','Rua'),
(3982,'Brusque','CA - 001','Dom Joaquim','88359-332','Rua'),
(3983,'Brusque','CA - 002','Dom Joaquim','88359-333','Rua'),
(3984,'Brusque','CA - 003','Dom Joaquim','88359-334','Rua'),
(3985,'Brusque','CA - 004','Dom Joaquim','88359-336','Rua'),
(3986,'Brusque','CA - 005','Dom Joaquim','88359-338','Rua'),
(3987,'Brusque','CA - 006','Dom Joaquim','88359-339','Rua'),
(3988,'Joinville','Cabedelo','Glória','89216-310','Rua'),
(3989,'Joinville','Cabo Frio','Floresta','89210-520','Rua'),
(3990,'Chapecó','Cabo Hercílio de Mattos','Líder','89805-455','Rua'),
(3991,'Blumenau','Caboclo Girassol','Velha','89046-195','Rua'),
(3992,'Itajaí','Cabo-Polícia Militar Antônio Rudolf','Santa Clara','88306-725','Rua'),
(3993,'Joinville','Cabral','Saguaçu','89222-240','Rua'),
(3994,'Florianópolis','Cabral','Prainha','88020-282','Servidão'),
(3995,'Lages','Caça e Tiro','Caça e Tiro','88511-610','Rua'),
(3996,'Lages','Caçador','Petrópolis','88505-280','Rua'),
(3997,'São José','Caçador','Bela Vista','88110-155','Rua'),
(3998,'Criciúma','Caçador','Michel','88803-130','Rua'),
(3999,'Blumenau','Caçador','Ribeirão Fresco','89015-152','Rua'),
(4000,'Chapecó','Caçador','Eldorado','89810-290','Rua'),
(4001,'Joinville','Caçador','Anita Garibaldi','89203-610','Rua'),
(4002,'Itajaí','Caçador','São Vicente','88309-030','Rua'),
(4003,'Joinville','Cação','Jarivatuba','89230-386','Servidão'),
(4004,'Blumenau','Caçapava','Garcia','89020-370','Rua'),
(4005,'Joinville','Caçapava','Bom Retiro','89222-350','Rua'),
(4006,'Chapecó','Cachenerê','Maria Goretti','89806-070','Travessa'),
(4007,'Florianópolis','Cachoeira','Costeira do Pirajubaé','88047-047','Servidão'),
(4008,'Florianópolis','Cachoeira','Rio Tavares','88048-147','Servidão'),
(4009,'Joinville','Cachoeira','Boa Vista','89205-070','Rua'),
(4010,'Florianópolis','Cachoeira do Bom Jesus','Cachoeira do Bom Jesus','88056-447','Condomínio'),
(4011,'Blumenau','Cacilda Becker','Fortaleza','89055-150','Rua'),
(4012,'Lages','Cacilda Maria Vigia','Vila Maria','88519-435','Rua'),
(4013,'Blumenau','Cacilda Rozanski','Fortaleza','89057-360','Rua'),
(4014,'Florianópolis','Cacique Caiobig','Córrego Grande','88037-315','Rua'),
(4015,'Joinville','Caelum','Jardim Paraíso','89226-608','Rua'),
(4016,'São José','Caetana Alves Leite','Nossa Senhora do Rosário','88110-633','Rua'),
(4017,'São José','Caetana Maria dos Santos','Fazenda Santo Antônio','88104-567','Rua'),
(4018,'Criciúma','Caetano Casagrande','São Simão','88811-450','Rua'),
(4019,'Lages','Caetano Costa Júnior','Centro','88502-300','Rua'),
(4020,'São José','Caetano da Costa Coelho','Areias','88113-790','Rua'),
(4021,'Palhoça','Caetano de Medeiros','Aririu','88135-020','Rua'),
(4022,'Blumenau','Caetano Deeke','Centro','89010-040','Rua'),
(4023,'São José','Caetano José Ferreira','Kobrasol','88102-280','Rua'),
(4024,'Chapecó','Caetano Maggioni','Quedas do Palmital','89815-255','Rua'),
(4025,'Chapecó','Caetano Roberto Panarotto','Santo Antônio','89815-580','Rua'),
(4026,'Criciúma','Caetano Ronchi','Laranjinha','88818-680','Rua'),
(4027,'Palhoça','Caetano Silveira','Brejarú','88133-520','Avenida'),
(4028,'Palhoça','Caetano Silveira de Matos','Centro','88130-005','Rua'),
(4029,'Lages','Caetano Vieira da Costa','Centro','88502-070','Rua'),
(4030,'Blumenau','Caeté','Glória','89025-390','Rua'),
(4031,'Criciúma','Caeté','Mineira Nova','88806-350','Avenida'),
(4032,'Lages','Café Filho','Popular','88526-150','Rua'),
(4033,'Florianópolis','Caiacanga','Caeira da Barra do Sul','88064-755','Servidão'),
(4034,'Florianópolis','Caiacangaçu','Ribeirão da Ilha','88064-752','Servidão'),
(4035,'Chapecó','Caiagangue','Esplanada','89812-400','Rua'),
(4036,'Itajaí','Caianduba','Carvalho','88307-770','Rua'),
(4037,'Blumenau','Caiapós','Velha','89045-400','Rua'),
(4038,'São José','Caibi','Bela Vista','88110-136','Rua'),
(4039,'Chapecó','Caibi','Belvedere','89810-520','Rua'),
(4040,'Blumenau','Caibi','Itoupava Central','89062-226','Rua'),
(4041,'Joinville','Caibi','Itaum','89207-480','Rua'),
(4042,'Florianópolis','Caiçara','Coloninha','88095-040','Beco'),
(4043,'Florianópolis','Caiçara','Itacorubi','88034-410','Praça'),
(4044,'Chapecó','Caiçara','Centro','89802-214','Servidão'),
(4045,'Blumenau','Caiçara','Garcia','89022-290','Rua'),
(4046,'Blumenau','Caiena','Ponta Aguda','89051-170','Rua'),
(4047,'Blumenau','Caingas','Garcia','89021-065','Rua'),
(4048,'Joinville','Cairu','Bucarein','89202-470','Rua'),
(4049,'Florianópolis','Cairú','Estreito','88075-045','Beco'),
(4050,'Joinville','Cais Conde D''Eu','Bucarein','89202-490','Rua'),
(4051,'Joinville','Caixa D''Água','Santo Antônio','89218-140','Rua'),
(4052,'Chapecó','Caju','Centro','89802-143','Servidão'),
(4053,'Florianópolis','Cajueiro','Rio Tavares','88048-432','Servidão'),
(4054,'Blumenau','Cajuri','Velha','89040-005','Rua'),
(4055,'Blumenau','Calcutá','Itoupavazinha','89074-320','Rua'),
(4056,'Lages','Caldas Júnior','Santa Helena','88504-430','Avenida'),
(4057,'Lages','Caldas Júnior','Santa Helena','88504-431','Avenida'),
(4058,'Florianópolis','Calêndula','Ingleses','88058-081','Travessa'),
(4059,'Florianópolis','Califa','Coloninha','88095-065','Beco'),
(4060,'Blumenau','Califórnia','Itoupavazinha','89066-790','Rua'),
(4061,'Criciúma','Calina Cardoso da Silva','Boa Vista','88805-713','Rua'),
(4062,'Joinville','Calisto Moser','Vila Nova','89237-671','Rua'),
(4063,'Joinville','Calisto Zattar','Bucarein','89202-415','Rua'),
(4064,'Florianópolis','Calistrato Salles','Itaguaçu','88085-443','Praça'),
(4065,'Jaraguá do Sul','Calixto Domingos Borges','Nereu Ramos','89265-740','Rua'),
(4066,'Joinville','Calixto Manoel Monteiro','Paranaguamirim','89231-552','Rua'),
(4067,'Blumenau','Calli','Itoupavazinha','89066-740','Rua'),
(4068,'Joinville','Callisto','Jardim Paraíso','89226-690','Rua'),
(4069,'Florianópolis','Calmaria','Campeche','88063-005','Servidão'),
(4070,'Chapecó','Calvário','São Pedro','89806-330','Rua'),
(4071,'Joinville','Camaçari','Itaum','89209-476','Rua'),
(4072,'Chapecó','Camaquã','Líder','89805-250','Rua'),
(4073,'Joinville','Camaquã','Santa Catarina','89212-402','Rua'),
(4074,'Tubarão','Câmara Júnior','Comasa (COHAB)','88706-540','Rua'),
(4075,'Chapecó','Câmara Júnior','Jardim América','89803-520','Rua'),
(4076,'Blumenau','Câmara Júnior','Garcia','89021-040','Rua'),
(4077,'Florianópolis','Cambará','Saco Grande','88032-460','Rua'),
(4078,'Blumenau','Cambará','Glória','89026-310','Rua'),
(4079,'Itajaí','Cambé','Imaruí','88305-680','Travessa'),
(4080,'Palhoça','Cambirela','Praia de Fora','88138-250','Rua'),
(4081,'Florianópolis','Cambirela','Cacupé','88050-110','Condomínio'),
(4082,'Florianópolis','Cambirela','Tapera','88049-190','Travessa'),
(4083,'Palhoça','Camboriú','Barra do Aririú','88134-220','Rua'),
(4084,'Lages','Camboriú','Petrópolis','88505-352','Rua'),
(4085,'São José','Camboriú','Bela Vista','88110-570','Rua'),
(4086,'Chapecó','Camboriú','Cristo Rei','89810-100','Rua'),
(4087,'Brusque','Camboriú','Santa Rita','88352-150','Rua'),
(4088,'Florianópolis','Camboriú','Tapera','88049-050','Avenida'),
(4089,'Blumenau','Camboriú','Victor Konder','89012-160','Rua'),
(4090,'Joinville','Camboriú','Glória','89216-222','Rua'),
(4091,'Itajaí','Camboriú','Fazenda','88301-451','Rua'),
(4092,'Itajaí','Camboriú','Centro','88301-450','Rua'),
(4093,'Joinville','Cambuca','Saguaçu','89221-415','Rua'),
(4094,'Joinville','Camelo Pardalis','Jardim Paraíso','89226-510','Rua'),
(4095,'Jaraguá do Sul','Camilo Andreatta','Barra do Rio Cerro','89260-185','Rua'),
(4096,'São José','Camilo Francisco da Silva','Sertão do Maruim','88122-550','Rua'),
(4097,'Jaraguá do Sul','Camilo Picolli','Estrada Nova','89254-360','Rua'),
(4098,'Florianópolis','Camilo Silveira de Souza','Capoeiras','88090-200','Rua'),
(4099,'São José','Camilo Veríssimo da Silva','Roçado','88108-250','Rua'),
(4100,'Florianópolis','Caminho Costa da Lagoa','Lagoa da Conceição','88062-370','Servidão'),
(4101,'Joinville','Caminho Curto','Pirabeiraba','89239-780','Estrada'),
(4102,'Florianópolis','Caminho da Costa','Ratones','88052-330','Servidão'),
(4103,'Florianópolis','Caminho das Alamandas','Ingleses','88058-473','Servidão'),
(4104,'Florianópolis','Caminho das Índias','Barra da Lagoa','88061-376','Travessa'),
(4105,'Florianópolis','Caminho das Orquídeas','Rio Vermelho','88060-280','Servidão'),
(4106,'Florianópolis','Caminho do Arvoredo','Rio Vermelho','88060-258','Servidão'),
(4107,'Florianópolis','Caminho do Costão','Pântano do Sul','88067-169','Rua'),
(4108,'Florianópolis','Caminho do Engenho','Itacorubi','88034-300','Rua'),
(4109,'Florianópolis','Caminho do Mar','Ingleses','88058-635','Servidão'),
(4110,'Florianópolis','Caminho do Porto','Itacorubi','88034-257','Servidão'),
(4111,'Florianópolis','Caminho do Rei','Cachoeira do Bom Jesus','88056-492','Rua'),
(4112,'Florianópolis','Caminho do Sol','Ingleses','88058-410','Rua'),
(4113,'Florianópolis','Caminho do Sol','Ingleses','88058-191','Servidão'),
(4114,'Florianópolis','Caminho do Travessão','Rio Vermelho','88060-300','Rua'),
(4115,'Florianópolis','Caminho dos Açores','Santo Antônio de Lisboa','88050-300','Estrada'),
(4116,'Florianópolis','Caminho dos Alemães','Vargem Pequena','88052-445','Servidão'),
(4117,'Brusque','Caminho dos Patos','Centro','88350-440','Rua'),
(4118,'Joinville','Camocim','Itaum','89209-130','Rua'),
(4119,'Blumenau','Camões','Garcia','89021-185','Rua'),
(4120,'Criciúma','Camões','Vera Cruz','88810-140','Travessa'),
(4121,'São José','Campeche','Bela Vista','88110-768','Rua'),
(4122,'Florianópolis','Campeche','Campeche','88063-301','Avenida'),
(4123,'Florianópolis','Campeche','Campeche','88063-300','Avenida'),
(4124,'Joinville','Campina Grande','Itaum','89209-110','Rua'),
(4125,'Blumenau','Campinas','Salto','89031-130','Rua'),
(4126,'Chapecó','Campinas','Passo dos Fortes','89805-697','Rua'),
(4127,'Joinville','Campinas','Itaum','89207-110','Rua'),
(4128,'Florianópolis','Camping Beira Rio','Armação','88066-571','Rua'),
(4129,'Joinville','Campo Alegre','Glória','89201-810','Rua'),
(4130,'São José','Campo Alegre','Bela Vista','88110-725','Rua'),
(4131,'Blumenau','Campo Alegre','Garcia','89022-340','Rua'),
(4132,'Criciúma','Campo Alegre','Nossa Senhora da Salete','88815-670','Rua'),
(4133,'Jaraguá do Sul','Campo Alegre','Ilha da Figueira','89258-100','Rua'),
(4134,'Lages','Campo Belo do Sul','Petrópolis','88505-344','Rua'),
(4135,'Joinville','Campo Belo do Sul','Itaum','89210-420','Rua'),
(4136,'São José','Campo Erê','Bela Vista','88110-585','Rua'),
(4137,'Chapecó','Campo Erê','Líder','89805-276','Rua'),
(4138,'Blumenau','Campo Erê','Vorstadt','89015-620','Rua'),
(4139,'Joinville','Campo Erê','Itaum','89210-450','Rua'),
(4140,'Palhoça','Campo Grande','Praia de Fora','88138-550','Rua'),
(4141,'Itajaí','Campo Grande','Cordeiros','88310-553','Rua'),
(4142,'Joinville','Campo Grande','Bucarein','89202-202','Travessa'),
(4143,'Joinville','Campo Largo','América','89204-365','Rua'),
(4144,'Joinville','Campo Limpo Paulista','Itaum','89210-460','Rua'),
(4145,'Blumenau','Campo Mourão','Itoupavazinha','89074-510','Rua'),
(4146,'São José','Campolina','Real Parque','88113-556','Rua'),
(4147,'Florianópolis','Campolino','Saco dos Limões','88045-634','Servidão'),
(4148,'Florianópolis','Campolino Alves','Capoeiras','88085-110','Rua'),
(4149,'São José','Campolino Laurindo de Jesus','Picadas do Norte','88106-557','Rua'),
(4150,'Florianópolis','Campolino Modesto Gonçalves','Saco dos Limões','88045-650','Servidão'),
(4151,'Palhoça','Campos Novos','Barra do Aririú','88134-245','Rua'),
(4152,'São José','Campos Novos','Bela Vista','88110-597','Rua'),
(4153,'Lages','Campos Novos','Petrópolis','88505-330','Rua'),
(4154,'Chapecó','Campos Novos','Alvorada','89804-510','Rua'),
(4155,'Blumenau','Campos Novos','Garcia','89022-080','Rua'),
(4156,'Criciúma','Campos Novos','São Luiz','88803-320','Rua'),
(4157,'Joinville','Campos Novos','Glória','89216-221','Rua'),
(4158,'Itajaí','Campos Novos','São Vicente','88309-650','Avenida'),
(4159,'Blumenau','Campos Sales','Vila Nova','89035-010','Rua'),
(4160,'Chapecó','Campos Sales - D','São Cristóvão','89804-091','Rua'),
(4161,'Chapecó','Campos Sales - D','São Cristóvão','89804-090','Rua'),
(4162,'Chapecó','Campos Sales - D','Bela Vista','89804-092','Rua'),
(4163,'Lages','Campos Salles','Santa Maria','88523-101','Rua'),
(4164,'Lages','Campos Salles','Santa Maria','88523-100','Rua'),
(4165,'Lages','Campos Salles','Gethal','88520-290','Rua'),
(4166,'Criciúma','Campos Salles','São Luiz','88803-081','Rua'),
(4167,'Criciúma','Campos Salles','Michel','88803-080','Rua'),
(4168,'Florianópolis','Campos Silva Sales','Campeche','88063-199','Servidão'),
(4169,'Joinville','Campus Universitário','Bom Retiro','89223-251','Rua'),
(4170,'Florianópolis','Canaã','Rio Vermelho','88060-120','Servidão'),
(4171,'São José','Canadá','Santos Dumont','88117-248','Rua'),
(4172,'Tubarão','Canadá','Passo do Gado','88706-350','Rua'),
(4173,'Tubarão','Canadá','Comasa (COHAB)','88705-600','Rua'),
(4174,'Blumenau','Canadá','Ponta Aguda','89050-160','Rua'),
(4175,'Florianópolis','Canadá','Ribeirão da Ilha','88064-200','Rua'),
(4176,'Joinville','Canadá','Itaum','89208-340','Rua'),
(4177,'Florianópolis','Canalete','Ingleses','88058-075','Servidão'),
(4178,'Blumenau','Cananéia','Vorstadt','89015-320','Rua'),
(4179,'Florianópolis','Canarinho','Rio Tavares','88048-440','Servidão'),
(4180,'São José','Canário','Serraria','88115-495','Rua'),
(4181,'Blumenau','Canário','Asilo','89037-380','Rua'),
(4182,'Joinville','Canário Belga','Costa e Silva','89220-070','Rua'),
(4183,'Chapecó','Canários','Efapi','89809-730','Rua'),
(4184,'São José','Canasvieiras','Bela Vista','88110-764','Rua'),
(4185,'Joinville','Canasvieiras','Guanabara','89207-185','Rua'),
(4186,'Blumenau','Canavieiras','Velha','89041-370','Rua'),
(4187,'Joinville','Candeias','Santa Catarina','89212-406','Rua'),
(4188,'Blumenau','Candelária','Salto Norte','89065-660','Rua'),
(4189,'São José','Cândido Amaro Damásio','Cidade de Florianópolis','88111-110','Rua'),
(4190,'Tubarão','Cândido Darela','São João (Margem Esquerda)','88708-400','Rua'),
(4191,'Tubarão','Cândido Darela','Morrotes','88704-180','Rua'),
(4192,'Tubarão','Cândido dos Passos Machado','São Clemente','88706-040','Rua'),
(4193,'Tubarão','Cândido Freire Leão','Vila Moema','88705-040','Rua'),
(4194,'Florianópolis','Cândido Lemos','Ingleses','88058-834','Rua'),
(4195,'Tubarão','Cândido Luiz da Silva','São Martinho','88708-730','Rua'),
(4196,'Lages','Cândido Mendes Ouriques','Popular','88526-130','Rua'),
(4197,'Criciúma','Candido Portinari','Mineira Nova','88806-215','Rua'),
(4198,'Lages','Cândido Portinari','Vila Nova','88503-240','Rua'),
(4199,'São José','Cândido Portinari','Real Parque','88113-350','Rua'),
(4200,'Chapecó','Cândido Portinari','Bela Vista','89804-220','Rua'),
(4201,'Chapecó','Cândido Portinari','Bela Vista','89804-221','Rua'),
(4202,'Lages','Cândido Ramos','Centro','88501-200','Rua'),
(4203,'Florianópolis','Cândido Ramos','Capoeiras','88090-800','Rua'),
(4204,'Lages','Cândido Zapelini','Várzea','88526-420','Rua'),
(4205,'Chapecó','Canela','Boa Vista','89806-600','Rua'),
(4206,'Joinville','Canela','Guanabara','89207-640','Rua'),
(4207,'Florianópolis','Canela Broto','Armação','88066-012','Servidão'),
(4208,'São José','Canelinha','Bela Vista','88110-580','Rua'),
(4209,'Brusque','Canelinha','Azambuja','88354-165','Travessa'),
(4210,'Criciúma','Canelinha','Boa Vista','88805-730','Rua'),
(4211,'Joinville','Canelinha','São Marcos','89214-420','Rua'),
(4212,'Florianópolis','Canema','Saco Grande','88032-470','Rua'),
(4213,'Joinville','Canes Venatini','Jardim Paraíso','89226-610','Rua'),
(4214,'Blumenau','Canindé','Velha','89036-510','Rua'),
(4215,'Joinville','Canis Minor','Jardim Paraíso','89226-632','Rua'),
(4216,'Palhoça','Canoas','Rio Grande','88131-796','Rua'),
(4217,'Joinville','Canoas','Iririú','89224-321','Rua'),
(4218,'Joinville','Canoas','Iririú','89224-320','Rua'),
(4219,'Lages','Canoinhas','Petrópolis','88505-240','Rua'),
(4220,'São José','Canoinhas','Bela Vista','88110-590','Rua'),
(4221,'Palhoça','Canoinhas','Barra do Aririú','88134-235','Rua'),
(4222,'Criciúma','Canoinhas','Brasília','88813-280','Rua'),
(4223,'Florianópolis','Canoinhas','Armação','88066-523','Servidão'),
(4224,'Blumenau','Canoinhas','Garcia','89022-380','Rua'),
(4225,'Itajaí','Canoinhas','São Vicente','88309-064','Rua'),
(4226,'Jaraguá do Sul','Canoinhas','Centro','89252-110','Rua'),
(4227,'Joinville','Canoinhas','Saguaçu','89221-185','Rua'),
(4228,'Joinville','Canopus','Jardim Paraíso','89226-692','Rua'),
(4229,'Florianópolis','Cantalício Júlio Gonçalves','Barra da Lagoa','88061-380','Rua'),
(4230,'Blumenau','Cantareira','Salto Norte','89065-570','Rua'),
(4231,'Joinville','Cantareira','Saguaçu','89221-095','Rua'),
(4232,'Florianópolis','Canteiros','Campeche','88063-680','Servidão'),
(4233,'Florianópolis','Cantianília Morais','Capoeiras','88070-530','Rua'),
(4234,'Florianópolis','Cantídio Virgilio Passos','Rio Vermelho','88060-391','Servidão'),
(4235,'Florianópolis','Cantinho do Céu','Cachoeira do Bom Jesus','88056-714','Servidão'),
(4236,'Florianópolis','Canto Beija-Flor','Campeche','88063-251','Rua'),
(4237,'Florianópolis','Canto da Lagoa','Lagoa da Conceição','88062-479','Condomínio'),
(4238,'Joinville','Canto das Cigarras','Aventureiro','89225-862','Rua'),
(4239,'Florianópolis','Canto das Dunas','Ingleses','88058-652','Servidão'),
(4240,'Florianópolis','Canto do Canto','Lagoa da Conceição','88062-535','Servidão'),
(4241,'Florianópolis','Canto dos Quero-Queros','Campeche','88063-256','Rua'),
(4242,'Palhoça','Canto Norte','Praia de Fora','88138-822','Rua'),
(4243,'Florianópolis','Canto Sul','Armação','88066-075','Servidão'),
(4244,'Florianópolis','Canto Verde','Lagoa da Conceição','88062-270','Servidão'),
(4245,'Blumenau','Capão Alto','Asilo','89037-557','Rua'),
(4246,'Joinville','Capão Bonito','Fátima','89229-300','Rua'),
(4247,'Florianópolis','Capim Capuã','Armação','88066-150','Travessa'),
(4248,'São José','Capinzal','Bela Vista','88110-595','Rua'),
(4249,'Criciúma','Capinzal','Ceará','88815-120','Rua'),
(4250,'Blumenau','Capinzal','Garcia','89022-450','Rua'),
(4251,'Joinville','Capinzal','América','89204-120','Rua'),
(4252,'Palhoça','Capistrano','Ponte do Imaruim','88130-494','Rua'),
(4253,'Lages','Capistrano de Abreu','Universitário','88511-006','Rua'),
(4254,'Tubarão','Capistrano de Abreu','Comasa (COHAB)','88706-420','Travessa'),
(4255,'Palhoça','Capistrano de Abreu','Barra do Aririú','88134-444','Rua'),
(4256,'Joinville','Capistrano de Abreu','Guanabara','89207-570','Rua'),
(4257,'Tubarão','Capistrano de Bem','Comasa (COHAB)','88706-421','Travessa'),
(4258,'São José','Capital','Fazenda Santo Antônio','88104-596','Rua'),
(4259,'São José','Capitão Adelino Platt','Campinas','88101-080','Rua'),
(4260,'Itajaí','Capitão Adolfo Germano de Andrade','Centro','88304-020','Rua'),
(4261,'Tubarão','Capitão Alexandre de Sá','Dehon','88704-210','Rua'),
(4262,'Florianópolis','Capitão Amaro Seixas Ribeiro','Santa Mônica','88035-300','Rua'),
(4263,'Florianópolis','Capitão Américo','Córrego Grande','88037-060','Rua'),
(4264,'Florianópolis','Capitão Anaxágoras Aires Neto','Estreito','88070-020','Rua'),
(4265,'Palhoça','Capitão Augusto Vidal','Centro','88131-050','Rua'),
(4266,'Florianópolis','Capitão Carlos Lamarca','Armação','88066-025','Servidão'),
(4267,'São José','Capitão Carmélia','Bela Vista','88110-830','Rua'),
(4268,'Blumenau','Capitão Corrêa de Lyra','Valparaíso','89023-630','Rua'),
(4269,'Blumenau','Capitão Euclides de Castro','Centro','89010-070','Rua'),
(4270,'Florianópolis','Capitão Euclides de Castro','Coqueiros','88080-010','Rua'),
(4271,'Tubarão','Capitão João Donato de Souza','Passagem','88705-355','Rua'),
(4272,'Blumenau','Capitão José Dias do Nascimento','Valparaíso','89023-640','Rua'),
(4273,'Florianópolis','Capitão Osmar Silva','Pantanal','88040-150','Rua'),
(4274,'Itajaí','Capitão Paulo Borelli Guimarães','São João','88304-080','Rua'),
(4275,'Florianópolis','Capitão Pedro Bruno de Lima','Trindade','88036-230','Rua'),
(4276,'Palhoça','Capitão Pedro Egydio HoFfmann','Centro','88130-065','Rua'),
(4277,'São José','Capitão Pedro Leite','Barreiros','88117-600','Rua'),
(4278,'Tubarão','Capitão Pedro Oliveira Ramos','São João (Margem Esquerda)','88708-055','Rua'),
(4279,'Florianópolis','Capitão Romualdo de Barros','Carvoeira','88040-600','Rua'),
(4280,'Blumenau','Capitão Santos','Garcia','89020-060','Rua'),
(4281,'Florianópolis','Capitão Savas','Itaguaçu','88085-450','Rua'),
(4282,'Florianópolis','Capitão Vieira','Lagoa da Conceição','88062-115','Rua'),
(4283,'Florianópolis','Capitão Vieira','Lagoa da Conceição','88062-118','Praça'),
(4284,'Blumenau','Capitão Von Gilsa','Garcia','89021-062','Rua'),
(4285,'Chapecó','Capivari','Universitário','89812-040','Servidão'),
(4286,'Florianópolis','Capivari','Ingleses','88058-420','Servidão'),
(4287,'Blumenau','Capivari','Velha','89040-165','Rua'),
(4288,'Chapecó','Capri','Presidente Médici','89801-217','Travessa'),
(4289,'Joinville','Capricornus','Jardim Paraíso','89226-650','Rua'),
(4290,'Blumenau','Caracas','Ponta Aguda','89051-100','Rua'),
(4291,'Florianópolis','Caraguatá','Armação','88066-140','Travessa'),
(4292,'São José','Caramuru','Nossa Senhora do Rosário','88110-698','Beco'),
(4293,'Lages','Caramuru','Guarujá','88521-030','Rua'),
(4294,'Chapecó','Caramuru','Bela Vista','89804-180','Rua'),
(4295,'Blumenau','Caramuru','Salto','89031-030','Rua'),
(4296,'Joinville','Caramuru','Nova Brasília','89213-150','Rua'),
(4297,'Joinville','Caratinga','Costa e Silva','89220-260','Rua'),
(4298,'Blumenau','Caravelas','Garcia','89020-160','Rua'),
(4299,'Joinville','Caravelas','Santa Catarina','89212-408','Rua'),
(4300,'Florianópolis','Caravelas','Sambaqui','88051-143','Rua'),
(4301,'Lages','Carazinho','Petrópolis','88505-230','Praça'),
(4302,'Florianópolis','Cardeal','Saco Grande','88032-040','Rua'),
(4303,'Chapecó','Cardeal','Efapi','89809-635','Rua'),
(4304,'Joinville','Cardeal Agostinho Casaroli','Jarivatuba','89231-013','Rua'),
(4305,'Criciúma','Cardeal Arco Verde','São Cristóvão','88802-570','Rua'),
(4306,'São José','Cardeal Câmara','Barreiros','88110-070','Rua'),
(4307,'Joinville','Cardeal Câmara','Boa Vista','89206-710','Rua'),
(4308,'Chapecó','Cardeal Dom Jaime Câmara','Alvorada','89804-435','Rua'),
(4309,'Chapecó','Cardeal Dom Jaime Câmara','Bela Vista','89804-490','Rua'),
(4310,'Brusque','Cardeal José Jacinto','Cedrinho','88358-420','Rua'),
(4311,'Joinville','Cardeal Pacelli','Boa Vista','89206-010','Rua'),
(4312,'Criciúma','Cardoso','Centro','88801-005','Travessa'),
(4313,'Florianópolis','Cardoso','Rio Tavares','88048-384','Servidão'),
(4314,'Itajaí','Cargelino Francelino','São Vicente','88309-265','Rua'),
(4315,'Blumenau','Caribe','Velha','89046-635','Rua'),
(4316,'Chapecó','Carijós','Esplanada','89812-370','Rua'),
(4317,'Blumenau','Carijós','Bom Retiro','89010-692','Rua'),
(4318,'Florianópolis','Carijós do Sul','Campeche','88063-182','Rua'),
(4319,'Joinville','Carina','Jardim Paraíso','89226-612','Rua'),
(4320,'Palhoça','Carioca','Praia de Fora','88138-848','Servidão'),
(4321,'São José','Carioca','Centro','88103-054','Beco'),
(4322,'Florianópolis','Carioca','Costeira do Pirajubaé','88047-050','Servidão'),
(4323,'Florianópolis','Carioca','Armação','88066-310','Servidão'),
(4324,'Joinville','Carioca','Iririú','89225-340','Rua'),
(4325,'Florianópolis','Carioca','Rio Tavares','88048-305','Servidão'),
(4326,'Blumenau','Carius','Velha','89036-520','Rua'),
(4327,'Blumenau','Carl Dettmer','Itoupava Central','89068-230','Rua'),
(4328,'Blumenau','Carl Heinz Buechler','Garcia','89021-120','Rua'),
(4329,'Blumenau','Carl Hermann','Testo Salto','89074-605','Rua'),
(4330,'Blumenau','Carl Kaun','Velha','89046-625','Rua'),
(4331,'Blumenau','Carl Laschewitz','Progresso','89026-490','Rua'),
(4332,'Blumenau','Carl Müller','Badenfurt','89070-110','Rua'),
(4333,'Blumenau','Carl Radke','Itoupava','89095-420','Rua'),
(4334,'Blumenau','Carl Wahle','Velha','89041-650','Rua'),
(4335,'Jaraguá do Sul','Carla Rubia Drosse','Rau','89254-282','Rua'),
(4336,'Palhoça','Carlito Farias','Praia de Fora','88138-745','Rua'),
(4337,'Joinville','Carlos Afonso Moreira','Ademar Garcia','89230-779','Rua'),
(4338,'Palhoça','Carlos Alberto Campos','Ponte do Imaruim','88130-650','Rua'),
(4339,'Itajaí','Carlos Alberto Mayer','Imaruí','88305-580','Rua'),
(4340,'Joinville','Carlos Alberto Neubauer','Bom Retiro','89223-050','Rua'),
(4341,'Itajaí','Carlos Alberto Niehus','Santa Clara','88306-835','Rua'),
(4342,'Blumenau','Carlos Alberto Pamplona','Passo Manso','89032-520','Rua'),
(4343,'Brusque','Carlos Appel','Centro','88350-150','Rua'),
(4344,'Joinville','Carlos Bandelow','Santa Catarina','89233-726','Rua'),
(4345,'Chapecó','Carlos Batista Bruck','Centro','89814-030','Rua'),
(4346,'Blumenau','Carlos Bauer','Itoupava','89095-550','Rua'),
(4347,'Lages','Carlos Bello Wagner','Conta Dinheiro','88520-130','Rua'),
(4348,'Joinville','Carlos Benack','Saguaçu','89222-211','Rua'),
(4349,'Joinville','Carlos Birckholz','Pirabeiraba','89239-751','Servidão'),
(4350,'Jaraguá do Sul','Carlos Blanck','Vila Lalau','89256-390','Rua'),
(4351,'Palhoça','Carlos Brito','Praia de Fora','88138-325','Rua'),
(4352,'Blumenau','Carlos Bylaardt','Fortaleza','89057-340','Rua'),
(4353,'Brusque','Carlos Cervi','Centro','88353-190','Rua'),
(4354,'Lages','Carlos Chagas','Santa Maria','88523-265','Rua'),
(4355,'Lages','Carlos Chagas','Conta Dinheiro','88520-275','Rua'),
(4356,'Chapecó','Carlos Chagas','Centro','89802-217','Rua'),
(4357,'Criciúma','Carlos Colombo','Rio Maina','88818-010','Rua'),
(4358,'Florianópolis','Carlos da Costa Pereira','Cachoeira do Bom Jesus','88056-810','Rua'),
(4359,'Brusque','Carlos Day','Steffen','88355-140','Rua'),
(4360,'Criciúma','Carlos de Amorim Ribeiro','Metropolitana','88819-070','Rua'),
(4361,'Lages','Carlos de Mesquita','São Francisco','88506-560','Rua'),
(4362,'Palhoça','Carlos Deolindo Dutra','Praia de Fora','88138-665','Rua'),
(4363,'Joinville','Carlos Dobner','Itaum','89232-020','Rua'),
(4364,'São José','Carlos Drummond de Andrade','Real Parque','88113-450','Rua'),
(4365,'Itajaí','Carlos Drummond de Andrade','São Vicente','88309-210','Rua'),
(4366,'Tubarão','Carlos Drumond de Andrade','Aeroporto','88705-845','Rua'),
(4367,'Itajaí','Carlos Drumond de Andrade','Santa Clara','88306-830','Avenida'),
(4368,'Joinville','Carlos Drumond de Andrade','Santa Catarina','89212-530','Rua'),
(4369,'Blumenau','Carlos Duwe','Itoupava Central','89066-367','Rua'),
(4370,'Joinville','Carlos Eberhardt','Santo Antônio','89218-160','Rua'),
(4371,'Jaraguá do Sul','Carlos Eggert','Vila Lalau','89256-330','Rua'),
(4372,'Joinville','Carlos Emílio Alexandre Schwartz','Itinga','89233-680','Rua'),
(4373,'Blumenau','Carlos Erbs','Asilo','89037-830','Rua'),
(4374,'Blumenau','Carlos Eugênio Erbs','Velha','89041-460','Rua'),
(4375,'Chapecó','Carlos Favaretto','São Cristóvão','89803-224','Rua'),
(4376,'Joinville','Carlos Ferreira Coelho','Bom Retiro','89223-053','Rua'),
(4377,'Lages','Carlos Flaviano da Luz','Conta Dinheiro','88508-610','Rua'),
(4378,'Blumenau','Carlos Frederico Hubner','Velha','89036-472','Rua'),
(4379,'Jaraguá do Sul','Carlos Frederico Ramthum','Santa Luzia','89267-000','Rua'),
(4380,'Jaraguá do Sul','Carlos Fritz Vogel','Jaraguá Esquerdo','89253-240','Rua'),
(4381,'Joinville','Carlos Galhardo','Itinga','89235-428','Rua'),
(4382,'Brusque','Carlos Gamba','Águas Claras','88357-180','Rua'),
(4383,'Blumenau','Carlos Gardel','Fortaleza','89057-690','Rua'),
(4384,'Brusque','Carlos Gevaerd','Santa Terezinha','88352-283','Rua'),
(4385,'Tubarão','Carlos Gomes','Humaitá','88704-520','Rua'),
(4386,'São José','Carlos Gomes','Ponta de Baixo','88104-240','Rua'),
(4387,'Lages','Carlos Gomes','Coral','88509-560','Rua'),
(4388,'Blumenau','Carlos Gomes','Progresso','89026-400','Rua'),
(4389,'Criciúma','Carlos Gomes','Próspera','88813-370','Rua'),
(4390,'Chapecó','Carlos Gomes - E','Jardim América','89803-313','Rua'),
(4391,'Chapecó','Carlos Gomes - E','São Cristóvão','89804-020','Rua'),
(4392,'Chapecó','Carlos Gomes - E','São Cristóvão','89803-310','Rua'),
(4393,'Chapecó','Carlos Gomes - E','Jardim América','89803-311','Rua'),
(4394,'Chapecó','Carlos Gomes - E','São Cristóvão','89803-312','Rua'),
(4395,'Chapecó','Carlos Gomes - E','São Cristóvão','89804-021','Rua'),
(4396,'Itajaí','Carlos Gonçalves Dutra','Fazenda','88302-370','Rua'),
(4397,'Florianópolis','Carlos Gonzaga','Córrego Grande','88037-700','Avenida'),
(4398,'Brusque','Carlos Gracher','Centro','88351-040','Rua'),
(4399,'Brusque','Carlos Graf','Maluche','88354-020','Rua'),
(4400,'Joinville','Carlos Gramodow','Santo Antônio','89223-090','Rua'),
(4401,'Blumenau','Carlos Grassmann','Salto Norte','89065-515','Rua'),
(4402,'Joinville','Carlos Gruensch','América','89201-745','Rua'),
(4403,'Blumenau','Carlos Guenther','Badenfurt','89070-430','Rua'),
(4404,'Blumenau','Carlos Guilherme Hennings','Velha','89032-270','Rua'),
(4405,'Joinville','Carlos Guilherme Jerke','Vila Nova','89237-360','Rua'),
(4406,'Blumenau','Carlos Haag','Fortaleza','89057-222','Rua'),
(4407,'Jaraguá do Sul','Carlos Hafermann','Centro','89251-730','Rua'),
(4408,'Jaraguá do Sul','Carlos Hardt','Água Verde','89254-580','Rua'),
(4409,'Blumenau','Carlos Hartung','Velha','89046-180','Rua'),
(4410,'Blumenau','Carlos Heinz Brandes','Salto Norte','89065-230','Rua'),
(4411,'Brusque','Carlos Henrique Bruns','São Luiz','88351-420','Rua'),
(4412,'Blumenau','Carlos Henrique de Campos Ramos','Velha','89032-360','Rua'),
(4413,'Florianópolis','Carlos Henrique de Souza','Saco Grande','88032-668','Servidão'),
(4414,'Joinville','Carlos Henrique G. Gifhorn','Itaum','89208-605','Rua'),
(4415,'Blumenau','Carlos Henrique Mulhmann','Velha','89045-725','Rua'),
(4416,'Blumenau','Carlos Hinkeldey','Itoupava','89095-495','Rua'),
(4417,'Brusque','Carlos Hort','Dom Joaquim','88359-420','Rua'),
(4418,'Jaraguá do Sul','Carlos Hruschka','Rau','89254-432','Rua'),
(4419,'Itajaí','Carlos Hugo da Rocha','Imaruí','88305-586','Rua'),
(4420,'Itajaí','Carlos Hugo Praun','Fazenda','88301-585','Rua'),
(4421,'Joinville','Carlos Imperial','Iririú','89224-184','Servidão'),
(4422,'Blumenau','Carlos Jensen','Itoupava Seca','89030-010','Rua'),
(4423,'Tubarão','Carlos João Gonçalves','Santo Antônio de Padua','88701-485','Via'),
(4424,'Criciúma','Carlos João Gonçalves','Pinheirinho','88804-702','Rua'),
(4425,'Joinville','Carlos João Serafim Machado','Jarivatuba','89230-268','Rua'),
(4426,'Lages','Carlos Jofre do Amaral','Centro','88501-015','Rua'),
(4427,'Blumenau','Carlos José Simon','Ponta Aguda','89050-290','Rua'),
(4428,'Itajaí','Carlos Juvenal Gomes','Cordeiros','88311-104','Rua'),
(4429,'Blumenau','Carlos Kath','Itoupavazinha','89066-340','Rua'),
(4430,'Palhoça','Carlos Kirch','Passa Vinte','88132-200','Rua'),
(4431,'Joinville','Carlos Klemann','Santa Catarina','89233-742','Servidão'),
(4432,'Joinville','Carlos Klinger','Saguaçu','89221-090','Rua'),
(4433,'Brusque','Carlos Knopp','Dom Joaquim','88359-460','Rua'),
(4434,'Joinville','Carlos Koepp','Saguaçu','89221-120','Rua'),
(4435,'Blumenau','Carlos Kretz','Badenfurt','89070-260','Rua'),
(4436,'Blumenau','Carlos Krueger','Itoupava Central','89069-350','Rua'),
(4437,'Blumenau','Carlos Krummenauer','Velha','89045-240','Rua'),
(4438,'Blumenau','Carlos Kuhlmann','Velha','89042-295','Rua'),
(4439,'Florianópolis','Carlos Lacerda','Saco Grande','88032-337','Travessa'),
(4440,'Blumenau','Carlos Lange','Salto','89031-190','Rua'),
(4441,'Joinville','Carlos Lange','Anita Garibaldi','89202-030','Rua'),
(4442,'Blumenau','Carlos Lingner','Itoupava Central','89062-320','Rua'),
(4443,'Florianópolis','Carlos Loureiro da Luz','Córrego Grande','88037-460','Rua'),
(4444,'Joinville','Carlos Luetke','Morro do Meio','89215-101','Rua'),
(4445,'Blumenau','Carlos Mafra','Progresso','89027-083','Rua'),
(4446,'Blumenau','Carlos Mariguela','Itoupava Central','89068-231','Rua'),
(4447,'Jaraguá do Sul','Carlos May','Baependi','89256-450','Rua'),
(4448,'Lages','Carlos Mazzochi','Centenário','88512-091','Praça'),
(4449,'Jaraguá do Sul','Carlos Meyer','Czerniewicz','89255-330','Rua'),
(4450,'Joinville','Carlos Miers','América','89201-606','Rua'),
(4451,'Palhoça','Carlos Miguel Lopes','Brejarú','88133-589','Rua'),
(4452,'Blumenau','Carlos Nafin','Garcia','89020-210','Rua'),
(4453,'Jaraguá do Sul','Carlos Niels','Vila Nova','89259-370','Rua'),
(4454,'Jaraguá do Sul','Carlos Oechsler','Ilha da Figueira','89258-820','Rua'),
(4455,'Blumenau','Carlos Orthmann','Itoupava Seca','89030-510','Rua'),
(4456,'Criciúma','Carlos Otaviano Seara','Nossa Senhora da Salete','88813-410','Rua'),
(4457,'Itajaí','Carlos Otto Pries','São Vicente','88308-560','Rua'),
(4458,'Blumenau','Carlos Pagel','Itoupava Central','89062-260','Rua'),
(4459,'Joinville','Carlos Pahl','Floresta','89211-355','Rua'),
(4460,'Joinville','Carlos Parucker','Atiradores','89203-170','Rua'),
(4461,'Criciúma','Carlos Pinto Sampaio','São Luiz','88803-270','Avenida'),
(4462,'Blumenau','Carlos Plautz','Itoupava Norte','89053-133','Rua'),
(4463,'Blumenau','Carlos Rassweiler','Itoupava','89095-610','Rua'),
(4464,'Blumenau','Carlos Reiter','Velha','89041-680','Rua'),
(4465,'Blumenau','Carlos Ricardo Vizentainer','Fortaleza','89056-112','Rua'),
(4466,'Blumenau','Carlos Rieschbieter','Victor Konder','89012-200','Rua'),
(4467,'Blumenau','Carlos Rieschbieter','Boa Vista','89012-201','Rua'),
(4468,'Brusque','Carlos Ristow','Primeiro de Maio','88353-540','Rua'),
(4469,'Brusque','Carlos Ristow','Azambuja','88353-541','Rua'),
(4470,'Blumenau','Carlos Ritter','Velha','89041-550','Rua'),
(4471,'Joinville','Carlos Ritzmann','Anita Garibaldi','89203-360','Rua'),
(4472,'Joinville','Carlos Roberto Vilpert','Iririú','89225-701','Rua'),
(4473,'Joinville','Carlos Roberto Vilpert','Iririú','89225-700','Rua'),
(4474,'Blumenau','Carlos Roesel','Itoupava Central','89069-250','Rua'),
(4475,'Itajaí','Carlos Rogge Neto','Quilômetro Doze','88316-490','Rua'),
(4476,'Florianópolis','Carlos Romão Vieira','Lagoa da Conceição','88062-108','Servidão'),
(4477,'Criciúma','Carlos Ronchi','São Defende','88808-070','Rua'),
(4478,'Joinville','Carlos Ropelato','Guanabara','89207-202','Rua'),
(4479,'Criciúma','Carlos Rosa','Rio Maina','88818-555','Rua'),
(4480,'Itajaí','Carlos Santana','Fiúza Lima','88303-060','Rua'),
(4481,'Jaraguá do Sul','Carlos Sbardelatti','Vila Nova','89259-230','Rua'),
(4482,'Criciúma','Carlos Scavone','Paraíso','88805-125','Rua'),
(4483,'Blumenau','Carlos Schmidt','Progresso','89026-620','Rua'),
(4484,'Joinville','Carlos Schmidt','Saguaçu','89221-125','Rua'),
(4485,'Joinville','Carlos Schneider','América','89204-560','Rua'),
(4486,'Joinville','Carlos Schroeder','Floresta','89211-200','Rua'),
(4487,'Itajaí','Carlos Schroeder','São Vicente','88309-260','Rua'),
(4488,'Jaraguá do Sul','Carlos Schulz','Czerniewicz','89255-250','Rua'),
(4489,'Palhoça','Carlos Schutz','Passa Vinte','88132-277','Rua'),
(4490,'Palhoça','Carlos Schwinden','Alto Aririu','88135-760','Rua'),
(4491,'Itajaí','Carlos Seara','Vila Operária','88303-200','Rua'),
(4492,'Blumenau','Carlos Sebastião Fischer','Itoupavazinha','89066-700','Rua'),
(4493,'Itajaí','Carlos Serafim Zaguini','Ressacada','88307-240','Rua'),
(4494,'Blumenau','Carlos Splitter','Garcia','89022-230','Rua'),
(4495,'Joinville','Carlos Stamm','Vila Nova','89237-010','Rua'),
(4496,'Joinville','Carlos Steffen','Iririú','89225-270','Rua'),
(4497,'Palhoça','Carlos Steintz','Barra do Aririú','88134-409','Rua'),
(4498,'Blumenau','Carlos Stiehler','Glória','89025-190','Rua'),
(4499,'Joinville','Carlos Stiel','Glória','89216-570','Rua'),
(4500,'Brusque','Carlos Teske','Bateas','88355-455','Rua'),
(4501,'Brusque','Carlos Todt','Steffen','88355-320','Rua'),
(4502,'Jaraguá do Sul','Carlos Tribess','São Luís','89253-535','Rua'),
(4503,'Tubarão','Carlos Vicente Bressan','Monte Castelo','88702-190','Rua'),
(4504,'Lages','Carlos Vidal Ramos','Brusque','88501-350','Rua'),
(4505,'Joinville','Carlos Vítor Hardt','Vila Nova','89237-330','Rua'),
(4506,'Joinville','Carlos Von Zeska','Costa e Silva','89217-720','Rua'),
(4507,'Brusque','Carlos Wanka','Primeiro de Maio','88353-360','Rua'),
(4508,'Palhoça','Carlos Weingartner','Centro','88131-440','Rua'),
(4509,'Joinville','Carlos Willy Boehm','Santo Antônio','89218-301','Rua'),
(4510,'Joinville','Carlos Willy Boehm','Santo Antônio','89218-300','Rua'),
(4511,'Blumenau','Carlos Witthoeft','Velha','89042-080','Rua'),
(4512,'Jaraguá do Sul','Carlos Zemke','Rau','89254-292','Rua'),
(4513,'Blumenau','Carlos Zendron','Valparaíso','89023-350','Rua'),
(4514,'Blumenau','Carlos Zuelow','Itoupava Central','89069-090','Rua'),
(4515,'Blumenau','Carlota Tietjen','Fortaleza','89051-540','Rua'),
(4516,'Blumenau','Carmela Sevegnani Dalpiaz','Velha','89042-270','Rua'),
(4517,'Joinville','Carmelita Schroeder','Itinga','89235-565','Rua'),
(4518,'Blumenau','Carmelo Bogo','Asilo','89037-656','Rua'),
(4519,'Blumenau','Carmelo Losi','Salto Norte','89065-730','Rua'),
(4520,'Joinville','Carmem Miranda','COMASA','89228-250','Rua'),
(4521,'Joinville','Carmem Miranda','COMASA','89228-251','Rua'),
(4522,'Blumenau','Carmen Miranda','Fortaleza','89056-330','Rua'),
(4523,'Florianópolis','Carminati','Saco dos Limões','88045-515','Servidão'),
(4524,'Itajaí','Carmo Casemiro da Silva','Quilômetro Doze','88316-476','Rua'),
(4525,'Lages','Carmosino Pain','Dom Daniel','88520-710','Rua'),
(4526,'Chapecó','Carnaúba','Boa Vista','89806-610','Travessa'),
(4527,'Itajaí','Carola Coelho','Santa Clara','88306-828','Rua'),
(4528,'Chapecó','Carolina','Presidente Médici','89806-269','Rua'),
(4529,'Lages','Carolina Batalha Ribeiro','Centro','88502-310','Rua'),
(4530,'Lages','Carolina de Farias','Morro Grande','88503-360','Rua'),
(4531,'Florianópolis','Carolina Martins Serafim','Campeche','88063-395','Servidão'),
(4532,'Itajaí','Carolina Vailatti','São Judas','88303-410','Rua'),
(4533,'Blumenau','Carolina Vicentini','Velha','89040-380','Rua'),
(4534,'Joinville','Carpa','Jarivatuba','89230-375','Rua'),
(4535,'Florianópolis','Carrancho','Ingleses','88058-726','Servidão'),
(4536,'Florianópolis','Carreirão','Centro','88015-540','Travessa'),
(4537,'Joinville','Cartola','COMASA','89228-240','Rua'),
(4538,'Florianópolis','Cartucho','Carvoeira','88040-446','Servidão'),
(4539,'Blumenau','Caruaru','Fortaleza','89056-280','Rua'),
(4540,'Florianópolis','Caruso','Ribeirão da Ilha','88064-525','Servidão'),
(4541,'Florianópolis','Carvalho Brasileiro','Carianos','88047-435','Servidão'),
(4542,'Blumenau','Casa Branca','Velha','89040-345','Rua'),
(4543,'Florianópolis','Casa da Criança','Trindade','88036-032','Servidão'),
(4544,'São José','Cascaes','Forquilhas','88107-371','Rua'),
(4545,'Palhoça','Casemiro de Abreu','Caminho Novo','88132-315','Rua'),
(4546,'Florianópolis','Casemiro de Abreu','Balneário','88075-230','Rua'),
(4547,'Joinville','Casemiro de Abreu','Saguaçu','89204-156','Rua'),
(4548,'Blumenau','Casemiro José Rocha','Progresso','89026-450','Rua'),
(4549,'Criciúma','Casemiro Pizzetti','Imigrantes','88813-765','Rua'),
(4550,'Joinville','Casimira Dolata Kluck','Itinga','89235-482','Rua'),
(4551,'Chapecó','Casimiro de Abreu','Bela Vista','89804-190','Rua'),
(4552,'Criciúma','Casimiro de Abreu','Pio Corrêa','88811-010','Rua'),
(4553,'Blumenau','Casimiro de Abreu','Vila Nova','89035-600','Rua'),
(4554,'Criciúma','Casimiro Demboski','Próspera','88811-745','Travessa'),
(4555,'Joinville','Casimiro Silveira','América','89204-530','Rua'),
(4556,'Joinville','Casimiro Slonzewski','Aventureiro','89225-610','Rua'),
(4557,'Blumenau','Cásper Líbero','Fortaleza','89058-259','Rua'),
(4558,'Lages','Cassemiro Antunes Cevey','Caroba','88516-050','Rua'),
(4559,'Joinville','Cassemiro Bisewski','Itinga','89235-564','Rua'),
(4560,'Lages','Cassemiro de Abreu','Sagrado Coração de Jesus','88508-150','Rua'),
(4561,'Blumenau','Cassiano Francisco Casas','Vila Nova','89035-275','Rua'),
(4562,'Lages','Cassiano Ricardo','Coral','88509-435','Rua'),
(4563,'Itajaí','Cassilda Vargas de Azevedo','São João','88305-120','Rua'),
(4564,'Florianópolis','Cassimiro Elesbão','Saco Grande','88032-143','Servidão'),
(4565,'Criciúma','Cassimiro Pizzoni','Rio Maina','88817-540','Rua'),
(4566,'Blumenau','Cássio Medeiros','Vorstadt','89015-480','Rua'),
(4567,'Joinville','Cassiopéia','Jardim Paraíso','89226-614','Rua'),
(4568,'São José','Cassol','Kobrasol','88102-340','Rua'),
(4569,'Tubarão','Castelo Branco','Comasa (COHAB)','88705-434','Travessa'),
(4570,'São José','Castelo Branco','Forquilhas','88107-425','Rua'),
(4571,'Brusque','Castelo Branco','Águas Claras','88353-615','Rua'),
(4572,'Florianópolis','Castorina Lobo S. Thiago','Santa Mônica','88035-095','Rua'),
(4573,'Lages','Castro Alves','Centro','88501-210','Rua'),
(4574,'Palhoça','Castro Alves','Brejarú','88133-440','Rua'),
(4575,'São José','Castro Alves','Campinas','88101-160','Rua'),
(4576,'Blumenau','Castro Alves','Vila Nova','89035-230','Rua'),
(4577,'Florianópolis','Castro Alves','Balneário','88075-190','Rua'),
(4578,'Jaraguá do Sul','Castro Alves','Rau','89254-153','Rua'),
(4579,'Joinville','Castro Alves','Saguaçu','89221-100','Rua'),
(4580,'Chapecó','Castro Alves - E','Jardim América','89803-112','Rua'),
(4581,'Chapecó','Castro Alves - E','Jardim América','89803-113','Rua'),
(4582,'Chapecó','Castro Alves - E','São Cristóvão','89803-110','Rua'),
(4583,'Chapecó','Castro Alves - E','São Cristóvão','89803-108','Rua'),
(4584,'Chapecó','Castro Alves - E','São Cristóvão','89803-111','Rua'),
(4585,'Blumenau','Cataguases','Garcia','89020-180','Rua'),
(4586,'Blumenau','Catanduva','Garcia','89021-250','Rua'),
(4587,'Joinville','Catanduva','São Marcos','89214-020','Rua'),
(4588,'São José','Catanduvas','Bela Vista','88110-306','Rua'),
(4589,'Florianópolis','Catarina','Saco dos Limões','88045-640','Servidão'),
(4590,'Blumenau','Catarina Abreu Coelho','Progresso','89026-255','Rua'),
(4591,'Blumenau','Catarina Augusta Schmitt','Fortaleza','89051-610','Rua'),
(4592,'Criciúma','Catarina Dário Martinhago','Mina do Mato','88810-510','Rua'),
(4593,'Joinville','Catarina Geller','Floresta','89211-560','Rua'),
(4594,'Jaraguá do Sul','Catarina Girolla','Barra do Rio Cerro','89260-215','Rua'),
(4595,'Florianópolis','Catarina Gonçalves','Vargem Pequena','88052-475','Servidão'),
(4596,'Brusque','Catarina Horner','São Pedro','88351-595','Rua'),
(4597,'Tubarão','Catarina Koch','São João (Margem Esquerda)','88704-135','Travessa'),
(4598,'Jaraguá do Sul','Catarina Marangoni','Vila Nova','89259-465','Rua'),
(4599,'São José','Catarina Meira dos Santos','Barreiros','88117-710','Rua'),
(4600,'Florianópolis','Catarina Miguel Machado','Saco Grande','88032-677','Rua'),
(4601,'Criciúma','Catarina Milanez','Mina União','88806-610','Rua'),
(4602,'Blumenau','Catarina Miranda de Souza','Fortaleza','89056-102','Rua'),
(4603,'São José','Catarina Muller','Areias','88113-270','Servidão'),
(4604,'Florianópolis','Catarina Sodré','Itacorubi','88034-375','Servidão'),
(4605,'Brusque','Catarina Staack','Santa Terezinha','88352-480','Rua'),
(4606,'Criciúma','Catarinense','Santa Luzia','88806-250','Avenida'),
(4607,'Florianópolis','Catavento','Campeche','88063-430','Servidão'),
(4608,'Joinville','Catharina Baumer','Vila Nova','89237-685','Rua'),
(4609,'Blumenau','Catharina Braun','Asilo','89037-210','Rua'),
(4610,'Florianópolis','Catiguá','Saco Grande','88032-450','Rua'),
(4611,'Florianópolis','Catléias','Sambaqui','88051-160','Servidão'),
(4612,'Lages','Catulo da Paixão Cearense','São Miguel','88525-070','Rua'),
(4613,'Criciúma','Catulo da Paixão Cearense','Operária Nova','88809-220','Rua'),
(4614,'Florianópolis','Cavalheiro João Estevan','Agronômica','88025-405','Servidão'),
(4615,'São José','Caxambu','Serraria','88115-600','Rua'),
(4616,'Palhoça','Caxambú','Passa Vinte','88132-070','Rua'),
(4617,'Blumenau','Caxambú','Petrópolis','89010-280','Rua'),
(4618,'Chapecó','Caxambu do Sul','Engenho Braun','89809-400','Rua'),
(4619,'Joinville','Caxambú do Sul','São Marcos','89214-410','Rua'),
(4620,'Lages','Caxias do Sul','Petrópolis','88505-365','Praça'),
(4621,'Joinville','Caxias do Sul','São Marcos','89203-330','Rua'),
(4622,'Brusque','CD - 001','Cedrinho','88358-010','Rua'),
(4623,'Brusque','CD - 002','Cedrinho','88358-012','Rua'),
(4624,'Brusque','CD - 003','Cedrinho','88358-030','Rua'),
(4625,'Brusque','CD - 004','Cedrinho','88358-032','Rua'),
(4626,'Brusque','CD - 005','Cedrinho','88358-043','Rua'),
(4627,'Brusque','CD - 006','Cedrinho','88358-045','Rua'),
(4628,'Brusque','CD - 007','Cedrinho','88358-048','Rua'),
(4629,'Brusque','CD - 008','Cedrinho','88358-302','Rua'),
(4630,'Brusque','CD - 009','Cedrinho','88358-320','Rua'),
(4631,'Brusque','CD - 010','Cedrinho','88358-355','Rua'),
(4632,'Brusque','CD - 011','Cedrinho','88358-455','Rua'),
(4633,'Brusque','CD - 012','Cedrinho','88358-460','Rua'),
(4634,'Brusque','CD - 013','Cedrinho','88358-408','Rua'),
(4635,'Brusque','CD - 014','Cedrinho','88358-411','Rua'),
(4636,'Brusque','CD - 015','Cedrinho','88358-414','Rua'),
(4637,'Lages','CDL - BR - 116','Jardim das Camélias','88517-580','Rodovia'),
(4638,'Lages','Ceará','São Cristóvão','88509-160','Rua'),
(4639,'Criciúma','Ceará','Próspera','88813-230','Rua'),
(4640,'Blumenau','Ceará','Centro','89015-020','Rua'),
(4641,'Chapecó','Ceará','Santo Antônio','89815-070','Rua'),
(4642,'Itajaí','Ceará','Cordeiros','88310-466','Rua'),
(4643,'Jaraguá do Sul','Ceará','Rau','89254-340','Rua'),
(4644,'Joinville','Ceará','Vila Nova','89237-690','Rua'),
(4645,'Itajaí','Cecília Brandão','Fazenda','88302-340','Rua'),
(4646,'Criciúma','Cecília Daros Casagrande','Comerciário','88802-400','Rua'),
(4647,'Florianópolis','Cecília dos Santos','Carvoeira','88040-450','Rua'),
(4648,'Blumenau','Cecília dos Santos','Velha','89046-061','Rua'),
(4649,'São José','Cecília Gonçalves Bunn','Picadas do Sul','88106-146','Rua'),
(4650,'Florianópolis','Cecília Jacinta de Jesus','Rio Tavares','88048-422','Servidão'),
(4651,'Lages','Cecília Langaro','Bela Vista','88512-358','Rua'),
(4652,'Palhoça','Cecília Luiza Weingartner','Rio Grande','88131-735','Rua'),
(4653,'Palhoça','Cecília Meireles','Ponte do Imaruim','88130-675','Rua'),
(4654,'Criciúma','Cecília Meirelles','Jardim União','88806-625','Rua'),
(4655,'Itajaí','Cecília Meirelles','São Vicente','88309-110','Rua'),
(4656,'Criciúma','Cecília N. Espíndola','Imigrantes','88813-650','Rua'),
(4657,'Blumenau','Cecília Persuhn','Itoupavazinha','89070-483','Rua'),
(4658,'Palhoça','Cecílio Antônio Leal','Passa Vinte','88132-155','Rua'),
(4659,'Joinville','Cecílio Ferreira','Iririú','89225-280','Rua'),
(4660,'Tubarão','Cedro','Comasa (COHAB)','88706-525','Travessa'),
(4661,'Chapecó','Cedro','Jardim América','89803-643','Rua'),
(4662,'Blumenau','Cedro Alto','Valparaíso','89023-460','Rua'),
(4663,'Chapecó','Ceilão','Passo dos Fortes','89805-575','Servidão'),
(4664,'Joinville','Celeste','Morro do Meio','89215-111','Rua'),
(4665,'Florianópolis','Celeste','Pântano do Sul','88067-551','Rua'),
(4666,'Joinville','Celeste Postai','Morro do Meio','89215-320','Rua'),
(4667,'Criciúma','Celeste Ronchi','Laranjinha','88818-682','Rua'),
(4668,'Criciúma','Celestina Zilli Rováris','Centro','88802-210','Rua'),
(4669,'Criciúma','Celestino Colossi','Santa Catarina','88810-268','Travessa'),
(4670,'Lages','Celestino Gonçalves de Lins','Santa Maria','88523-245','Rua'),
(4671,'Criciúma','Celestino Nesi','Centro','88801-610','Rua'),
(4672,'Lages','Celestino Pereira','São Luiz','88512-280','Rua'),
(4673,'São José','Célia Ana Salles Flitz','Areias','88113-690','Rua'),
(4674,'Chapecó','Célia Basso','Efapi','89809-553','Rua'),
(4675,'Joinville','Célia Maria Pereira Guerreiro','Boa Vista','89206-728','Rua'),
(4676,'Blumenau','Célio Alexandre Francisca','Ponta Aguda','89051-310','Rua'),
(4677,'Lages','Célio Batista de Castro','Santa Helena','88504-530','Rua'),
(4678,'Lages','Célio da Silva Cardoso','Morro Grande','88512-063','Rua'),
(4679,'São José','Célio de Oliveira','Real Parque','88113-571','Rua'),
(4680,'Florianópolis','Célio Manoel da Silva','Ingleses','88058-243','Servidão'),
(4681,'Blumenau','Célio Renato Gonçalves','Velha','89032-271','Rua'),
(4682,'Lages','Célio Ribeiro da Silva','São Francisco','88506-440','Rua'),
(4683,'São José','Célio Veiga','Cidade de Florianópolis','88111-320','Rua'),
(4684,'São José','Célio Veiga','Cidade de Florianópolis','88111-321','Rua'),
(4685,'Palhoça','Célio Webber','Brejarú','88133-410','Rua'),
(4686,'São José','Célio Weber','Praia Comprida','88102-420','Rua'),
(4687,'São José','Celito Antônio Clasen','Nossa Senhora do Rosário','88110-627','Rua'),
(4688,'Lages','Celito Brati','Morro Grande','88503-352','Rua'),
(4689,'Florianópolis','Celso Almeida Coelho','Córrego Grande','88037-310','Rua'),
(4690,'São José','Celso Bayma','Santos Dumont','88117-037','Rua'),
(4691,'Florianópolis','Celso Bayma','Jardim Atlântico','88095-750','Rua'),
(4692,'Tubarão','Celso Camilo Tonelli','Vila Moema','88705-730','Rua'),
(4693,'Florianópolis','Celso Capella','Estreito','88070-610','Rua'),
(4694,'Joinville','Celso de Borba','Itinga','89235-570','Rua'),
(4695,'Tubarão','Celso Esmeraldino Menezes','Humaitá de Cima','88708-090','Rua'),
(4696,'Florianópolis','Celso Henrique Kolben Janczeski','Canasvieiras','88054-515','Rua'),
(4697,'Jaraguá do Sul','Celso Hermes Ulrich','Centro','89251-810','Rua'),
(4698,'Blumenau','Celso Martinho Vieira','Velha','89046-064','Rua'),
(4699,'Florianópolis','Celso Martins da Silveira','Carianos','88047-660','Rua'),
(4700,'Blumenau','Celso Odeli','Salto','89031-670','Rua'),
(4701,'Lages','Celso Osmundo da Silva','Santa Catarina','88512-665','Rua'),
(4702,'Lages','Celso Pereira Alves','Penha','88525-460','Rua'),
(4703,'Itajaí','Celso Pereira da Silva','Murta','88311-402','Praça'),
(4704,'Brusque','Celso Schaefer','São Luiz','88351-150','Rua'),
(4705,'São José','Celso Veiga Pamplona','Barreiros','88110-022','Rua'),
(4706,'Palhoça','Centáurea','Brejarú','88133-760','Rua'),
(4707,'Joinville','Centauros','Jardim Paraíso','89226-616','Rua'),
(4708,'Criciúma','Centenário','Nossa Senhora da Salete','88815-001','Avenida'),
(4709,'Criciúma','Centenário','Pinheirinho','88804-000','Avenida'),
(4710,'Criciúma','Centenário','Santo Antônio','88809-000','Avenida'),
(4711,'Criciúma','Centenário','Santa Bárbara','88804-001','Avenida'),
(4712,'Blumenau','Centenário','Valparaíso','89023-600','Rua'),
(4713,'Criciúma','Centenário','Centro','88802-001','Avenida'),
(4714,'Criciúma','Centenário','Centro','88802-000','Avenida'),
(4715,'Criciúma','Centenário','Centro','88801-001','Avenida'),
(4716,'Criciúma','Centenário','Próspera','88815-000','Avenida'),
(4717,'Brusque','Centenário','Centro','88351-020','Rua'),
(4718,'Criciúma','Centenário','Pinheirinho','88805-000','Avenida'),
(4719,'Criciúma','Centenário','Centro','88801-000','Avenida'),
(4720,'Jaraguá do Sul','Centenário','Centro','89251-780','Rua'),
(4721,'Florianópolis','Central Continente','Estreito','88070-224','Travessa'),
(4722,'Joinville','Cepheus','Jardim Paraíso','89226-620','Rua'),
(4723,'Florianópolis','Cerca Viva','Ingleses','88058-798','Rua'),
(4724,'Florianópolis','Cereja','Pantanal','88040-020','Servidão'),
(4725,'Blumenau','Cerro Azul','Progresso','89027-570','Rua'),
(4726,'Joinville','Cerro Azul','Nova Brasília','89213-480','Rua'),
(4727,'Joinville','Cerro Verde','Iririú','89227-180','Rua'),
(4728,'Joinville','Cerro Verde','Iririú','89227-181','Rua'),
(4729,'Jaraguá do Sul','Cerrylo Uber','Chico de Paula','89254-820','Rua'),
(4730,'Itajaí','César Augusto Dalçóquio','Salseiros','88311-500','Rua'),
(4731,'Florianópolis','César Augusto de Souza','Carianos','88047-440','Rua'),
(4732,'Jaraguá do Sul','César Franceschi','Nereu Ramos','89265-825','Rua'),
(4733,'Florianópolis','César Nascimento','Jurerê','88053-500','Alameda'),
(4734,'Palhoça','César Renê Wagner','Alto Aririu','88135-720','Rua'),
(4735,'Lages','César Sartori','Centro','88501-240','Rua'),
(4736,'Florianópolis','César Seara','Carvoeira','88040-500','Avenida'),
(4737,'Blumenau','César Silveira','Velha','89036-770','Rua'),
(4738,'Itajaí','César Stamm','Cordeiros','88311-150','Rua'),
(4739,'São José','César Zuchinalli','Serraria','88115-210','Rua'),
(4740,'Itajaí','Cesário Chaves','Fazenda','88302-350','Rua'),
(4741,'Brusque','Cesto Pinotti','Santa Luzia','88357-230','Rua'),
(4742,'Joinville','Cetus','Jardim Paraíso','89226-622','Rua'),
(4743,'Joinville','Céu Azul','Espinheiros','89228-690','Rua'),
(4744,'Joinville','Cézar Grunentald','Costa e Silva','89217-760','Rua'),
(4745,'Florianópolis','Cezário Silveira','Rio Tavares','88048-355','Rua'),
(4746,'Chapecó','Chaim Welczer','Jardim Itália','89802-350','Rua'),
(4747,'Florianópolis','Chalés do Cafezal','Barra da Lagoa','88061-435','Servidão'),
(4748,'Joinville','Chamaeleon','Jardim Paraíso','89226-624','Rua'),
(4749,'Blumenau','Champs Elisee I','Velha','89045-182','Praça'),
(4750,'Joinville','Chanceler Adenauer','Glória','89201-680','Rua'),
(4751,'Lages','Chapecó','Petrópolis','88505-318','Rua'),
(4752,'São José','Chapecó','Bela Vista','88110-210','Rua'),
(4753,'Palhoça','Chapecó','Bela Vista','88132-743','Rua'),
(4754,'Blumenau','Chapecó','Fortaleza','89057-450','Rua'),
(4755,'Criciúma','Chapecó','Santo Antônio','88809-370','Rua'),
(4756,'Itajaí','Chapecó','São Vicente','88309-660','Rua'),
(4757,'Joinville','Chapecó','Saguaçu','89221-040','Rua'),
(4758,'São José','Charlene Priscila de Oliveira','Picadas do Norte','88106-632','Rua'),
(4759,'São José','Charles Ferrari','Kobrasol','88102-050','Rua'),
(4760,'Blumenau','Charles Noering','Testo Salto','89074-210','Rua'),
(4761,'Joinville','Charlote Luize Ernestine Schoene','Itinga','89235-580','Rua'),
(4762,'Joinville','Chede Dippe','Floresta','89211-008','Rua'),
(4763,'Palhoça','Chica da Silva','Passa Vinte','88133-245','Rua'),
(4764,'Palhoça','Chico Mendes','Passa Vinte','88133-112','Servidão'),
(4765,'Criciúma','Chico Mendes','Jardim União','88806-623','Rua'),
(4766,'Florianópolis','Chico Mendes','Agronômica','88025-204','Parque'),
(4767,'Blumenau','Chico Mendes','Fidélis','89060-272','Rua'),
(4768,'Joinville','Chico Mendes','Itinga','89232-275','Rua'),
(4769,'Florianópolis','Chico Mendes','Campeche','88063-252','Rua'),
(4770,'São José','Chile','Santos Dumont','88117-235','Rua'),
(4771,'Tubarão','Chile','Passagem','88705-370','Rua'),
(4772,'Criciúma','Chile','Próspera','88815-060','Rua'),
(4773,'Blumenau','Chile','Ponta Aguda','89050-040','Rua'),
(4774,'Joinville','Chile','Floresta','89211-430','Rua'),
(4775,'Jaraguá do Sul','Chile','Czerniewicz','89255-014','Rua'),
(4776,'Joinville','China','Santa Catarina','89233-142','Rua'),
(4777,'Blumenau','Chipre','Progresso','89027-550','Rua'),
(4778,'Florianópolis','Chiquinha Gonzaga','Saco Grande','88032-765','Rua'),
(4779,'Joinville','Chopin','Iririú','89227-420','Rua'),
(4780,'Itajaí','Chrispim Evaristo','Quilômetro Doze','88316-086','Rua'),
(4781,'Blumenau','Christian Wilhelm Staack','Itoupava Central','89062-010','Rua'),
(4782,'Itajaí','Christiane do Nascimento','Cordeiros','88311-152','Rua'),
(4783,'Blumenau','Christiano Imroth','Progresso','89027-300','Rua'),
(4784,'Blumenau','Christiano Karsten','Testo Salto','89074-400','Rua'),
(4785,'Blumenau','Christiano Theiss','Garcia','89020-410','Rua'),
(4786,'Blumenau','Christina Blumenau','Vila Formosa','89010-480','Rua'),
(4787,'Blumenau','Christina de Andrade','Asilo','89037-134','Rua'),
(4788,'Blumenau','Christina Dorow','Progresso','89027-770','Rua'),
(4789,'Chapecó','Chuí','Líder','89805-174','Servidão'),
(4790,'Joinville','Chuí','Centro','89201-240','Travessa'),
(4791,'Joinville','Churchil','Iririú','89224-125','Rua'),
(4792,'Blumenau','Cianorte','Testo Salto','89074-420','Rua'),
(4793,'Florianópolis','Cícero Cezar de Moraes','Capoeiras','88090-070','Rua'),
(4794,'Florianópolis','Cid Rocha Amaral','Jardim Atlântico','88095-540','Rua'),
(4795,'Florianópolis','Cid Silva','Rio Vermelho','88060-396','Servidão'),
(4796,'Florianópolis','Cid Xavier Gonçalves','Santa Mônica','88035-345','Rua'),
(4797,'Chapecó','Cidadã Lourdes Ribas','Engenho Braun','89809-200','Rua'),
(4798,'Joinville','Cidade de Acopiara','Bom Retiro','89222-560','Rua'),
(4799,'Joinville','Cidade de Adrianópolis','Paranaguamirim','89231-416','Rua'),
(4800,'Joinville','Cidade de Arco Verde','Itaum','89232-750','Rua'),
(4801,'Joinville','Cidade de Atalaia','Nova Brasília','89213-485','Rua'),
(4802,'Joinville','Cidade de Atalanta','Ademar Garcia','89230-788','Rua'),
(4803,'Joinville','Cidade de Atenas','Iririú','89209-710','Rua'),
(4804,'Joinville','Cidade de Barcelona','Itaum','89232-480','Rua'),
(4805,'Joinville','Cidade de Barretos','Ademar Garcia','89230-666','Rua'),
(4806,'Joinville','Cidade de Bereia','Iririú','89209-720','Rua'),
(4807,'Joinville','Cidade de Boa Viagem','Itaum','89209-264','Rua'),
(4808,'Joinville','Cidade de Botucatu','Ademar Garcia','89230-664','Rua'),
(4809,'Joinville','Cidade de Cambuci','Santa Catarina','89233-385','Rua'),
(4810,'Joinville','Cidade de Cambuquira','Itaum','89210-036','Rua'),
(4811,'Joinville','Cidade de Carapicuíba','Itinga','89235-245','Rua'),
(4812,'Joinville','Cidade de Cascavel','Jarivatuba','89231-020','Rua'),
(4813,'Joinville','Cidade de Castanhal','Iririú','89227-280','Rua'),
(4814,'Joinville','Cidade de Catalão','Itaum','89210-033','Rua'),
(4815,'Florianópolis','Cidade de Córdoba','Barra da Lagoa','88061-200','Avenida'),
(4816,'Joinville','Cidade de Crateus','Santa Catarina','89233-380','Rua'),
(4817,'Joinville','Cidade de Cristalina','Itinga','89235-740','Rua'),
(4818,'Joinville','Cidade de Damasco','Iririú','89209-700','Rua'),
(4819,'Joinville','Cidade de Derbi','Iririú','89209-740','Rua'),
(4820,'Joinville','Cidade de Dourado','Itaum','89209-412','Rua'),
(4821,'Joinville','Cidade de Erechim','Itaum','89209-411','Rua'),
(4822,'Joinville','Cidade de Foz do Iguaçu','Ademar Garcia','89230-652','Rua'),
(4823,'Joinville','Cidade de Garanhuns','Itaum','89232-735','Rua'),
(4824,'Blumenau','Cidade de Gramado','Valparaíso','89023-240','Rua'),
(4825,'Joinville','Cidade de Gravataí','Santa Catarina','89233-405','Rua'),
(4826,'Joinville','Cidade de Guabiruba','Itinga','89235-730','Rua'),
(4827,'Joinville','Cidade de Guarulhos','Ademar Garcia','89230-662','Rua'),
(4828,'Joinville','Cidade de Hiroshima','Santa Catarina','89212-520','Rua'),
(4829,'Joinville','Cidade de Iguatu','Santa Catarina','89233-390','Rua'),
(4830,'Blumenau','Cidade de Itápolis','Itoupava Central','89062-240','Rua'),
(4831,'Joinville','Cidade de Ivaí','Santa Catarina','89233-305','Rua'),
(4832,'Joinville','Cidade de Jaciara','Santa Catarina','89233-215','Rua'),
(4833,'Joinville','Cidade de Jope','Iririú','89209-750','Rua'),
(4834,'Joinville','Cidade de Luziana','Santa Catarina','89233-850','Rua'),
(4835,'Joinville','Cidade de Madri','Itinga','89235-376','Rua'),
(4836,'Joinville','Cidade de Magé','Itaum','89209-266','Rua'),
(4837,'Joinville','Cidade de Maracajá','Itinga','89235-735','Rua'),
(4838,'Joinville','Cidade de Maranguape','Santa Catarina','89233-370','Rua'),
(4839,'Joinville','Cidade de Marechal Cândido Rondon','Itaum','89209-413','Rua'),
(4840,'Joinville','Cidade de Matelândia','Ademar Garcia','89230-635','Rua'),
(4841,'Joinville','Cidade de Medianeira','Ademar Garcia','89230-654','Rua'),
(4842,'Joinville','Cidade de Meridas','Paranaguamirim','89231-302','Rua'),
(4843,'Joinville','Cidade de Monte Castelo','Itinga','89235-710','Rua'),
(4844,'Joinville','Cidade de Montenegro','Nova Brasília','89213-220','Rua'),
(4845,'Joinville','Cidade de Mossoró','Santa Catarina','89233-395','Rua'),
(4846,'Joinville','Cidade de Nagazaki','Santa Catarina','89212-525','Rua'),
(4847,'Joinville','Cidade de Nice','Pirabeiraba','89239-235','Rua'),
(4848,'Joinville','Cidade de Orós','Itaum','89209-260','Rua'),
(4849,'Joinville','Cidade de Otacílio Costa','Jarivatuba','89231-160','Rua'),
(4850,'Joinville','Cidade de Ourinhos','Ademar Garcia','89230-660','Rua'),
(4851,'Joinville','Cidade de Palotina','Santa Catarina','89233-415','Rua'),
(4852,'Joinville','Cidade de Paraíso do Norte','Paranaguamirim','89231-430','Rua'),
(4853,'Joinville','Cidade de Parnaíba','Santa Catarina','89233-310','Rua'),
(4854,'Joinville','Cidade de Patos de Minas','Santa Catarina','89233-355','Rua'),
(4855,'Joinville','Cidade de Petrolândia','Santa Catarina','89233-420','Rua'),
(4856,'Joinville','Cidade de Petrolina','Itaum','89232-780','Rua'),
(4857,'Joinville','Cidade de Pilar','Santa Catarina','89233-350','Rua'),
(4858,'Joinville','Cidade de Pilões','Santa Catarina','89233-425','Rua'),
(4859,'Joinville','Cidade de Pinhal','Santa Catarina','89233-320','Rua'),
(4860,'Joinville','Cidade de Planaltina','Nova Brasília','89213-420','Rua'),
(4861,'Joinville','Cidade de Quilombo','Itinga','89235-715','Rua'),
(4862,'Joinville','Cidade de Rancho Queimado','Vila Nova','89237-490','Rua'),
(4863,'Joinville','Cidade de Rodes','Iririú','89209-760','Rua'),
(4864,'Joinville','Cidade de Salgueiro','Iririú','89227-270','Rua'),
(4865,'Joinville','Cidade de Santiago','Santa Catarina','89233-465','Rua'),
(4866,'Joinville','Cidade de Sapucaia','Santa Catarina','89233-455','Rua'),
(4867,'Joinville','Cidade de Saquarema','Santa Catarina','89233-205','Rua'),
(4868,'Joinville','Cidade de Sertanópolis','Paranaguamirim','89231-410','Rua'),
(4869,'Joinville','Cidade de Sevilha','Iririú','89227-184','Rua'),
(4870,'Joinville','Cidade de Sobral','Itaum','89232-740','Rua'),
(4871,'Joinville','Cidade de Sumidouro','Santa Catarina','89233-240','Rua'),
(4872,'Joinville','Cidade de Surubim','Santa Catarina','89233-435','Rua'),
(4873,'Joinville','Cidade de Taquara','Santa Catarina','89233-325','Rua'),
(4874,'Joinville','Cidade de Taquaritinga','Santa Catarina','89233-460','Rua'),
(4875,'Joinville','Cidade de Teófilo Otoni','Santa Catarina','89233-430','Rua'),
(4876,'Joinville','Cidade de Toledo','Santa Catarina','89233-230','Rua'),
(4877,'Blumenau','Cidade de Toluca','Fortaleza','89055-145','Rua'),
(4878,'Joinville','Cidade de Treze Tilias','Santa Catarina','89233-050','Rua'),
(4879,'Joinville','Cidade de Ubajara','Santa Catarina','89233-360','Rua'),
(4880,'Joinville','Cidade de Umbauba','Santa Catarina','89233-365','Rua'),
(4881,'Joinville','Cidade de Umbuzeiro','Santa Catarina','89233-410','Rua'),
(4882,'Joinville','Cidade de Umuarama','Santa Catarina','89233-210','Rua'),
(4883,'Joinville','Cidade de Uruaçu','Santa Catarina','89233-440','Rua'),
(4884,'Joinville','Cidade de Urutaí','Santa Catarina','89233-445','Rua'),
(4885,'Joinville','Cidade de Vacaria','Santa Catarina','89233-315','Rua'),
(4886,'Joinville','Cidade de Vassouras','Santa Catarina','89233-235','Rua'),
(4887,'Joinville','Cidade de Venâncio Aires','Santa Catarina','89233-400','Rua'),
(4888,'Joinville','Cidade de Vera Cruz','Santa Catarina','89233-450','Rua'),
(4889,'Blumenau','Cidade do Salvador','Itoupava Norte','89053-560','Rua'),
(4890,'Blumenau','Cidade Jardim Dois','Testo Salto','89074-620','Loteamento'),
(4891,'Blumenau','Cidade Jardim Um','Testo Salto','89074-615','Loteamento'),
(4892,'Joinville','Cidade Sertaneja','Paranaguamirim','89231-450','Rua'),
(4893,'Florianópolis','Cientista Albert Sabin','Coqueiros','88080-025','Praça'),
(4894,'Joinville','Cignus','Jardim Paraíso','89226-660','Rua'),
(4895,'Criciúma','Cincinato Naspolini','Próspera','88815-199','Praça'),
(4896,'Palhoça','Cinco de Abril','Caminho Novo','88132-350','Rua'),
(4897,'São José','Cinco de Novembro','Praia Comprida','88102-403','Rua'),
(4898,'Blumenau','Cinco de Outubro','Salto Norte','89065-030','Rua'),
(4899,'Florianópolis','Cinco de Outubro','Ingleses','88058-703','Travessa'),
(4900,'Joinville','Cineasta Leon Hirszmann','Itinga','89233-690','Rua'),
(4901,'Florianópolis','Cintia Constantino','Canasvieiras','88054-635','Servidão'),
(4902,'Florianópolis','Cipriano Nunes','Rio Vermelho','88060-340','Servidão'),
(4903,'Florianópolis','Cipriano Santos','Cachoeira do Bom Jesus','88056-687','Rua'),
(4904,'Florianópolis','Cipriano Vasques Silva','Ingleses','88058-170','Travessa'),
(4905,'Joinville','Circinus','Jardim Paraíso','89226-626','Rua'),
(4906,'Joinville','Ciríaco Manoel da Silva','Jarivatuba','89230-540','Rua'),
(4907,'Itajaí','Ciríaco Meirinho','Fiúza Lima','88303-250','Rua'),
(4908,'Lages','Cirilo Vieira Ramos','Vila Nova','88503-200','Rua'),
(4909,'Lages','Cirilo Vieira Ramos','Caça e Tiro','88511-630','Rua'),
(4910,'Jaraguá do Sul','Cirilo Zanghelini','Nereu Ramos','89265-742','Rua'),
(4911,'Florianópolis','Cirineu Martins Cardoso','Córrego Grande','88037-045','Travessa'),
(4912,'Criciúma','Cirlei Maria Barbosa Leandro','São João','88815-484','Rua'),
(4913,'Brusque','Ciro Gevaerd','Centro','88350-465','Avenida'),
(4914,'Joinville','Ciro Monteiro','Fátima','89229-065','Rua'),
(4915,'Florianópolis','Cisne','Ingleses','88058-301','Servidão'),
(4916,'Florianópolis','Cisne','Saco Grande','88032-675','Servidão'),
(4917,'Florianópolis','Cisne Real','Ingleses','88058-430','Servidão'),
(4918,'Itajaí','Clair Brun da Silva','Quilômetro Doze','88316-065','Rua'),
(4919,'Blumenau','Clara Alpen','Passo Manso','89072-260','Rua'),
(4920,'Tubarão','Clara Clemente','Passagem','88705-360','Rua'),
(4921,'Jaraguá do Sul','Clara Hanemann','Barra do Rio Cerro','89260-560','Rua'),
(4922,'Joinville','Clara Hilmann Schlickmann','Ademar Garcia','89230-789','Rua'),
(4923,'Blumenau','Clara Mantau','Velha','89036-051','Rua'),
(4924,'Blumenau','Clara Nunes','Progresso','89026-270','Rua'),
(4925,'Chapecó','Clara Nunes','Palmital','89814-540','Travessa'),
(4926,'Joinville','Clara Nunes','Nova Brasília','89213-620','Rua'),
(4927,'Blumenau','Clara Persuhn','Itoupava Seca','89030-140','Rua'),
(4928,'Brusque','Clara Risch','Centro','88351-065','Rua'),
(4929,'Blumenau','Clara Sasse','Fidélis','89060-050','Rua'),
(4930,'Jaraguá do Sul','Clara Schreiner Verbinen','Estrada Nova','89254-357','Rua'),
(4931,'Florianópolis','Clara Simões Speck','Barra da Lagoa','88061-255','Rua'),
(4932,'Lages','Claricio Ribeiro','Centro','88502-285','Rua'),
(4933,'Criciúma','Clarinda Brunelli','Mina União','88806-630','Rua'),
(4934,'Criciúma','Clarinda Milioli de Lucca','Paulo de Frontin','88810-400','Rua'),
(4935,'Joinville','Clarisse Venture','Vila Nova','89237-262','Rua'),
(4936,'Florianópolis','Claude Bernard','Trindade','88036-045','Rua'),
(4937,'Criciúma','Claudemir Batista','Mineira Nova','88806-440','Rua'),
(4938,'Blumenau','Cláudia Sievert','Itoupava Norte','89053-690','Rua'),
(4939,'Criciúma','Claudina Justino Rita','Mineira Nova','88806-450','Rua'),
(4940,'Florianópolis','Claudinei Pires de Morais','Agronômica','88025-221','Servidão'),
(4941,'São José','Cláudio Antônio de Souza','Roçado','88108-320','Avenida'),
(4942,'São José','Cláudio Antônio Schmidt','Praia Comprida','88103-760','Servidão'),
(4943,'Lages','Cláudio Camargo da Cruz','Maria Luiza','88519-130','Rua'),
(4944,'Palhoça','Cláudio Coutinho','Ponte do Imaruim','88130-450','Rua'),
(4945,'Itajaí','Cláudio de Souza Ferreira','Santa Clara','88306-821','Rua'),
(4946,'Lages','Cláudio Galeno','Várzea','88511-550','Rua'),
(4947,'Blumenau','Claudio João Mueller','Fortaleza','89056-115','Rua'),
(4948,'Joinville','Cláudio Lopes','Iririú','89225-720','Rua'),
(4949,'Joinville','Cláudio Lopes','Iririú','89225-721','Rua'),
(4950,'Tubarão','Cláudio Manoel Costa','Comasa (COHAB)','88706-390','Travessa'),
(4951,'Lages','Cláudio Manoel da Costa','Habitação','88511-690','Rua'),
(4952,'Lages','Cláudio Medina','Sagrado Coração de Jesus','88508-185','Servidão'),
(4953,'Jaraguá do Sul','Cláudio Stulzer','Centenário','89256-630','Rua'),
(4954,'Palhoça','Cláudio Zacchi','Passa Vinte','88132-060','Avenida'),
(4955,'Tubarão','Claudiomir Lima Brasil','São João (Margem Esquerda)','88708-465','Rua'),
(4956,'Joinville','Claudionor Borba','Costa e Silva','89220-510','Rua'),
(4957,'São José','Claudionor Régis','Picadas do Norte','88106-725','Rua'),
(4958,'Joinville','Claudionor Uriarte','Costa e Silva','89219-150','Rua'),
(4959,'Palhoça','Claudomiro Pizani','Ponte do Imaruim','88130-755','Rua'),
(4960,'Jaraguá do Sul','Clécio Stringari','Jaraguá Esquerdo','89253-390','Rua'),
(4961,'Chapecó','Cléia Bodanese','Vila Real','89805-818','Rua'),
(4962,'Lages','Clélio Miola','Cidade Alta','88514-500','Rua'),
(4963,'Jaraguá do Sul','Clemente Baratto','Centro','89251-650','Rua'),
(4964,'Palhoça','Clemente Freitas','Aririu','88135-470','Servidão'),
(4965,'Jaraguá do Sul','Clemente Pradi','Jaraguá Noventa e Nove','89260-652','Rua'),
(4966,'Florianópolis','Clemente Rovere','Centro','88020-340','Rua'),
(4967,'Jaraguá do Sul','Clemente Schmitz','Ilha da Figueira','89258-180','Rua'),
(4968,'São José','Clemente Teodoro da Silva','Fazenda Santo Antônio','88104-575','Rua'),
(4969,'Criciúma','Clementina Mariani','Laranjinha','88818-670','Rua'),
(4970,'Florianópolis','Clementina Poltronieri Morais','Rio Vermelho','88060-371','Servidão'),
(4971,'Lages','Clementina Suppi','Gethal','88520-465','Rua'),
(4972,'Joinville','Clementino Brito Sobrinho','Pirabeiraba','89239-010','Rua'),
(4973,'Florianópolis','Cleobólo Serratine','Centro','88015-670','Vila'),
(4974,'Lages','Clevelândia','Petrópolis','88505-347','Praça'),
(4975,'Chapecó','Clevelândia - D','Jardim Itália','89802-405','Rua'),
(4976,'Chapecó','Clevelândia - D','Centro','89802-410','Rua'),
(4977,'Chapecó','Clevelândia - D','SAIC','89802-411','Rua'),
(4978,'Chapecó','Clevelândia - E','Centro','89801-561','Rua'),
(4979,'Chapecó','Clevelândia - E','Maria Goretti','89806-450','Rua'),
(4980,'Chapecó','Clevelândia - E','Centro','89801-560','Rua'),
(4981,'Chapecó','Clevelândia - E','Maria Goretti','89801-445','Rua'),
(4982,'Joinville','Cleyton Fucks','Bom Retiro','89222-072','Rua'),
(4983,'Joinville','Clezio Roberto Silveira','Vila Nova','89237-611','Rua'),
(4984,'Joinville','Clézio Roberto Silveira','Vila Nova','89237-541','Rua'),
(4985,'Blumenau','Clidia da Silva','Itoupavazinha','89074-340','Rua'),
(4986,'Florianópolis','Climaco','Campeche','88063-273','Servidão'),
(4987,'Criciúma','Clito Antônio Zapelini','Centro','88801-035','Travessa'),
(4988,'Lages','Clito Zapelini Neto','Maria Luiza','88519-140','Rua'),
(4989,'Joinville','Clodoaldo Gomes','Distrito Industrial','89219-550','Rua'),
(4990,'Florianópolis','Clodomiro Vicente da Silva','Saco dos Limões','88045-543','Servidão'),
(4991,'Florianópolis','Clodorico Moreira','Santa Mônica','88035-012','Rua'),
(4992,'Florianópolis','Clorinda Ventimiglia','Cachoeira do Bom Jesus','88056-020','Rua'),
(4993,'Florianópolis','Clotilde Gonzaga Dias','Jardim Atlântico','88095-530','Rua'),
(4994,'Lages','Clóvis Beviláqua','Universitário','88511-020','Rua'),
(4995,'Joinville','Clóvis Beviláqua','Boa Vista','89205-520','Rua'),
(4996,'Florianópolis','Clóvis L. da Silva','Carianos','88047-578','Rua'),
(4997,'Chapecó','Clóvis Locatelli - D','Presidente Médici','89801-260','Rua'),
(4998,'Chapecó','Clóvis Locatelli - D','Presidente Médici','89806-120','Rua'),
(4999,'Lages','Clube de Regatas Flamengo','Santa Mônica','88516-010','Rua'),
(5000,'Jaraguá do Sul','Clube do Viajante','Água Verde','89254-610','Rua'),
(5001,'Jaraguá do Sul','Clube do Viajante','Três Rios do Norte','89255-815','Rua'),
(5002,'Criciúma','Cocal','Mineira Nova','88806-500','Avenida'),
(5003,'Chapecó','Codornas','Efapi','89809-670','Rua'),
(5004,'Joinville','Codornas','Costa e Silva','89220-050','Rua'),
(5005,'Florianópolis','Coelho','Vargem Grande','88052-608','Servidão'),
(5006,'Florianópolis','Coelho','Cachoeira do Bom Jesus','88056-488','Servidão'),
(5007,'Lages','Coelho Neto','Conta Dinheiro','88508-560','Rua'),
(5008,'Brusque','Coelho Neto','Santa Rita','88352-125','Rua'),
(5009,'Blumenau','Coelho Neto','Velha','89036-360','Rua'),
(5010,'Criciúma','Coelho Neto','Pio Corrêa','88811-518','Rua'),
(5011,'Joinville','Coelho Neto','Saguaçu','89204-460','Rua'),
(5012,'Brusque','Cohab','Águas Claras','88353-605','Conjunto'),
(5013,'São José','Coimbra','Forquilhas','88107-356','Rua'),
(5014,'Chapecó','Coimbra','Presidente Médici','89801-310','Rua'),
(5015,'Florianópolis','Coimbra','Saco Grande','88032-295','Rua'),
(5016,'Joinville','Coimbra','Floresta','89212-110','Rua'),
(5017,'Joinville','Colatina','Guanabara','89207-701','Rua'),
(5018,'Blumenau','Colatina','Progresso','89026-510','Rua'),
(5019,'São José','Coletor Irineu Comelli','Picadas do Sul','88106-105','Rua'),
(5020,'São José','Coletor Irineu Comelli','Centro','88103-050','Rua'),
(5021,'São José','Coletor Osni C. da Silva','Ponta de Baixo','88104-350','Rua'),
(5022,'Florianópolis','Colibri','Ribeirão da Ilha','88064-035','Servidão'),
(5023,'Joinville','Colibri','Costa e Silva','89220-210','Rua'),
(5024,'Joinville','Colíder','Petrópolis','89232-836','Rua'),
(5025,'Criciúma','Colombia','São Cristóvão','88802-488','Rua'),
(5026,'São José','Colômbia','Santos Dumont','88117-225','Rua'),
(5027,'Lages','Colômbia','Frei Rogério','88508-430','Rua'),
(5028,'Blumenau','Colômbia','Ponta Aguda','89050-030','Rua'),
(5029,'Joinville','Colômbia','Floresta','89211-450','Rua'),
(5030,'Joinville','Colômbia','Floresta','89211-451','Rua'),
(5031,'Chapecó','Colômbia - D','Líder','89805-216','Rua'),
(5032,'Chapecó','Colômbia - E','Líder','89805-215','Rua'),
(5033,'Blumenau','Colombo','Velha','89036-340','Rua'),
(5034,'Joinville','Colombo','Itaum','89209-300','Rua'),
(5035,'Florianópolis','Colombo Faraco','Córrego Grande','88037-335','Travessa'),
(5036,'Joinville','Colon','Glória','89216-400','Rua'),
(5037,'Joinville','Colon','Glória','89216-401','Rua'),
(5038,'Chapecó','Colônia','Presidente Médici','89801-244','Travessa'),
(5039,'Blumenau','Colônia','Itoupava','89095-460','Rua'),
(5040,'Joinville','Colônia','Guanabara','89207-190','Rua'),
(5041,'Blumenau','Colorado','Ponta Aguda','89050-150','Rua'),
(5042,'Joinville','Columba','Jardim Paraíso','89226-698','Rua'),
(5043,'Joinville','Comandante Abdon Senna','Costa e Silva','89218-630','Rua'),
(5044,'Florianópolis','Comandante Ademar Nunes Pires','Córrego Grande','88037-220','Rua'),
(5045,'Joinville','Comandante Alberto Lepper','Fátima','89229-350','Rua'),
(5046,'Chapecó','Comandante Carlos Gonçalves Pinho','Centro','89802-425','Rua'),
(5047,'Florianópolis','Comandante Constantino Nicolau Spyrides','Agronômica','88025-002','Rua'),
(5048,'Joinville','Comandante Eugênio Lepper','Centro','89201-150','Rua'),
(5049,'Joinville','Comandante Frederico Stoll','Centro','89201-340','Rua'),
(5050,'Itajaí','Comandante Germano Rauert','São Vicente','88309-350','Rua'),
(5051,'Joinville','Comandante Hassel','Iririú','89227-530','Rua'),
(5052,'Joinville','Comandante Irapuã','Costa e Silva','89218-620','Rua'),
(5053,'Blumenau','Comandante Joãozinho Haeger','Centro','89010-190','Rua'),
(5054,'Florianópolis','Comandante José Ricardo Nunes','Estreito','88070-220','Rua'),
(5055,'Joinville','Comandante Karl Busch','Vila Nova','89237-163','Rua'),
(5056,'Florianópolis','Comandante Oscar Amarante Romanguera','Saco Grande','88030-480','Rua'),
(5057,'Palhoça','Comandante Osni Schuttel Furtado','Praia de Fora','88138-760','Rua'),
(5058,'Joinville','Comandante Paulo Serra','Costa e Silva','89218-660','Rua'),
(5059,'Joinville','Comandante Telles de Mendonça','Costa e Silva','89218-680','Rua'),
(5060,'Blumenau','Comendador Antônio Sanches','Velha','89046-140','Rua'),
(5061,'Joinville','Comendador Araújo','Bom Retiro','89222-585','Rua'),
(5062,'Blumenau','Comendador Arno Zadrozny','Salto','89030-540','Rua'),
(5063,'Joinville','Comodoro Rivadávia','Boa Vista','89205-216','Rua'),
(5064,'São José','Comuna de Paris','Picadas do Sul','88106-290','Rua'),
(5065,'Florianópolis','Comunitária','Jardim Atlântico','88095-666','Travessa'),
(5066,'Florianópolis','Conceição','Lagoa da Conceição','88062-505','Servidão'),
(5067,'Itajaí','Conceição','São João','88304-220','Rua'),
(5068,'Florianópolis','Conceição','Caeira da Barra do Sul','88064-759','Servidão'),
(5069,'Joinville','Conceição da Barra','Guanabara','89207-315','Rua'),
(5070,'Itajaí','Conceição Dionizio Gabriel','Nossa Senhora de Guadalupe','88306-040','Rua'),
(5071,'Blumenau','Conceição Maria Joaquim','Fortaleza','89055-300','Rua'),
(5072,'Blumenau','Conceição Pedro Vailon','Velha','89046-573','Rua'),
(5073,'Chapecó','Conceição Vailon','Passo dos Fortes','89805-663','Rua'),
(5074,'Florianópolis','Concepta Araújo Figueiredo','Coqueiros','88080-260','Rua'),
(5075,'Tubarão','Concórdia','Comasa (COHAB)','88705-630','Travessa'),
(5076,'São José','Concórdia','Bela Vista','88110-750','Rua'),
(5077,'Lages','Concórdia','Petrópolis','88505-334','Rua'),
(5078,'Criciúma','Concórdia','Ceará','88815-140','Rua'),
(5079,'Blumenau','Concórdia','Ribeirão Fresco','89015-158','Rua'),
(5080,'Chapecó','Concórdia','Líder','89805-286','Rua'),
(5081,'Florianópolis','Concórdia','Saco dos Limões','88045-544','Servidão'),
(5082,'Jaraguá do Sul','Concórdia','Barra do Rio Cerro','89260-430','Rua'),
(5083,'Joinville','Concórdia','Anita Garibaldi','89203-600','Rua'),
(5084,'Itajaí','Concórdia','São Vicente','88309-645','Rua'),
(5085,'Florianópolis','Conde Afonso Celso','Capoeiras','88070-560','Rua'),
(5086,'Blumenau','Conde de Araruana','Fortaleza','89057-233','Rua'),
(5087,'Blumenau','Conde de Mesquita','Fortaleza','89057-231','Rua'),
(5088,'Blumenau','Conde de Mota Maia','Fortaleza','89057-239','Rua'),
(5089,'Blumenau','Conde de Parnaíba','Fortaleza','89057-238','Rua'),
(5090,'Blumenau','Conde de Passe','Fortaleza','89057-234','Rua'),
(5091,'Blumenau','Conde de São Simão','Fortaleza','89057-241','Rua'),
(5092,'Chapecó','Conde D''Eu','São Cristóvão','89803-260','Rua'),
(5093,'Blumenau','Conde D''Eu','Vila Nova','89035-320','Rua'),
(5094,'Blumenau','Conde do Pinhal','Fortaleza','89057-232','Rua'),
(5095,'Blumenau','Conde dos Prados','Fortaleza','89057-236','Rua'),
(5096,'São José','Conde Monte Cristo','Forquilhas','88107-700','Rua'),
(5097,'Florianópolis','Condomínio das Corujas','Campeche','88063-287','Loteamento'),
(5098,'Florianópolis','Condomínio Dona Cota','Ribeirão da Ilha','88064-747','Loteamento'),
(5099,'Florianópolis','Condomínio Flores','Campeche','88063-196','Loteamento'),
(5100,'Florianópolis','Condomínio Horizontal Costa Leste','Barra da Lagoa','88061-312','Rua'),
(5101,'Florianópolis','Condomínio Morada Campeche II','Campeche','88063-018','Loteamento'),
(5102,'Florianópolis','Condomínio Rio Tavares I e II','Campeche','88065-165','Rua'),
(5103,'Criciúma','Cônego Aníbal Maria Di Frância','Pinheirinho','88804-360','Rua'),
(5104,'Florianópolis','Cônego Bernardo','Trindade','88036-570','Rua'),
(5105,'Itajaí','Cônego Doutor Raulino Reitz','Centro','88301-535','Rua'),
(5106,'Criciúma','Cônego Miguel Giacca','Centro','88801-030','Rua'),
(5107,'Florianópolis','Cônego Serpa','Santo Antônio de Lisboa','88050-440','Rua'),
(5108,'Florianópolis','Cônego Thomaz Fontes','Santa Mônica','88035-030','Rua'),
(5109,'Itajaí','Cônego Thomaz Fontes','Centro','88301-100','Rua'),
(5110,'Florianópolis','Cônego Walmor Castro','Cachoeira do Bom Jesus','88056-770','Rua'),
(5111,'Criciúma','Congonhas','Próspera','88813-055','Rua'),
(5112,'Blumenau','Congonhas','Itoupava Norte','89053-400','Rua'),
(5113,'Florianópolis','Congonhas','Saco Grande','88032-315','Rua'),
(5114,'Chapecó','Conjunto Habitacional Realeza','Seminário','89813-400','Conjunto'),
(5115,'Jaraguá do Sul','Conrad Riegel','Centro','89253-070','Rua'),
(5116,'Blumenau','Conrad Vogel','Velha','89042-100','Rua'),
(5117,'Joinville','Conrado','Pirabeiraba','89239-276','Rua'),
(5118,'Joinville','Conrado André da Silva','Itinga','89233-855','Rua'),
(5119,'Blumenau','Conrado Balsini','Jardim Blumenau','89010-355','Rua'),
(5120,'Joinville','Conrado Baumer','Glória','89216-130','Rua'),
(5121,'Blumenau','Conrado Kohls','Asilo','89037-425','Rua'),
(5122,'Joinville','Conrado Kuehne','Itaum','89207-004','Rua'),
(5123,'Blumenau','Conrado Labes','Vila Nova','89035-276','Rua'),
(5124,'Lages','Conselheiro Antônio','Santa Catarina','88512-420','Rua'),
(5125,'Joinville','Conselheiro Arp','América','89204-600','Rua'),
(5126,'Criciúma','Conselheiro Francisco Meller','Centro','88801-420','Rua'),
(5127,'Blumenau','Conselheiro Galvão','Velha','89012-430','Rua'),
(5128,'Criciúma','Conselheiro Henrique Dalsasso','São Cristóvão','88802-490','Rua'),
(5129,'Criciúma','Conselheiro João Zanette','Centro','88801-050','Rua'),
(5130,'Itajaí','Conselheiro José Manoel L. da Silva','Santa Clara','88306-810','Rua'),
(5131,'Itajaí','Conselheiro Júlio Kumm','Santa Clara','88306-823','Rua'),
(5132,'Joinville','Conselheiro Lafayete','Boa Vista','89205-350','Rua'),
(5133,'Tubarão','Conselheiro Mafra','Vila Moema','88705-710','Rua'),
(5134,'Tubarão','Conselheiro Mafra','Centro','88701-410','Rua'),
(5135,'Florianópolis','Conselheiro Mafra','Centro','88010-102','Rua'),
(5136,'Florianópolis','Conselheiro Mafra','Centro','88010-100','Rua'),
(5137,'Florianópolis','Conselheiro Mafra','Centro','88010-101','Rua'),
(5138,'Joinville','Conselheiro Mafra','Centro','89201-480','Rua'),
(5139,'Criciúma','Conselheiro Olivério Nuermberg','Jardim Maristela','88815-215','Rua'),
(5140,'Joinville','Conselheiro Pedreira','Pirabeiraba','89239-200','Rua'),
(5141,'Brusque','Conselheiro Ricardo Kuchembecker','Souza Cruz','88354-690','Rua'),
(5142,'Brusque','Conselheiro Rui Barbosa','Centro','88350-320','Rua'),
(5143,'Blumenau','Consolação','Velha','89037-390','Rua'),
(5144,'Jaraguá do Sul','Constância Feder Ronchi','Vila Nova','89259-090','Rua'),
(5145,'Joinville','Constâncio Visentaner','Aventureiro','89225-765','Rua'),
(5146,'Criciúma','Constante Casagrande','Comerciário','88802-380','Rua'),
(5147,'Chapecó','Constante Pagnussato','Vila Real','89805-822','Rua'),
(5148,'Joinville','Constante Rottini','Paranaguamirim','89231-780','Rua'),
(5149,'Brusque','Constante Zen','São Pedro','88351-720','Rua'),
(5150,'Blumenau','Constantin Seibt','Velha','89042-140','Rua'),
(5151,'Joinville','Constantino Caetano','Itinga','89232-272','Rua'),
(5152,'São José','Constantino de Souza','Picadas do Sul','88106-300','Rua'),
(5153,'Itajaí','Constantino D''Ivanenko','Imaruí','88305-620','Rua'),
(5154,'Itajaí','Constantino Lucas Pereira','Vila Operária','88304-040','Rua'),
(5155,'Joinville','Constantino Oliveira Borges','Itaum','89209-500','Rua'),
(5156,'Jaraguá do Sul','Constantino Rocco Rubini','Barra do Rio Cerro','89260-040','Rua'),
(5157,'Florianópolis','Construtor João José Mendonça','Centro','88020-007','Praça'),
(5158,'Brusque','Cônsul Carlos Renaux','Centro','88350-001','Avenida'),
(5159,'Brusque','Cônsul Carlos Renaux','Centro','88350-002','Avenida'),
(5160,'Itajaí','Cônsul Carlos Renaux','Cabeçudas','88306-460','Rua'),
(5161,'Blumenau','Cônsul Roberto José Castro','Velha','89045-220','Rua'),
(5162,'Chapecó','Contestado','Bela Vista','89804-390','Rua'),
(5163,'Joinville','Continental','Jarivatuba','89231-151','Rua'),
(5164,'Joinville','Cooperativa Tupy','Boa Vista','89206-730','Rua'),
(5165,'Blumenau','Copacabana','Fortaleza','89051-500','Rua'),
(5166,'Joinville','Copacabana','Anita Garibaldi','89213-000','Rua'),
(5167,'Joinville','Copacabana','Anita Garibaldi','89213-001','Rua'),
(5168,'São José','Coqueiros','Bela Vista','88110-740','Rua'),
(5169,'Joinville','Cora Coralina','Itinga','89235-440','Rua'),
(5170,'Joinville','Coral','Santa Catarina','89233-525','Rua'),
(5171,'Florianópolis','Coral','Campeche','88063-078','Rua'),
(5172,'Florianópolis','Corália Ferreira da Luz','Centro','88020-650','Rua'),
(5173,'Joinville','Corbélia','Aventureiro','89225-165','Rua'),
(5174,'Chapecó','Corcovado','Vila Real','89805-804','Rua'),
(5175,'Joinville','Corcovado','Glória','89217-500','Rua'),
(5176,'Blumenau','Cordeiros','Itoupavazinha','89074-530','Rua'),
(5177,'Blumenau','Cordilheira dos Andes','Fortaleza','89058-170','Rua'),
(5178,'Blumenau','Córdova','Itoupavazinha','89066-755','Rua'),
(5179,'Blumenau','Coréia','Velha','89046-629','Rua'),
(5180,'Itajaí','Corifeu de Azevedo Marques','São Judas','88303-270','Rua'),
(5181,'Lages','Corina Caon','Jardim Cepar','88523-400','Avenida'),
(5182,'Florianópolis','Corintians','Pantanal','88040-100','Servidão'),
(5183,'Blumenau','Coripós','Asilo','89037-700','Rua'),
(5184,'Joinville','Cornélio Gomes','Jarivatuba','89231-152','Rua'),
(5185,'Joinville','Corona Australis','Jardim Paraíso','89226-628','Rua'),
(5186,'Joinville','Corona Borealis','Jardim Paraíso','89226-630','Rua'),
(5187,'Florianópolis','Coronel Alamiro','Tapera','88049-070','Avenida'),
(5188,'Joinville','Coronel Alire Borges Carneiro','Atiradores','89203-052','Rua'),
(5189,'São José','Coronel Américo','Barreiros','88117-310','Rua'),
(5190,'São José','Coronel Américo','Barreiros','88117-311','Rua'),
(5191,'Florianópolis','Coronel Ari Capela','Córrego Grande','88037-250','Rua'),
(5192,'Joinville','Coronel Asteróide Arantes','Anita Garibaldi','89203-568','Rua'),
(5193,'Florianópolis','Coronel Bandeira Maia','Tapera','88049-060','Avenida'),
(5194,'Palhoça','Coronel Bernardino Machado','Centro','88130-220','Rua'),
(5195,'Jaraguá do Sul','Coronel Bernardo Grubba','Centro','89251-090','Rua'),
(5196,'Chapecó','Coronel Bertaso','Centro','89801-016','Praça'),
(5197,'Tubarão','Coronel Cabral','Centro','88701-051','Rua'),
(5198,'Tubarão','Coronel Cabral','Centro','88701-050','Rua'),
(5199,'Florianópolis','Coronel Caetano Costa','Jardim Atlântico','88090-340','Rua'),
(5200,'Joinville','Coronel Camacho','Iririú','89227-501','Rua'),
(5201,'Joinville','Coronel Camacho','Iririú','89227-500','Rua'),
(5202,'Florianópolis','Coronel Carlos Wenceslau Pacheco','Carianos','88047-530','Rua'),
(5203,'Tubarão','Coronel Colaço','Centro','88701-110','Rua'),
(5204,'Lages','Coronel Córdova','Centro','88502-001','Rua'),
(5205,'Lages','Coronel Córdova','Centro','88502-000','Rua'),
(5206,'Jaraguá do Sul','Coronel Emílio Carlos Jourdan','Centro','89251-020','Rua'),
(5207,'Chapecó','Coronel Ernesto Bertaso','São Cristóvão','89803-270','Rua'),
(5208,'Itajaí','Coronel Eugênio Muller','Centro','88301-120','Avenida'),
(5209,'Blumenau','Coronel Feddersen','Itoupava Seca','89030-400','Rua'),
(5210,'Blumenau','Coronel Feddersen','Itoupava Seca','89030-415','Largo'),
(5211,'Joinville','Coronel Francisco Gomes','Bucarein','89202-250','Rua'),
(5212,'Chapecó','Coronel Freitas','Efapi','89809-510','Rua'),
(5213,'Joinville','Coronel Freitas','Itaum','89210-410','Rua'),
(5214,'Florianópolis','Coronel Ivan Dentice Linhares','Coqueiros','88080-600','Rua'),
(5215,'Florianópolis','Coronel João Cândido Alves Marinho','Itaguaçu','88085-630','Rua'),
(5216,'Tubarão','Coronel José Martins Cabral','Humaitá de Cima','88708-210','Rua'),
(5217,'Tubarão','Coronel José Martins Cabral','Humaitá','88704-360','Rua'),
(5218,'Jaraguá do Sul','Coronel Leônidas Cabral Herbster','Centro','89251-170','Rua'),
(5219,'Lages','Coronel Lica Ramos','Sagrado Coração de Jesus','88508-320','Rua'),
(5220,'Chapecó','Coronel Licínio Córdova','São Cristóvão','89803-211','Avenida'),
(5221,'Chapecó','Coronel Licínio Córdova','São Cristóvão','89803-210','Avenida'),
(5222,'Florianópolis','Coronel Lopes Vieira','Centro','88015-260','Rua'),
(5223,'Florianópolis','Coronel Luiz Caldeira','Itacorubi','88034-110','Rua'),
(5224,'Chapecó','Coronel Manoel dos Passos Maia','SAIC','89802-195','Rua'),
(5225,'Chapecó','Coronel Manoel dos Passos Maia','Jardim Itália','89802-080','Rua'),
(5226,'Chapecó','Coronel Manoel dos Santos Marinho','Jardim Itália','89802-390','Rua'),
(5227,'Itajaí','Coronel Marcos Konder','Centro','88301-300','Avenida'),
(5228,'Itajaí','Coronel Marcos Konder','Centro','88301-303','Avenida'),
(5229,'Itajaí','Coronel Marcos Konder','Centro','88301-302','Avenida'),
(5230,'Itajaí','Coronel Marcos Konder','Centro','88301-301','Avenida'),
(5231,'Itajaí','Coronel Marcos Konder','Cabeçudas','88306-492','Praça'),
(5232,'Criciúma','Coronel Marcos Rovaris','Centro','88801-100','Rua'),
(5233,'Florianópolis','Coronel Maurício Spalding de Souza','Santa Mônica','88035-110','Rua'),
(5234,'Florianópolis','Coronel Maurício Spalding de Souza','Santa Mônica','88035-111','Rua'),
(5235,'Florianópolis','Coronel Melo Alvim','Centro','88015-060','Rua'),
(5236,'Criciúma','Coronel Pedro Benedet','Centro','88801-250','Rua'),
(5237,'Florianópolis','Coronel Pedro Demoro','Balneário','88075-301','Rua'),
(5238,'Florianópolis','Coronel Pedro Demoro','Balneário','88075-300','Rua'),
(5239,'Joinville','Coronel Procópio Gomes','Bucarein','89202-300','Rua'),
(5240,'Jaraguá do Sul','Coronel Procópio Gomes de Oliveira','Centro','89251-201','Rua'),
(5241,'Blumenau','Coronel Raulino Horn','Asilo','89031-480','Rua'),
(5242,'Joinville','Coronel Santiago','Anita Garibaldi','89203-560','Rua'),
(5243,'Lages','Coronel Serafim de Moura','Centro','88502-185','Rua'),
(5244,'Joinville','Coronel Sotero Cardoso da Cunha','Atiradores','89203-066','Rua'),
(5245,'Lages','Coronel Sotero Rocha','Conta Dinheiro','88520-110','Rua'),
(5246,'Tubarão','Coronel Teixeira','Centro','88701-230','Rua'),
(5247,'Florianópolis','Coronel Tenório de Alburquerque','Capoeiras','88070-510','Rua'),
(5248,'Blumenau','Coronel Vidal Ramos','Centro','89010-330','Rua'),
(5249,'Joinville','Coronel Vieira','Iririú','89224-031','Rua'),
(5250,'Joinville','Coronel Vieira','Iririú','89224-030','Rua'),
(5251,'Lages','Coronel Zeca Atanázio','Sagrado Coração de Jesus','88508-180','Rua'),
(5252,'Florianópolis','Corrêa','Ribeirão da Ilha','88064-748','Servidão'),
(5253,'Lages','Correia Pinto','Centro','88502-201','Rua'),
(5254,'Lages','Correia Pinto','Centro','88502-200','Rua'),
(5255,'Blumenau','Correia Pinto','Asilo','89031-360','Rua'),
(5256,'Chapecó','Correia Pinto','Alvorada','89804-480','Rua'),
(5257,'Joinville','Correia Pinto','Costa e Silva','89220-330','Rua'),
(5258,'Joinville','Corruira','Glória','89216-620','Rua'),
(5259,'Chapecó','Corruíra','Efapi','89809-820','Rua'),
(5260,'Florianópolis','Coruja','Campeche','88063-082','Servidão'),
(5261,'Florianópolis','Coruja','Cachoeira do Bom Jesus','88056-535','Servidão'),
(5262,'Florianópolis','Corujão','Ingleses','88058-056','Servidão'),
(5263,'Blumenau','Corumbá','Ribeirão Fresco','89015-130','Rua'),
(5264,'Joinville','Corumbá','Santa Catarina','89233-510','Rua'),
(5265,'São José','Corupá','Bela Vista','88110-309','Rua'),
(5266,'Blumenau','Corupá','Velha','89036-032','Rua'),
(5267,'Criciúma','Corupá','Boa Vista','88805-630','Rua'),
(5268,'Joinville','Corupá','Anita Garibaldi','89203-620','Rua'),
(5269,'Joinville','Corupaiti','Saguaçu','89222-210','Rua'),
(5270,'Blumenau','Coruripe','Velha','89042-120','Rua'),
(5271,'Joinville','Corveta','Boa Vista','89206-430','Rua'),
(5272,'Joinville','Corvina','Jarivatuba','89230-382','Rua'),
(5273,'Joinville','Corvus','Jardim Paraíso','89226-683','Rua'),
(5274,'São José','Cosme João Duarte','Serraria','88115-722','Servidão'),
(5275,'Florianópolis','Costa','Trindade','88036-644','Servidão'),
(5276,'Florianópolis','Costa','Rio Tavares','88048-360','Servidão'),
(5277,'Florianópolis','Costa do Sol','Ribeirão da Ilha','88064-699','Servidão'),
(5278,'Criciúma','Costa e Silva','Centro','88802-255','Travessa'),
(5279,'Florianópolis','Costa Norte','Ingleses','88058-542','Condomínio'),
(5280,'Florianópolis','Costa Oeste','Barra da Lagoa','88061-324','Condomínio'),
(5281,'Blumenau','Costa Rica','Ponta Aguda','89050-090','Rua'),
(5282,'Joinville','Costa Rica','Itaum','89209-270','Rua'),
(5283,'Florianópolis','Costa Sul','Barra da Lagoa','88061-323','Condomínio'),
(5284,'Florianópolis','Costa Verde','Cachoeira do Bom Jesus','88056-585','Servidão'),
(5285,'Florianópolis','Costa Verde','Cachoeira do Bom Jesus','88056-655','Condomínio'),
(5286,'Florianópolis','Costão Norte','Ingleses','88058-723','Rua'),
(5287,'Joinville','Costinha','Aventureiro','89225-825','Rua'),
(5288,'Chapecó','Cotia','Jardim Itália','89802-125','Servidão'),
(5289,'Joinville','Cotia','Aventureiro','89225-605','Rua'),
(5290,'Florianópolis','Cotovia','Barra da Lagoa','88061-525','Servidão'),
(5291,'Florianópolis','Coxa Branca','Ingleses','88058-486','Travessa'),
(5292,'Joinville','Crater','Jardim Paraíso','89226-634','Rua'),
(5293,'Joinville','Crato','Glória','89216-650','Rua'),
(5294,'Florianópolis','Cravo','Campeche','88063-522','Servidão'),
(5295,'Blumenau','Cravo Branco','Testo Salto','89074-370','Rua'),
(5296,'Florianópolis','Crescêncio Francisco Mariano','Pantanal','88040-025','Servidão'),
(5297,'Palhoça','Crescêncio Inácio da Silva','Barra do Aririú','88134-140','Rua'),
(5298,'Blumenau','Crézio Evaristo Rosa','Velha','89032-355','Rua'),
(5299,'São José','Criciúma','Bela Vista','88110-307','Rua'),
(5300,'Lages','Criciúma','Petrópolis','88505-260','Rua'),
(5301,'Palhoça','Criciúma','Passa Vinte','88133-060','Rua'),
(5302,'Blumenau','Criciúma','Garcia','89020-130','Rua'),
(5303,'Chapecó','Criciúma','Passo dos Fortes','89805-696','Rua'),
(5304,'Itajaí','Criciúma','Vila Operária','88303-130','Rua'),
(5305,'Joinville','Criciúma','América','89216-020','Rua'),
(5306,'Palhoça','Crisântemo','Brejarú','88133-730','Rua'),
(5307,'Florianópolis','Crisógono Vieira da Cruz','Lagoa da Conceição','88062-110','Rua'),
(5308,'Florianópolis','Crispim','Campeche','88063-590','Servidão'),
(5309,'Itajaí','Crispim Antônio Ferreira','Salseiros','88311-530','Rua'),
(5310,'Florianópolis','Crispim de Freitas Júnior','Centro','88020-470','Servidão'),
(5311,'São José','Crispim Gabriel de Souza','Centro','88103-130','Rua'),
(5312,'Florianópolis','Crispim Jacques','Vargem Grande','88052-617','Servidão'),
(5313,'Lages','Crispim Mira','Guarujá','88521-380','Rua'),
(5314,'Florianópolis','Crispim Mira','Centro','88020-540','Rua'),
(5315,'Criciúma','Crispim Mira','Nossa Senhora da Salete','88815-580','Rua'),
(5316,'Joinville','Crispim Mira','Guanabara','89207-240','Rua'),
(5317,'Blumenau','Crista Gieseler Metzner','Itoupava Norte','89053-186','Rua'),
(5318,'Florianópolis','Cristaldo Araújo','Coloninha','88090-360','Rua'),
(5319,'Chapecó','Cristaldo Rodrigues','Vila Real','89805-806','Rua'),
(5320,'Lages','Cristiano Brascher','Santa Helena','88504-302','Rua'),
(5321,'Lages','Cristiano Brascher','Santa Helena','88504-301','Rua'),
(5322,'Lages','Cristiano Brascher','Copacabana','88504-300','Rua'),
(5323,'Lages','Cristiano de Jesus Maciel','Caroba','88516-202','Rua'),
(5324,'Blumenau','Cristiano Hertel','Itoupava','89095-050','Rua'),
(5325,'Tubarão','Cristiano Koenig','Passagem','88705-580','Rua'),
(5326,'São José','Cristiano Kraus','Picadas do Norte','88106-638','Servidão'),
(5327,'Joinville','Cristiano Lueders','Glória','89216-420','Rua'),
(5328,'Blumenau','Cristiano Michels','Petrópolis','89010-210','Rua'),
(5329,'Florianópolis','Cristiano Wanderley Faria','Carvoeira','88040-405','Servidão'),
(5330,'Blumenau','Cristina','Velha','89046-650','Rua'),
(5331,'Jaraguá do Sul','Cristina Adriana Pereira','São Luís','89253-620','Rua'),
(5332,'Joinville','Cristina Corrêa','Jarivatuba','89230-228','Rua'),
(5333,'São José','Cristina Maria Zimmermann','Sertão do Maruim','88122-110','Rua'),
(5334,'São José','Cristina Martendal Farias','Picadas do Norte','88106-606','Rua'),
(5335,'Chapecó','Cristino Cruz','Seminário','89813-238','Rua'),
(5336,'Chapecó','Cristo Redentor','São Cristóvão','89803-150','Rua'),
(5337,'Chapecó','Cristo Redentor','São Cristóvão','89803-151','Rua'),
(5338,'São José','Cristo Rei','Real Parque','88113-420','Rua'),
(5339,'Blumenau','Cristo Rei','Velha','89036-790','Rua'),
(5340,'Blumenau','Cristoph Burgardt','Itoupava Seca','89030-160','Rua'),
(5341,'Lages','Cristóvão Colombo','Guarujá','88521-200','Rua'),
(5342,'Chapecó','Cristóvão Colombo','Bela Vista','89804-250','Rua'),
(5343,'Joinville','Cristóvão Colombo','Nova Brasília','89213-010','Rua'),
(5344,'Palhoça','Cristóvão Jacques','Barra do Aririú','88134-446','Rua'),
(5345,'Florianópolis','Cristóvão L. Martins','Campeche','88063-558','Servidão'),
(5346,'Florianópolis','Cristóvão Machado de Campos','Vargem Grande','88052-601','Estrada'),
(5347,'Florianópolis','Cristóvão Machado de Campos','Vargem Grande','88052-600','Estrada'),
(5348,'Florianópolis','Cristóvão Nunes Pires','Centro','88010-120','Rua'),
(5349,'Joinville','Crizantemus','Fátima','89229-020','Rua'),
(5350,'Palhoça','Crossandra','Brejarú','88133-770','Rua'),
(5351,'Joinville','Crux','Jardim Paraíso','89226-652','Rua'),
(5352,'Joinville','Cruz Alta','Fátima','89229-330','Rua'),
(5353,'Lages','Cruz das Almas','Santa Rita','88503-072','Praça'),
(5354,'São José','Cruz e Souza','Campinas','88101-040','Avenida'),
(5355,'Tubarão','Cruz e Souza','Comasa (COHAB)','88705-670','Rua'),
(5356,'Lages','Cruz e Souza','Brusque','88501-400','Rua'),
(5357,'Palhoça','Cruz e Souza','Brejarú','88133-430','Rua'),
(5358,'Florianópolis','Cruz e Souza','Centro','88020-710','Rua'),
(5359,'Blumenau','Cruz e Souza','Velha','89036-145','Rua'),
(5360,'Criciúma','Cruz e Souza','Pio Corrêa','88811-550','Rua'),
(5361,'Itajaí','Cruz e Souza','Centro','88301-540','Rua'),
(5362,'Joinville','Cruz e Souza','América','89201-750','Rua'),
(5363,'Blumenau','Cruzeiro','Vila Nova','89035-210','Rua'),
(5364,'Joinville','Cruzeiro do Oeste','Morro do Meio','89215-192','Rua'),
(5365,'Joinville','Cruzeiro do Sul','Floresta','89211-210','Rua'),
(5366,'Joinville','Crystabel S. Dória','Costa e Silva','89219-350','Rua'),
(5367,'Tubarão','Cuba','Humaitá','88704-500','Rua'),
(5368,'Blumenau','Cuba','Ponta Aguda','89051-010','Rua'),
(5369,'Joinville','Cuba','Jardim Sofia','89223-710','Rua'),
(5370,'Chapecó','Cuba - D','Líder','89805-226','Rua'),
(5371,'Chapecó','Cuba - E','Líder','89805-225','Rua'),
(5372,'Joinville','Cubas','Bucarein','89202-287','Avenida'),
(5373,'Joinville','Cubatão Raabe','Pirabeiraba','89239-301','Rua'),
(5374,'Joinville','Cuco','Iririú','89225-208','Rua'),
(5375,'Joinville','Cuiabá','Costa e Silva','89220-110','Rua'),
(5376,'Criciúma','Cuiabá','Brasília','88813-500','Rua'),
(5377,'Blumenau','Cuiabá','Bom Retiro','89010-530','Rua'),
(5378,'Itajaí','Cuiabá','Cordeiros','88310-560','Rua'),
(5379,'Blumenau','Cunha Porã','Itoupava Norte','89053-136','Rua'),
(5380,'Chapecó','Cunha Porã','Efapi','89809-500','Rua'),
(5381,'Joinville','Cunha Porã','Floresta','89210-610','Rua'),
(5382,'São José','Curió','Serraria','88115-500','Rua'),
(5383,'Joinville','Curió','Costa e Silva','89220-040','Rua'),
(5384,'Lages','Curitiba','Santa Helena','88504-411','Rua'),
(5385,'Palhoça','Curitiba','Praia de Fora','88138-590','Rua'),
(5386,'Tubarão','Curitiba','Centro','88705-195','Rua'),
(5387,'Lages','Curitiba','Santa Helena','88504-410','Rua'),
(5388,'São José','Curitiba','Bela Vista','88110-415','Rua'),
(5389,'Criciúma','Curitiba','Brasília','88813-530','Rua'),
(5390,'Blumenau','Curitiba','Velha','89036-010','Rua'),
(5391,'Joinville','Curitiba','Saguaçu','89221-035','Rua'),
(5392,'Itajaí','Curitiba','Cordeiros','88310-453','Rua'),
(5393,'Chapecó','Curitiba - D','Universitário','89812-185','Rua'),
(5394,'Chapecó','Curitiba - D','Santa Maria','89812-150','Rua'),
(5395,'Chapecó','Curitiba - D','Centro','89801-341','Rua'),
(5396,'Chapecó','Curitiba - E','Centro','89801-340','Rua'),
(5397,'São José','Curitibanos','Bela Vista','88110-317','Rua'),
(5398,'Lages','Curitibanos','Petrópolis','88505-370','Rua'),
(5399,'Blumenau','Curitibanos','Vila Nova','89035-060','Rua'),
(5400,'Criciúma','Curitibanos','Nossa Senhora da Salete','88815-630','Rua'),
(5401,'Chapecó','Curitibanos','Belvedere','89810-410','Rua'),
(5402,'Florianópolis','Curitibanos','Centro','88020-342','Servidão'),
(5403,'Joinville','Curitibanos','Bucarein','89202-391','Rua'),
(5404,'Joinville','Curitibanos','Bucarein','89202-390','Rua'),
(5405,'Itajaí','Curitibanos','São Vicente','88309-044','Rua'),
(5406,'Florianópolis','Curruíras','Campeche','88063-091','Rua'),
(5407,'Lages','Curt Appel','Promorar','88514-270','Rua'),
(5408,'Blumenau','Curt Dopheide','Asilo','89031-540','Rua'),
(5409,'Blumenau','Curt Hering','Bom Retiro','89010-615','Praça'),
(5410,'Blumenau','Curt Hering','Centro','89010-030','Rua'),
(5411,'Itajaí','Curt Hering','Barra do Rio','88305-500','Rua'),
(5412,'Blumenau','Curt Link','Passo Manso','89072-070','Rua'),
(5413,'Chapecó','Curt Ottão Guilerme Jungiereck','Efapi','89809-722','Rua'),
(5414,'Blumenau','Curt Probst','Ponta Aguda','89050-062','Praça'),
(5415,'Blumenau','Curt Scheidemantel','Itoupavazinha','89070-481','Rua'),
(5416,'Joinville','Curte Jansen','Pirabeiraba','89239-302','Rua'),
(5417,'Florianópolis','Custódio','Rio Tavares','88048-376','Servidão'),
(5418,'Criciúma','Custódio da Conceição','Vera Cruz','88810-130','Rua'),
(5419,'São José','Custódio de Campos','Centro','88103-115','Rua'),
(5420,'Florianópolis','Custódio Fermino Vieira','Saco dos Limões','88045-300','Rua'),
(5421,'Tubarão','Custódio Manoel Salvador','Centro','88701-434','Travessa'),
(5422,'Criciúma','Custódio Nunes','Mina União','88806-632','Rua'),
(5423,'Blumenau','Custódio Seberino Cardoso','Garcia','89020-540','Rua'),
(5424,'Itajaí','Cypriano Nunes dos Santos','Salseiros','88317-230','Rua'),
(5425,'São José','Cyrino Justino da Silva','Picadas do Norte','88106-660','Rua'),
(5426,'Florianópolis','Cyro Belli Müller','Santa Mônica','88035-090','Rua'),
(5427,'Blumenau','Cyro dos Anjos','Fidélis','89060-250','Rua'),
(5428,'Joinville','Cyro Ehlke','Santa Catarina','89233-120','Rua'),
(5429,'Tubarão','Cyro M. da Silva','Oficinas','88702-395','Rua'),
(5430,'Palhoça','D','Praia de Fora','88138-838','Rua'),
(5431,'Palhoça','D','Bela Vista','88132-810','Rua'),
(5432,'Chapecó','D','Santo Antônio','89815-650','Rua'),
(5433,'Chapecó','D','Efapi','89809-803','Rua'),
(5434,'Chapecó','D','Engenho Braun','89809-017','Rua'),
(5435,'Chapecó','D','Engenho Braun','89809-035','Rua'),
(5436,'Jaraguá do Sul','da Abolição','Rau','89254-150','Rua'),
(5437,'Lages','da Acácia Mimosa','Habitação','88511-380','Rua'),
(5438,'Lages','da Acácia Negra','Habitação','88511-420','Rua'),
(5439,'Florianópolis','da Água-Viva','Tapera','88049-445','Servidão'),
(5440,'Lages','da Alegria','Habitação','88511-392','Praça'),
(5441,'Florianópolis','da Alegria','Cachoeira do Bom Jesus','88056-140','Rua'),
(5442,'Florianópolis','da Alfândega','Centro','88010-110','Largo'),
(5443,'Lages','da Ameixa Cambara','Caroba','88516-090','Rua'),
(5444,'São José','da Amizade','Picadas do Norte','88106-435','Rua'),
(5445,'Florianópolis','da Amizade','Cachoeira do Bom Jesus','88056-150','Rua'),
(5446,'Florianópolis','da Amizade','Saco dos Limões','88045-540','Travessa'),
(5447,'Florianópolis','da Amizade','Barra da Lagoa','88061-530','Rua'),
(5448,'Florianópolis','da Amizade','Canasvieiras','88054-642','Servidão'),
(5449,'Joinville','da Amizade','Itinga','89232-230','Rua'),
(5450,'Florianópolis','da Amizade','Lagoa da Conceição','88062-518','Servidão'),
(5451,'Florianópolis','da Anchôva','Jurerê','88053-354','Rua'),
(5452,'Florianópolis','da Andorinha','Lagoa da Conceição','88062-256','Rua'),
(5453,'Florianópolis','da Antena','Campeche','88063-081','Rua'),
(5454,'Florianópolis','da Apicultura','Saco Grande','88032-020','Rua'),
(5455,'Florianópolis','da Araucária','Saco Grande','88032-405','Rua'),
(5456,'Florianópolis','da Aroeira','Saco Grande','88032-420','Rua'),
(5457,'Florianópolis','da Assembléia','Santo Antônio de Lisboa','88050-540','Rua'),
(5458,'São José','da Associação','Forquilhas','88107-520','Rua'),
(5459,'Joinville','da Associação','Morro do Meio','89215-174','Rua'),
(5460,'Florianópolis','da Baliza','Cachoeira do Bom Jesus','88056-070','Rua'),
(5461,'Lages','da Bandeira','Centro','88502-295','Praça'),
(5462,'Florianópolis','da Bandeira','Centro','88020-188','Praça'),
(5463,'Blumenau','da Bandeira','Centro','89015-015','Praça'),
(5464,'Joinville','da Bandeira','Centro','89201-605','Praça'),
(5465,'Itajaí','da Bíblia','Vila Operária','88304-104','Praça'),
(5466,'Palhoça','da Cachoeira','Praia de Fora','88138-230','Rua'),
(5467,'Florianópolis','da Caixa Econômica','Balneário','88075-537','Vila'),
(5468,'Florianópolis','da Capela','Campeche','88063-400','Rua'),
(5469,'Florianópolis','da Carioca','Jurerê','88053-308','Servidão'),
(5470,'Florianópolis','da Carmela','Tapera','88049-425','Travessa'),
(5471,'Lages','da Castanha','Caroba','88516-130','Rua'),
(5472,'Joinville','da Chácara','Morro do Meio','89215-130','Rua'),
(5473,'Florianópolis','da Chica','Campeche','88063-161','Beco'),
(5474,'Florianópolis','da Colina','Centro','88015-680','Servidão'),
(5475,'Blumenau','da Comunidade','Velha','89045-524','Rua'),
(5476,'Joinville','da Comunidade','Itinga','89235-302','Rua'),
(5477,'Florianópolis','da Concórdia','Balneário','88075-544','Rua'),
(5478,'Chapecó','da Conquista','Efapi','89809-532','Rua'),
(5479,'Joinville','da Constituição','Itinga','89235-450','Rua'),
(5480,'Florianópolis','da Costa de Dentro','Pântano do Sul','88067-600','Estrada'),
(5481,'Palhoça','da Creche','Caminho Novo','88132-597','Rua'),
(5482,'Palhoça','da Creche','Praia de Fora','88138-834','Rua'),
(5483,'Florianópolis','da Creche','Costeira do Pirajubaé','88047-160','Rua'),
(5484,'Florianópolis','da Creche','Tapera','88049-370','Rua'),
(5485,'Florianópolis','da Croa','Tapera','88049-275','Rua'),
(5486,'Florianópolis','da Cruz','Saco Grande','88032-650','Servidão'),
(5487,'Florianópolis','da Cruz','Jurerê','88053-309','Rua'),
(5488,'Chapecó','da Cultura','Efapi','89809-531','Rua'),
(5489,'Joinville','da Democracia','Jardim Sofia','89223-740','Rua'),
(5490,'Joinville','da Divisa','Morro do Meio','89215-170','Rua'),
(5491,'Joinville','da Ecologia','Jardim Sofia','89223-630','Rua'),
(5492,'Florianópolis','da Enseada','Cachoeira do Bom Jesus','88056-455','Travessa'),
(5493,'Lages','da Erva Mate','Habitação','88511-393','Rua'),
(5494,'Florianópolis','da Esperança','Tapera','88049-180','Rua'),
(5495,'Criciúma','da Esperança','Comerciário','88802-305','Largo'),
(5496,'Chapecó','da Esperança','Vila Rica','89810-607','Rua'),
(5497,'Blumenau','da Felicidade','Salto Weissbach','89032-251','Rua'),
(5498,'Florianópolis','da Felicidade','Saco dos Limões','88045-398','Servidão'),
(5499,'Florianópolis','da Figueira','Córrego Grande','88037-547','Rua'),
(5500,'Florianópolis','da Flor','Cachoeira do Bom Jesus','88056-592','Servidão'),
(5501,'Florianópolis','da Fonte','Coqueiros','88080-360','Rua'),
(5502,'Joinville','da Fonte','Itaum','89209-545','Rua'),
(5503,'Florianópolis','da Fragata','Capoeiras','88090-510','Servidão'),
(5504,'Lages','da Fraternidade','Centro','88501-218','Praça'),
(5505,'Itajaí','da Galega','São Vicente','88309-217','Beco'),
(5506,'Blumenau','da Glória','Glória','89025-304','Rua'),
(5507,'Blumenau','da Glória','Glória','89025-305','Rua'),
(5508,'Blumenau','da Glória','Glória','89025-302','Rua'),
(5509,'Blumenau','da Glória','Glória','89025-301','Rua'),
(5510,'Blumenau','da Glória','Glória','89025-300','Rua'),
(5511,'Blumenau','da Glória','Glória','89025-303','Rua'),
(5512,'Lages','da Goiabeira','Habitação','88511-340','Rua'),
(5513,'Florianópolis','da Graça','Ingleses','88058-790','Servidão'),
(5514,'Lages','da Gruta','Caroba','88516-140','Rua'),
(5515,'Lages','da Guabirobeira','Habitação','88511-485','Rua'),
(5516,'Palhoça','da Horta','São Sebastião','88136-510','Rua'),
(5517,'Lages','da Horta','Caroba','88516-240','Rua'),
(5518,'Florianópolis','da Içara','Saco Grande','88032-500','Rua'),
(5519,'Florianópolis','da Ilha','Tapera','88049-250','Rua'),
(5520,'Joinville','da Ilha','Pirabeiraba','89239-250','Estrada'),
(5521,'Florianópolis','da Imbuia','Saco Grande','88032-490','Rua'),
(5522,'Tubarão','da Imprensa','São João (Margem Esquerda)','88708-655','Travessa'),
(5523,'São José','da Independência','Areias','88113-280','Rua'),
(5524,'Joinville','da Independência','Anita Garibaldi','89203-305','Rua'),
(5525,'Florianópolis','da Intendência','Rio Vermelho','88060-338','Rua'),
(5526,'Lages','da Jaboticabeira','Caroba','88516-205','Rua'),
(5527,'Florianópolis','da Jardineira','Vargem Grande','88052-628','Servidão'),
(5528,'Florianópolis','da Lagoa','Pântano do Sul','88067-395','Praça'),
(5529,'Florianópolis','da Lapa','Ingleses','88058-763','Rua'),
(5530,'Florianópolis','da Leontina','Pantanal','88040-065','Beco'),
(5531,'Chapecó','da Liberdade','Efapi','89809-536','Rua'),
(5532,'Florianópolis','da Liberdade','Campeche','88063-210','Travessa'),
(5533,'Joinville','da Liberdade','Anita Garibaldi','89203-402','Rua'),
(5534,'Florianópolis','da Lua','Lagoa da Conceição','88062-490','Servidão'),
(5535,'Florianópolis','da Lua Cheia','Armação','88066-290','Rua'),
(5536,'Florianópolis','da Lua Quarto Crescente','Ingleses','88058-451','Servidão'),
(5537,'Florianópolis','da Lula','Ingleses','88058-641','Servidão'),
(5538,'Florianópolis','da Luz','Saco Grande','88032-620','Servidão'),
(5539,'Florianópolis','da Maçaranduba','Saco Grande','88032-540','Rua'),
(5540,'Florianópolis','da Magia','Lagoa da Conceição','88062-509','Servidão'),
(5541,'Joinville','da Malha','Bom Retiro','89223-360','Servidão'),
(5542,'Florianópolis','da Mangueira','Rio Vermelho','88060-262','Servidão'),
(5543,'Florianópolis','da Maura','Saco Grande','88032-115','Servidão'),
(5544,'Joinville','da Montanha','Itinga','89235-484','Rua'),
(5545,'Palhoça','da Olaria','Alto Aririu','88135-620','Rua'),
(5546,'Palhoça','da Ortiga','Aririu','88135-135','Rua'),
(5547,'Lages','da Ovaia','Caroba','88516-060','Rua'),
(5548,'Florianópolis','da Palestina','Agronômica','88025-080','Rua'),
(5549,'Florianópolis','da Paróquia','Tapera','88049-150','Travessa'),
(5550,'Palhoça','da Paz','Alto Aririu','88135-650','Servidão'),
(5551,'Lages','da Paz','Coral','88508-510','Rua'),
(5552,'Blumenau','da Paz','Velha','89045-525','Rua'),
(5553,'Chapecó','da Paz','Vila Rica','89810-601','Rua'),
(5554,'Criciúma','da Paz','Santa Luzia','88806-040','Rua'),
(5555,'Florianópolis','da Paz','Cachoeira do Bom Jesus','88056-120','Rua'),
(5556,'Jaraguá do Sul','da Paz','Vila Lenzi','89252-810','Rua'),
(5557,'Florianópolis','da Pedra','Tapera','88049-326','Rua'),
(5558,'Palhoça','da Pedra Branca','Fazenda Pedra Branca','88137-270','Avenida'),
(5559,'Florianópolis','da Pedra do Balão','Saco Grande','88032-110','Rua'),
(5560,'Blumenau','da Pedreira','Velha','89032-370','Rua'),
(5561,'Joinville','da Pedreira','Santa Catarina','89233-570','Rua'),
(5562,'Lages','da Pitangueira','Habitação','88511-435','Rua'),
(5563,'Florianópolis','da Plenitude','Campeche','88065-090','Rua'),
(5564,'Palhoça','da Praia','Praia de Fora','88138-850','Rua'),
(5565,'Florianópolis','da Praia','Tapera','88049-200','Rua'),
(5566,'Florianópolis','da Prainha','Barra da Lagoa','88061-240','Servidão'),
(5567,'Florianópolis','da Queimada','José Mendes','88045-080','Rua'),
(5568,'Florianópolis','da Represa','Itacorubi','88034-350','Rua'),
(5569,'São José','da República','Picadas do Sul','88106-265','Rua'),
(5570,'Criciúma','da República','Comerciário','88802-420','Rua'),
(5571,'Criciúma','da Resistência Democrática','Santa Luzia','88806-140','Praça'),
(5572,'Lages','da Roseira','Penha','88525-740','Rua'),
(5573,'Palhoça','da Saracura','Fazenda Pedra Branca','88137-170','Rua'),
(5574,'São José','da Saudade','Picadas do Norte','88106-438','Rua'),
(5575,'Palhoça','da Saudade','Passa Vinte','88132-250','Rua'),
(5576,'Florianópolis','da Saudade','Campeche','88063-180','Servidão'),
(5577,'Florianópolis','da Saudade','Trindade','88036-010','Avenida'),
(5578,'Florianópolis','da Saúde','Carvoeira','88040-448','Servidão'),
(5579,'Florianópolis','da Serenidade','Campeche','88065-093','Servidão'),
(5580,'Florianópolis','da Serte','Cachoeira do Bom Jesus','88056-370','Rua'),
(5581,'Florianópolis','da Tatuíra','Ingleses','88058-183','Rua'),
(5582,'Florianópolis','da Timbauba','Saco Grande','88032-310','Rua'),
(5583,'Joinville','da Tranqüilidade','COMASA','89228-442','Servidão'),
(5584,'Joinville','da Tromba','Pirabeiraba','89239-440','Estrada'),
(5585,'Joinville','da União','Fátima','89229-082','Rua'),
(5586,'Florianópolis','da União','Tapera','88049-160','Servidão'),
(5587,'Joinville','da União','Itinga','89232-220','Rua'),
(5588,'Lages','da Uvaieira','Habitação','88511-470','Rua'),
(5589,'Florianópolis','da Velha Figueira','Ingleses','88058-740','Rua'),
(5590,'Lages','da Verdura','Caroba','88516-150','Rua'),
(5591,'Florianópolis','da Vida','Campeche','88063-048','Servidão'),
(5592,'Florianópolis','da Vitória Régia','Córrego Grande','88037-130','Rua'),
(5593,'Joinville','Dagobert Brandenburg','Itinga','89235-377','Rua'),
(5594,'Itajaí','Dagoberto Nogueira','Centro','88301-060','Rua'),
(5595,'Florianópolis','Dalci Teodósio Silveira','Capoeiras','88090-223','Rua'),
(5596,'Joinville','Dálcio Bortoluzzi','Vila Nova','89237-455','Rua'),
(5597,'Criciúma','Dalciso Agostinho da Silva','Metropolitana','88819-090','Rua'),
(5598,'Tubarão','Dalfredo Luiz Geremias','Monte Castelo','88702-540','Rua'),
(5599,'Palhoça','Dália','Brejarú','88133-810','Rua'),
(5600,'Florianópolis','Dalil Salim Mansur','Saco Grande','88030-660','Rua'),
(5601,'Lages','Dalirio Alves de Souza','Morro do Posto','88506-004','Rua'),
(5602,'Blumenau','Dallas','Itoupavazinha','89066-780','Rua'),
(5603,'Tubarão','Dalmari Luciano Luiz','Comasa (COHAB)','88706-528','Rua'),
(5604,'Criciúma','Dalmo Simon','São Defende','88808-260','Rua'),
(5605,'Blumenau','Dalva de Oliveira','Fortaleza','89056-350','Rua'),
(5606,'Chapecó','Dalva de Oliveira','Passo dos Fortes','89805-090','Rua'),
(5607,'Joinville','Dalva de Oliveira','COMASA','89228-340','Rua'),
(5608,'Joinville','Dalvi Aparecido Moreira','Aventureiro','89225-044','Rua'),
(5609,'Joinville','Dalvina Libânia Prochnow','Nova Brasília','89214-550','Rua'),
(5610,'Criciúma','Dalzon Roberto Amaral Marques','São João','88815-478','Rua'),
(5611,'Florianópolis','Damas','Rio Vermelho','88060-428','Servidão'),
(5612,'Lages','Damasco','Vila Mariza','88524-645','Rua'),
(5613,'Chapecó','Damasco','Passo dos Fortes','89805-505','Servidão'),
(5614,'Blumenau','Damasco','Itoupava Norte','89053-485','Rua'),
(5615,'Florianópolis','Damasco','Saco Grande','88032-681','Servidão'),
(5616,'Florianópolis','Damasco','Ratones','88052-120','Servidão'),
(5617,'Florianópolis','Damásio','Campeche','88063-350','Servidão'),
(5618,'Joinville','Damásio Alves Machado','Iririú','89224-340','Rua'),
(5619,'Joinville','Damázio Matias de Oliveira','Fátima','89229-560','Rua'),
(5620,'Blumenau','Daniel Albertino de Souza','Ponta Aguda','89050-240','Rua'),
(5621,'Brusque','Daniel Barni','Souza Cruz','88354-090','Rua'),
(5622,'Joinville','Daniel Becker','Jardim Iririú','89224-476','Rua'),
(5623,'Palhoça','Daniel Carlos Weingartner','Centro','88131-420','Rua'),
(5624,'Brusque','Daniel Fischer','Souza Cruz','88354-550','Rua'),
(5625,'Florianópolis','Daniel Gomes Caldeira','Agronômica','88025-216','Servidão'),
(5626,'Florianópolis','Daniel Homen','Ratones','88052-150','Servidão'),
(5627,'Brusque','Daniel Imhof','São Pedro','88351-160','Rua'),
(5628,'Blumenau','Daniel Lanser','Fortaleza','89057-317','Rua'),
(5629,'Florianópolis','Daniel Marcelino','Itaguaçu','88085-490','Rua'),
(5630,'Blumenau','Daniel Pfaffendorf','Itoupava Seca','89030-120','Rua'),
(5631,'Joinville','Daniel Rousseng','Iririú','89224-398','Rua'),
(5632,'Jaraguá do Sul','Daniel Rumpel','Baependi','89256-430','Rua'),
(5633,'Florianópolis','Daniel Trajano Honorato','Costeira do Pirajubaé','88047-365','Servidão'),
(5634,'Joinville','Daniel U. Moreira','Itaum','89208-130','Rua'),
(5635,'Blumenau','Daniel V. Schramm','Valparaíso','89023-405','Rua'),
(5636,'Itajaí','Daniel Veiga Cugnier','Cabeçudas','88306-415','Rua'),
(5637,'São José','Daniela','Bela Vista','88110-730','Rua'),
(5638,'Joinville','Daniela Peres','Itinga','89235-600','Rua'),
(5639,'Tubarão','Danil Tomaz de Oliveira','Humaitá de Cima','88708-325','Rua'),
(5640,'Florianópolis','Danir José Valente','Ingleses','88058-092','Servidão'),
(5641,'Palhoça','Dante Antônio Malagotti','Passa Vinte','88133-110','Rua'),
(5642,'Florianópolis','Dante de Patta','Ingleses','88058-510','Rua'),
(5643,'São José','Dante Filomeno','Praia Comprida','88103-435','Travessa'),
(5644,'Joinville','Dante Nazato','Vila Nova','89237-310','Rua'),
(5645,'Lages','Darci Antunes de Souza','Passo Fundo','88520-135','Rua'),
(5646,'Joinville','Darci Bublitz','Vila Nova','89237-672','Rua'),
(5647,'Criciúma','Darci João Bianchini','Mina União','88806-670','Rua'),
(5648,'Florianópolis','Darci Jorge','Ingleses','88058-812','Servidão'),
(5649,'Palhoça','Darci José Moreira','Ponte do Imaruim','88130-491','Rua'),
(5650,'São José','Darci Olshinger','Centro','88103-225','Rua'),
(5651,'Lages','Darci Ribeiro','Bates','88524-410','Rua'),
(5652,'Lages','Darcílio Amaral','Várzea','88511-495','Rua'),
(5653,'Tubarão','Dárcio Pedro Eufrezio Corrêa','Santo Antônio de Padua','88701-570','Rua'),
(5654,'Blumenau','Darcísio José Sardagna','Vorstadt','89015-460','Rua'),
(5655,'São José','Daria Merize Koerich','Centro','88103-255','Rua'),
(5656,'Joinville','Dário Amaro Correia','Paranaguamirim','89231-758','Rua'),
(5657,'Itajaí','Dário Cesário Pereira','São João','88304-130','Rua'),
(5658,'Florianópolis','Dário da Rosa','Rio Vermelho','88060-383','Rua'),
(5659,'Tubarão','Dário Farinelli de Medeiros','São João (Margem Esquerda)','88708-470','Rua'),
(5660,'Criciúma','Dário Garbelotti','Vera Cruz','88810-075','Rua'),
(5661,'Tubarão','Dario João da Silva','São Martinho','88708-728','Rua'),
(5662,'Blumenau','Dário João Vieira','Valparaíso','89023-360','Rua'),
(5663,'Florianópolis','Dario Ladislau Coelho','Pântano do Sul','88067-143','Beco'),
(5664,'Florianópolis','Dário Manoel Cardoso','Ingleses','88058-400','Estrada'),
(5665,'Palhoça','Dário Nicodemos de Oliveira','Centro','88131-310','Rua'),
(5666,'Joinville','Dário Veloso','Glória','89201-830','Rua'),
(5667,'Florianópolis','das Abelhas','Saco Grande','88032-025','Travessa'),
(5668,'Joinville','das Abelhas','Morro do Meio','89215-172','Rua'),
(5669,'São José','das Acácias','Roçado','88108-390','Rua'),
(5670,'Florianópolis','das Acácias','Daniela','88053-100','Avenida'),
(5671,'Blumenau','das Acácias','Salto Weissbach','89032-130','Rua'),
(5672,'Florianópolis','das Acácias','Carvoeira','88040-560','Rua'),
(5673,'Itajaí','das Acácias','Salseiros','88317-610','Rua'),
(5674,'Jaraguá do Sul','das Acácias','Ilha da Figueira','89258-350','Rua'),
(5675,'Itajaí','das Acácias','São Vicente','88308-130','Rua'),
(5676,'Blumenau','das Açucenas','Salto','89031-681','Rua'),
(5677,'Florianópolis','das Adálias','Estreito','88070-215','Servidão'),
(5678,'Florianópolis','das Ágatas','Pântano do Sul','88067-409','Rua'),
(5679,'Chapecó','das Agáveas','Efapi','89809-708','Rua'),
(5680,'Florianópolis','das Águas Marinhas','Pântano do Sul','88067-350','Avenida'),
(5681,'Palhoça','das Águias','Fazenda Pedra Branca','88137-280','Avenida'),
(5682,'Florianópolis','das Alamandas','Carvoeira','88040-583','Rua'),
(5683,'Florianópolis','das Alamandas','Ingleses','88058-337','Rua'),
(5684,'Florianópolis','das Algas','Jurerê','88053-505','Rua'),
(5685,'Florianópolis','das Amendoeiras','Lagoa da Conceição','88062-290','Rua'),
(5686,'Blumenau','das Américas','Salto','89031-112','Rua'),
(5687,'Joinville','das Américas','Saguaçu','89222-220','Rua'),
(5688,'Florianópolis','das Ametistas','Pântano do Sul','88067-498','Rua'),
(5689,'Joinville','das Amoras','Itinga','89235-615','Rua'),
(5690,'Palhoça','das Andorinhas','Fazenda Pedra Branca','88137-295','Rua'),
(5691,'Florianópolis','das Andorinhas','Ingleses','88058-692','Rua'),
(5692,'Florianópolis','das Andorinhas','Campeche','88063-189','Rua'),
(5693,'Joinville','das Andorinhas','Costa e Silva','89220-021','Rua'),
(5694,'Joinville','das Andorinhas','Costa e Silva','89220-020','Rua'),
(5695,'Blumenau','das Antilhas','Itoupava Norte','89053-430','Rua'),
(5696,'Florianópolis','das Antilhas','Ingleses','88058-555','Rua'),
(5697,'Palhoça','das Aracuãs','Fazenda Pedra Branca','88137-305','Rua'),
(5698,'Florianópolis','das Aranhas','Rio Vermelho','88060-232','Beco'),
(5699,'Palhoça','das Araras','Fazenda Pedra Branca','88137-177','Rua'),
(5700,'Florianópolis','das Araras','Lagoa da Conceição','88062-075','Rua'),
(5701,'São José','das Araucárias','Picadas do Sul','88106-270','Rua'),
(5702,'Chapecó','das Araucárias','Trevo','89810-824','Rua'),
(5703,'Florianópolis','das Ardósias','Pântano do Sul','88067-450','Rua'),
(5704,'Florianópolis','das Areias','Tapera','88049-300','Rua'),
(5705,'Joinville','das Areias','Fátima','89229-088','Rua'),
(5706,'Florianópolis','das Aroeiras','Campeche','88063-230','Bosque'),
(5707,'São José','das Árvores','Picadas do Sul','88106-250','Rua'),
(5708,'Florianópolis','das Árvores','Ingleses','88058-242','Servidão'),
(5709,'Palhoça','das Atobás','Fazenda Pedra Branca','88137-310','Rua'),
(5710,'Joinville','das Avencas','Paranaguamirim','89231-230','Rua'),
(5711,'São José','das Azaléias','Roçado','88108-400','Rua'),
(5712,'Lages','das Azaléias','Penha','88525-720','Rua'),
(5713,'Florianópolis','das Azaléias','Carvoeira','88040-580','Rua'),
(5714,'Itajaí','das Azaléias','São Vicente','88308-140','Rua'),
(5715,'Jaraguá do Sul','das Azaléias','Jaraguá Esquerdo','89253-415','Rua'),
(5716,'Joinville','das Azaléias','Paranaguamirim','89231-250','Rua'),
(5717,'Florianópolis','das Azuritas','Pântano do Sul','88067-307','Travessa'),
(5718,'Florianópolis','das Baleias Franca','Jurerê','88053-515','Rua'),
(5719,'Brusque','das Bandeiras','Centro','88350-051','Praça'),
(5720,'Florianópolis','das Bateiras','Ingleses','88058-628','Rua'),
(5721,'Florianópolis','das Bauxitas','Pântano do Sul','88067-490','Rua'),
(5722,'Blumenau','das Begônias','Itoupavazinha','89066-324','Rua'),
(5723,'Palhoça','das Biguás','Fazenda Pedra Branca','88137-285','Rua'),
(5724,'Florianópolis','das Biquaras','Jurerê','88053-468','Passagem'),
(5725,'Florianópolis','das Borboletas','Lagoa da Conceição','88062-540','Servidão'),
(5726,'Lages','das Bracatingas','Habitação','88511-387','Avenida'),
(5727,'Chapecó','das Bromélias','Presidente Médici','89806-255','Rua'),
(5728,'Florianópolis','das Bromélias','Saco Grande','88032-160','Servidão'),
(5729,'Blumenau','das Bromélias','Fortaleza','89058-080','Rua'),
(5730,'Joinville','das Bromélias','Itinga','89232-265','Rua'),
(5731,'Florianópolis','das Buganvilias','Cachoeira do Bom Jesus','88056-025','Rua'),
(5732,'Itajaí','das Buganvilias','São Vicente','88308-195','Rua'),
(5733,'Joinville','das Cabelereiras','Costa e Silva','89220-740','Rua'),
(5734,'São José','das Camélias','Roçado','88108-380','Rua'),
(5735,'São José','das Camélias','Praia Comprida','88102-480','Rua'),
(5736,'Lages','das Camélias','Habitação','88511-350','Rua'),
(5737,'Florianópolis','das Camélias','Carvoeira','88040-530','Rua'),
(5738,'Blumenau','das Camélias','Itoupava Norte','89052-403','Rua'),
(5739,'Chapecó','das Camélias','Palmital','89814-220','Travessa'),
(5740,'Joinville','das Camélias','Paranaguamirim','89231-210','Rua'),
(5741,'Florianópolis','das Camélias','Estreito','88070-191','Servidão'),
(5742,'Itajaí','das Camélias','São Vicente','88308-165','Rua'),
(5743,'Blumenau','das Canelas','Itoupava Norte','89052-371','Rua'),
(5744,'Joinville','das Capivaras','Iririú','89224-145','Rua'),
(5745,'São José','das Carambolas','Roçado','88108-410','Rua'),
(5746,'Florianópolis','das Caravelas','Ingleses','88058-305','Servidão'),
(5747,'Joinville','das Carmelitas','Itaum','89232-045','Rua'),
(5748,'Florianópolis','das Carpas','Jurerê','88053-415','Passagem'),
(5749,'Florianópolis','das Castanheiras','Lagoa da Conceição','88062-284','Rua'),
(5750,'Palhoça','das Cegonhas','Fazenda Pedra Branca','88137-260','Rua'),
(5751,'Joinville','das Cegonhas','Aventureiro','89224-150','Rua'),
(5752,'Joinville','das Cegonhas','Aventureiro','89225-460','Rua'),
(5753,'Joinville','das Cerejeira','Costa e Silva','89220-523','Rua'),
(5754,'Lages','das Cerejeiras','Habitação','88511-360','Rua'),
(5755,'Palhoça','das Cerejeiras','Fazenda Pedra Branca','88137-250','Rua'),
(5756,'Florianópolis','das Cerejeiras','Carvoeira','88040-510','Rua'),
(5757,'Blumenau','das Cerejeiras','Itoupava Norte','89052-402','Rua'),
(5758,'Itajaí','das Cerejeiras','Ressacada','88307-330','Rua'),
(5759,'Brusque','das Comunidades','Centro','88350-360','Rua'),
(5760,'Florianópolis','das Conchas','Armação','88066-110','Servidão'),
(5761,'Palhoça','das Corruíras','Fazenda Pedra Branca','88137-115','Travessa'),
(5762,'Lages','das Corticeiras','Habitação','88511-450','Rua'),
(5763,'Florianópolis','das Corticeiras','Campeche','88063-160','Rua'),
(5764,'Florianópolis','das Corujas','Rio Tavares','88048-402','Servidão'),
(5765,'Florianópolis','das Corujas','Barra da Lagoa','88061-170','Rua'),
(5766,'Florianópolis','das Corvinas','Jurerê','88053-452','Travessa'),
(5767,'Joinville','das Costureiras','Costa e Silva','89220-750','Rua'),
(5768,'Blumenau','das Cravinas','Itoupavazinha','89066-327','Rua'),
(5769,'Joinville','das Cravineas','Paranaguamirim','89231-220','Rua'),
(5770,'Palhoça','das Crianças','Ponte do Imaruim','88130-434','Servidão'),
(5771,'Florianópolis','das Crianças','Capoeiras','88085-020','Travessa'),
(5772,'Blumenau','das Dálias','Itoupavazinha','89066-323','Rua'),
(5773,'Florianópolis','das Dálias','Daniela','88053-070','Rua'),
(5774,'Joinville','das Dálias','Glória','89216-450','Rua'),
(5775,'Blumenau','das Dilênias','Itoupava Norte','89052-418','Rua'),
(5776,'Joinville','das Doceiras','Costa e Silva','89220-710','Rua'),
(5777,'Joinville','das Domésticas','Costa e Silva','89220-700','Rua'),
(5778,'Florianópolis','das Dunas','Campeche','88063-188','Rua'),
(5779,'Florianópolis','das Dunas','Campeche','88063-178','Recanto'),
(5780,'Florianópolis','das Dunas','Ingleses','88058-610','Rua'),
(5781,'Palhoça','das Emas','Fazenda Pedra Branca','88137-130','Rua'),
(5782,'São José','das Embaúbas','Fazenda Santo Antônio','88104-561','Servidão'),
(5783,'Florianópolis','das Embaúbas','Morro da Cruz','88025-170','Rua'),
(5784,'São José','das Esmeraldas','Picadas do Norte','88106-450','Rua'),
(5785,'Florianópolis','das Esmeraldas','Pântano do Sul','88067-367','Rua'),
(5786,'Blumenau','das Extremosas','Itoupava Norte','89052-372','Rua'),
(5787,'Chapecó','das Faculdades','Efapi','89809-534','Rua'),
(5788,'Palhoça','das Figueiras','Fazenda Pedra Branca','88137-210','Rua'),
(5789,'Florianópolis','das Figueiras','Lagoa da Conceição','88062-286','Rua'),
(5790,'Lages','das Flores','Santa Cândida','88514-820','Rua'),
(5791,'Tubarão','das Flores','São Cristóvão','88703-108','Rua'),
(5792,'Palhoça','das Flores','São Sebastião','88136-550','Rua'),
(5793,'São José','das Flores','Fazenda Santo Antônio','88104-480','Rua'),
(5794,'Florianópolis','das Flores','Canasvieiras','88054-300','Rua'),
(5795,'Blumenau','das Flores','Fortaleza','89057-034','Rua'),
(5796,'Florianópolis','das Flores','Barra da Lagoa','88061-322','Rua'),
(5797,'Chapecó','das Flores','Maria Goretti','89801-431','Rua'),
(5798,'Florianópolis','das Flores','Vargem Grande','88052-619','Servidão'),
(5799,'Florianópolis','das Flores','Ingleses','88058-808','Rua'),
(5800,'Jaraguá do Sul','das Flores','Tifa Martins','89253-784','Rua'),
(5801,'Joinville','das Flores','Aventureiro','89226-130','Rua'),
(5802,'Florianópolis','das Fluoritas','Pântano do Sul','88067-320','Rua'),
(5803,'Blumenau','das Gaivotas','Itoupava Central','89066-686','Rua'),
(5804,'Joinville','das Gaivotas','Iririú','89224-130','Rua'),
(5805,'Florianópolis','das Gaivotas','Rio Tavares','88048-410','Rua'),
(5806,'Florianópolis','das Gaivotas','Ingleses','88058-500','Rua'),
(5807,'Florianópolis','das Galenas','Pântano do Sul','88067-405','Rua'),
(5808,'Palhoça','das Garças','Fazenda Pedra Branca','88137-140','Rua'),
(5809,'Joinville','das Garças','Iririú','89225-330','Rua'),
(5810,'Florianópolis','das Garças','Campeche','88063-085','Rua'),
(5811,'Blumenau','das Gardênias','Itoupavazinha','89066-333','Rua'),
(5812,'Florianópolis','das Garoupas','Jurerê','88053-360','Rua'),
(5813,'Blumenau','das Gérberas','Salto','89031-685','Rua'),
(5814,'Palhoça','das Goiabeiras','Fazenda Pedra Branca','88137-240','Rua'),
(5815,'Criciúma','das Goiabeiras','São Simão','88811-428','Rua'),
(5816,'Florianópolis','das Goiabeiras','Capoeiras','88090-065','Servidão'),
(5817,'Joinville','das Goiabeiras','Itinga','89235-630','Rua'),
(5818,'Florianópolis','das Gralhas','Barra da Lagoa','88061-358','Beco'),
(5819,'Florianópolis','das Gralhas','Vargem Grande','88052-691','Servidão'),
(5820,'Palhoça','das Gralhas Azuis','Fazenda Pedra Branca','88137-145','Rua'),
(5821,'Joinville','das Granadas','Boa Vista','89205-180','Rua'),
(5822,'Joinville','das Gravíneas','Paranaguamirim','89231-561','Rua'),
(5823,'Florianópolis','das Grevileas','Cachoeira do Bom Jesus','88056-250','Rua'),
(5824,'Florianópolis','das Guaiviras','Jurerê','88053-442','Passagem'),
(5825,'Florianópolis','das Guaracemas','Jurerê','88053-320','Rua'),
(5826,'Florianópolis','das Guarajubas','Jurerê','88053-416','Rua'),
(5827,'Florianópolis','das Hematitas','Pântano do Sul','88067-310','Rua'),
(5828,'São José','das Hortências','Bela Vista','88110-816','Rua'),
(5829,'Chapecó','das Hortências','Presidente Médici','89806-256','Rua'),
(5830,'Blumenau','das Hortências','Velha','89041-090','Rua'),
(5831,'Joinville','das Hortências','São Marcos','89214-260','Rua'),
(5832,'Florianópolis','das Hortências','Daniela','88053-040','Rua'),
(5833,'Itajaí','das Hortênsias','São Vicente','88308-080','Rua'),
(5834,'Florianópolis','das Ilhas','Ingleses','88058-840','Rua'),
(5835,'Lages','das Imbuias','Habitação','88511-480','Rua'),
(5836,'Joinville','das Intermediárias','Vila Nova','89237-520','Rua'),
(5837,'Blumenau','das Ipoméias','Salto','89031-686','Rua'),
(5838,'Blumenau','das Jardineiras','Salto','89031-677','Rua'),
(5839,'Florianópolis','das Jatuaranas','Jurerê','88053-380','Rua'),
(5840,'Joinville','das Labiatas','Vila Nova','89237-550','Rua'),
(5841,'Criciúma','das Lagoas','São Simão','88811-410','Avenida'),
(5842,'Florianópolis','das Lagostas','Jurerê','88053-350','Avenida'),
(5843,'São José','das Laranjeiras','Roçado','88108-370','Rua'),
(5844,'Palhoça','das Laranjeiras','Fazenda Pedra Branca','88137-225','Rua'),
(5845,'Lages','das Laranjeiras','Caroba','88516-120','Rua'),
(5846,'Blumenau','das Laranjeiras','Salto','89031-672','Rua'),
(5847,'Chapecó','das Laranjeiras','Vila Rica','89810-627','Rua'),
(5848,'Criciúma','das Laranjeiras','São Simão','88811-430','Rua'),
(5849,'Florianópolis','das Laranjeiras','Tapera','88049-140','Servidão'),
(5850,'Chapecó','das Letras','Efapi','89809-539','Rua'),
(5851,'Joinville','das Lideranças','COMASA','89228-475','Rua'),
(5852,'Chapecó','das Limeiras','Vila Rica','89810-640','Rua'),
(5853,'Palhoça','das Macieiras','Fazenda Pedra Branca','88137-230','Rua'),
(5854,'Lages','das Macieiras','Caroba','88516-220','Rua'),
(5855,'Florianópolis','das Magnetitas','Pântano do Sul','88067-377','Passagem'),
(5856,'Lages','das Magnólias','Habitação','88511-370','Rua'),
(5857,'Florianópolis','das Magnólias','Saco Grande','88032-550','Rua'),
(5858,'Joinville','das Magnólias','São Marcos','89214-230','Rua'),
(5859,'Blumenau','das Manacás','Itoupava Norte','89052-419','Rua'),
(5860,'Palhoça','das Mangueiras','Fazenda Pedra Branca','88137-220','Travessa'),
(5861,'Florianópolis','das Mangueiras','Lagoa da Conceição','88062-280','Avenida'),
(5862,'Florianópolis','das Manjubas','Jurerê','88053-422','Rua'),
(5863,'Palhoça','das Maracanãs','Fazenda Pedra Branca','88137-200','Avenida'),
(5864,'Blumenau','das Margaridas','Itoupavazinha','89066-328','Rua'),
(5865,'Chapecó','das Margaridas','Presidente Médici','89806-257','Rua'),
(5866,'Joinville','das Margaridas','Boa Vista','89205-570','Rua'),
(5867,'Florianópolis','das Margaridas','Daniela','88053-130','Rua'),
(5868,'Florianópolis','das Merluzas','Jurerê','88053-454','Passagem'),
(5869,'Florianópolis','das Miraguaias','Jurerê','88053-338','Rua'),
(5870,'Blumenau','das Missões','Ponta Aguda','89051-000','Rua'),
(5871,'Blumenau','das Missões','Ponta Aguda','89051-001','Rua'),
(5872,'Florianópolis','das Moreias','Jurerê','88053-535','Rua'),
(5873,'Florianópolis','das Nações','Canasvieiras','88054-010','Avenida'),
(5874,'Chapecó','das Nogueiras','Vila Rica','89810-600','Rua'),
(5875,'Joinville','das Odaliscas','Distrito Industrial','89219-053','Rua'),
(5876,'Blumenau','das Oliveiras','Velha','89032-640','Rua'),
(5877,'Florianópolis','das Oliveiras','Campeche','88063-197','Servidão'),
(5878,'Florianópolis','das Opalas','Pântano do Sul','88067-305','Rua'),
(5879,'São José','das Orquídeas','Bela Vista','88110-800','Rua'),
(5880,'Chapecó','das Orquídeas','São Cristóvão','89803-370','Rua'),
(5881,'Criciúma','das Orquídeas','Argentina','88813-582','Rua'),
(5882,'Blumenau','das Orquídeas','Itoupava Central','89066-680','Rua'),
(5883,'Joinville','das Orquídeas','Boa Vista','89205-625','Rua'),
(5884,'Itajaí','das Orquídeas','São Vicente','88308-120','Rua'),
(5885,'Florianópolis','das Orquídeas','Carvoeira','88040-540','Rua'),
(5886,'Florianópolis','das Ostras','Sambaqui','88051-310','Rua'),
(5887,'Blumenau','das Paineiras','Progresso','89027-530','Rua'),
(5888,'Florianópolis','das Paineiras','Daniela','88053-060','Avenida'),
(5889,'Chapecó','das Palmas','Efapi','89809-714','Rua'),
(5890,'Chapecó','das Palmas','Presidente Médici','89806-268','Rua'),
(5891,'Joinville','das Palmas','Itaum','89207-485','Rua'),
(5892,'Florianópolis','das Palmas','Estreito','88070-222','Travessa'),
(5893,'São José','das Palmeiras','Praia Comprida','88102-445','Rua'),
(5894,'São José','das Palmeiras','Roçado','88108-430','Rua'),
(5895,'Lages','das Palmeiras','Caroba','88516-260','Rua'),
(5896,'Criciúma','das Palmeiras','Centro','88801-350','Rua'),
(5897,'Florianópolis','das Palmeiras','Lagoa da Conceição','88062-010','Rua'),
(5898,'Florianópolis','das Palmeiras','Itaguaçu','88085-400','Rua'),
(5899,'Itajaí','das Palmeiras','Ressacada','88307-410','Rua'),
(5900,'Florianópolis','das Palmeiras','Daniela','88053-010','Avenida'),
(5901,'Florianópolis','das Palmeiras','Campeche','88063-295','Servidão'),
(5902,'Florianópolis','das Palmeiras Verdes','Campeche','88063-282','Servidão'),
(5903,'Florianópolis','das Palombetas','Jurerê','88053-424','Rua'),
(5904,'Blumenau','das Papoulas','Salto','89031-679','Rua'),
(5905,'Itajaí','das Papoulas','São Vicente','88308-070','Rua'),
(5906,'Joinville','das Papoulas','Iririú','89224-023','Rua'),
(5907,'Florianópolis','das Papoulas','Daniela','88053-150','Rua'),
(5908,'São José','das Pedras','Morro do Avaí','88106-838','Rua'),
(5909,'Palhoça','das Pedras','Praia de Fora','88138-771','Rua'),
(5910,'Florianópolis','das Pedras','Pântano do Sul','88067-466','Praça'),
(5911,'Palhoça','das Perdizes','Fazenda Pedra Branca','88137-175','Rua'),
(5912,'Florianópolis','das Perdizes','Campeche','88063-077','Rua'),
(5913,'Florianópolis','das Perdizes','Tapera','88049-415','Rua'),
(5914,'Florianópolis','das Pernaltas','Capoeiras','88090-520','Servidão'),
(5915,'Florianópolis','das Pérolas','Tapera','88049-315','Rua'),
(5916,'Florianópolis','das Pérolas','Campeche','88063-076','Rua'),
(5917,'Florianópolis','das Pescadas','Jurerê','88053-438','Travessa'),
(5918,'Florianópolis','das Pescadinhas','Jurerê','88053-478','Passagem'),
(5919,'Blumenau','das Petúnias','Itoupavazinha','89066-332','Rua'),
(5920,'Itajaí','das Petúnias','São Vicente','88308-160','Rua'),
(5921,'Florianópolis','das Piracemas','Jurerê','88053-420','Rua'),
(5922,'Florianópolis','das Piraúnas','Jurerê','88053-418','Rua'),
(5923,'Palhoça','das Pitangas','Barra do Aririú','88134-462','Servidão'),
(5924,'Florianópolis','das Pitangas','Campeche','88063-320','Servidão'),
(5925,'Joinville','das Pitangas','Itinga','89235-620','Rua'),
(5926,'Florianópolis','das Pitangueiras','Daniela','88053-050','Avenida'),
(5927,'Lages','das Primaveras','Habitação','88511-475','Rua'),
(5928,'Florianópolis','das Primaveras','Córrego Grande','88037-140','Rua'),
(5929,'Joinville','das Purpuratas','Vila Nova','89237-540','Rua'),
(5930,'Blumenau','das Quaresmeiras','Itoupava Norte','89052-417','Rua'),
(5931,'Florianópolis','das Quaresmeiras','Daniela','88053-090','Avenida'),
(5932,'Florianópolis','das Raias','Jurerê','88053-400','Avenida'),
(5933,'Florianópolis','das Rendeiras','Lagoa da Conceição','88062-400','Avenida'),
(5934,'Joinville','das Rendeiras','Costa e Silva','89220-760','Rua'),
(5935,'Palhoça','das Rosas','Ponte do Imaruim','88130-595','Rua'),
(5936,'Blumenau','das Rosas','Velha','89046-470','Rua'),
(5937,'Florianópolis','das Rosas','Estreito','88070-195','Servidão'),
(5938,'Joinville','das Rosas','Boa Vista','89205-540','Rua'),
(5939,'São José','das Roseiras','Roçado','88108-460','Rua'),
(5940,'Blumenau','das Roseiras','Itoupavazinha','89066-322','Rua'),
(5941,'Palhoça','das Saíras','Fazenda Pedra Branca','88137-153','Rua'),
(5942,'Florianópolis','das Salgemas','Pântano do Sul','88067-325','Rua'),
(5943,'Florianópolis','das Samambaias','Tapera','88049-347','Servidão'),
(5944,'Joinville','das Samambaias','Saguaçu','89221-525','Rua'),
(5945,'Florianópolis','das Sardinhas','Jurerê','88053-434','Travessa'),
(5946,'Florianópolis','das Selenitas','Pântano do Sul','88067-323','Rua'),
(5947,'Joinville','das Sequóias','Itinga','89235-846','Rua'),
(5948,'Joinville','das Sereias','Jarivatuba','89230-364','Rua'),
(5949,'Florianópolis','das Sereias','Canasvieiras','88054-360','Rua'),
(5950,'Florianópolis','das Sororocas','Jurerê','88053-384','Passagem'),
(5951,'Florianópolis','das Tabaronas','Jurerê','88053-412','Rua'),
(5952,'Florianópolis','das Tainhas','Jurerê','88053-450','Rua'),
(5953,'Florianópolis','das Tainhotas','Jurerê','88053-655','Rua'),
(5954,'Florianópolis','das Tartarugas','Jurerê','88053-421','Travessa'),
(5955,'Joinville','das Telefonistas','Itaum','89232-410','Rua'),
(5956,'Florianópolis','das Tibiras','Jurerê','88053-479','Rua'),
(5957,'Florianópolis','das Tilápias','Jurerê','88053-348','Passagem'),
(5958,'Palhoça','das Torres','Passa Vinte','88133-301','Avenida'),
(5959,'Palhoça','das Torres','Passa Vinte','88133-300','Avenida'),
(5960,'Blumenau','das Torres','Salto','89031-673','Rua'),
(5961,'Florianópolis','das Traíras','Jurerê','88053-428','Passagem'),
(5962,'Florianópolis','das Trutas','Jurerê','88053-332','Rua'),
(5963,'Florianópolis','das Tulipas','Daniela','88053-055','Travessa'),
(5964,'Florianópolis','das Turmalinas','Pântano do Sul','88067-319','Travessa'),
(5965,'Joinville','das Turmalinas','Santo Antônio','89218-070','Rua'),
(5966,'Florianópolis','das Turquesas','Pântano do Sul','88067-485','Passagem'),
(5967,'Palhoça','das Universidades','Fazenda Pedra Branca','88137-315','Avenida'),
(5968,'Florianópolis','das Vassouras','Lagoa da Conceição','88062-272','Servidão'),
(5969,'Florianópolis','das Violas','Jurerê','88053-341','Passagem'),
(5970,'São José','das Violetas','Bela Vista','88110-826','Rua'),
(5971,'Joinville','das Violetas','Boa Vista','89205-620','Rua'),
(5972,'Blumenau','das Violetas','Itoupavazinha','89066-329','Rua'),
(5973,'Florianópolis','das Violetas','Daniela','88053-160','Rua'),
(5974,'Itajaí','das Violetas','São Vicente','88308-110','Rua'),
(5975,'Florianópolis','das Zirconitas','Pântano do Sul','88067-406','Travessa'),
(5976,'Criciúma','Davi Conti','Centro','88801-003','Rua'),
(5977,'Palhoça','Davi João Machado','Barra do Aririú','88134-565','Rua'),
(5978,'Itajaí','David Adão Schmitt','Barra do Rio','88305-400','Rua'),
(5979,'Criciúma','David Canabarro','Nossa Senhora da Salete','88813-378','Rua'),
(5980,'Chapecó','David Canabarro','Bela Vista','89804-094','Travessa'),
(5981,'Chapecó','David Cansian','Palmital','89814-140','Rua'),
(5982,'Joinville','David da Graça','Espinheiros','89228-530','Rua'),
(5983,'São José','David dos Reis','Serraria','88115-720','Servidão'),
(5984,'Joinville','David dos Reis','Itaum','89229-417','Rua'),
(5985,'Brusque','David Hort','Dom Joaquim','88359-320','Rua'),
(5986,'Palhoça','David José dos Santos','São Sebastião','88136-260','Rua'),
(5987,'Tubarão','David Jose Mateus','Passo do Gado','88706-280','Rua'),
(5988,'Blumenau','David Manarin','Ponta Aguda','89051-510','Rua'),
(5989,'São José','David Nasser','Areias','88113-735','Rua'),
(5990,'Itajaí','David Russi','São João','88304-145','Rua'),
(5991,'Joinville','David Thomas Pereira','Aventureiro','89226-020','Rua'),
(5992,'Blumenau','David Woestemeier','Velha','89036-478','Rua'),
(5993,'Joinville','Davina do Nascimento Goes','Jarivatuba','89230-456','Rua'),
(5994,'Palhoça','Davino José de Campos','Praia de Fora','88138-255','Rua'),
(5995,'Joinville','de Bordeaux','Saguaçu','89221-073','Rua'),
(5996,'Blumenau','de Exposições Tancredo Neves','Velha','89036-205','Parque'),
(5997,'Joinville','de Ferro','Itaum','89209-331','Estrada'),
(5998,'Joinville','de Lion','Saguaçu','89221-078','Rua'),
(5999,'Joinville','de Marseille','Saguaçu','89221-070','Rua'),
(6000,'Joinville','de Paula','Aventureiro','89225-874','Rua'),
(6001,'Palhoça','de Ponta Delgada','São Sebastião','88136-545','Rua'),
(6002,'Florianópolis','de Portugal','Centro','88015-706','Praça'),
(6003,'Joinville','de Toulon','Saguaçu','89221-080','Rua'),
(6004,'Florianópolis','Debrandino Machado','Costeira do Pirajubaé','88047-210','Travessa'),
(6005,'Criciúma','Debrandino Manoel João','Imigrantes','88813-755','Rua'),
(6006,'São José','Defendente Rampinelli','Ponta de Baixo','88104-030','Rua'),
(6007,'Criciúma','Defendi Casagrande','São Cristóvão','88802-600','Rua'),
(6008,'São José','Deise Regina de Farias','Kobrasol','88102-010','Rua'),
(6009,'Lages','Deived Thiago Pereira Santos','Santa Catarina','88512-555','Rua'),
(6010,'Lages','Dejaime Joaquim Alves','Passo Fundo','88520-195','Rua'),
(6011,'São José','Delamar José da Silva','Kobrasol','88102-101','Rua'),
(6012,'São José','Delamar José da Silva','Kobrasol','88102-100','Rua'),
(6013,'Joinville','Delcinha do Rosário','Iririú','89224-510','Rua'),
(6014,'Lages','Delcino Medeiros da Silva','Caroba','88516-203','Rua'),
(6015,'Chapecó','Délcio Weber','Quedas do Palmital','89815-180','Rua'),
(6016,'Itajaí','Delfim de Pádua Peixoto','Santa Clara','88306-806','Rua'),
(6017,'Lages','Delfim Moreira','Santa Maria','88523-230','Rua'),
(6018,'Chapecó','Delfim Moreira - D','São Cristóvão','89804-035','Rua'),
(6019,'Chapecó','Delfim Moreira - D','Bela Vista','89804-150','Rua'),
(6020,'Chapecó','Delfim Moreira - D','Bela Vista','89804-151','Rua'),
(6021,'Palhoça','Delfim Ribeiro','Brejarú','88133-660','Rua'),
(6022,'Florianópolis','Delfino Conti','Carvoeira','88040-370','Rua'),
(6023,'Brusque','Delfino Debrassi','Azambuja','88354-060','Rua'),
(6024,'São José','Delfino José Souza Filho','Serraria','88115-710','Rua'),
(6025,'Joinville','Delina Moser Murara','Bucarein','89202-255','Rua'),
(6026,'Tubarão','Delinda de Faveri Guarezi','São Cristóvão','88703-150','Via'),
(6027,'Florianópolis','Delminda da Cunha O''Campo More','Saco dos Limões','88045-460','Rua'),
(6028,'Florianópolis','Delminda Silveira','Agronômica','88025-500','Rua'),
(6029,'Chapecó','Delmira Cadore','Efapi','89809-718','Rua'),
(6030,'Palhoça','Delorme Mazola','Praia de Fora','88138-746','Rua'),
(6031,'Florianópolis','Delorme P. Daniel','Lagoa da Conceição','88062-470','Rua'),
(6032,'Florianópolis','Delorme Pinheiro Daniel','Rio Tavares','88048-406','Rua'),
(6033,'Jaraguá do Sul','Delphina Demarchi Pradi','Jaraguá Noventa e Nove','89260-654','Rua'),
(6034,'Joinville','Delphinus','Jardim Paraíso','89226-666','Rua'),
(6035,'Lages','Delvir Zanchet','Ipiranga','88504-405','Rua'),
(6036,'Itajaí','Demétrio Izidoro Cardoso','Santa Clara','88306-814','Rua'),
(6037,'Brusque','Demétrio José Pacheco','Nova Brasília','88352-530','Rua'),
(6038,'Itajaí','Demétrio P. S. Medeiros','Ressacada','88307-365','Rua'),
(6039,'Florianópolis','Demétrio Ribeiro','Centro','88020-700','Rua'),
(6040,'Blumenau','Denis Diderot','Fidélis','89060-285','Rua'),
(6041,'Blumenau','Denise Michel','Asilo','89037-652','Rua'),
(6042,'Joinville','Denizart Peixoto','Vila Nova','89237-510','Rua'),
(6043,'São José','Deoclécio A. Machado','Ponta de Baixo','88104-310','Rua'),
(6044,'Criciúma','Deoclésio Pereira Maciel','Pinheirinho','88805-055','Rua'),
(6045,'Itajaí','Deocrácio de Oliveira','São João','88304-510','Rua'),
(6046,'Florianópolis','Deodoro','Centro','88010-020','Rua'),
(6047,'Blumenau','Deodoro Pereira','Fortaleza','89057-051','Rua'),
(6048,'Criciúma','Deolinda Milanez','Santos Dumont','88804-515','Rua'),
(6049,'Florianópolis','Deolindo Costa','Saco dos Limões','88045-440','Servidão'),
(6050,'Joinville','Deomar de Souza','Jardim Sofia','89223-610','Rua'),
(6051,'Blumenau','Deonísio Chequeti','Salto Norte','89065-830','Rua'),
(6052,'Florianópolis','Deoscoro Peres','Itacorubi','88034-370','Servidão'),
(6053,'Joinville','Deputada Ivete Vargas','Costa e Silva','89219-230','Rua'),
(6054,'Joinville','Deputado Aderbal Tavares Lopes','Ademar Garcia','89230-680','Rua'),
(6055,'Florianópolis','Deputado Antônio Edu Vieira','Pantanal','88040-001','Rua'),
(6056,'Florianópolis','Deputado Antônio Edu Vieira','Pantanal','88040-000','Rua'),
(6057,'Florianópolis','Deputado Antônio Gomes de Almeida','Carianos','88047-730','Rua'),
(6058,'Criciúma','Deputado Antônio Guglielmi Sobrinho','Cruzeiro do Sul','88811-130','Rua'),
(6059,'Criciúma','Deputado Antônio Heil','São Cristóvão','88802-620','Rua'),
(6060,'Blumenau','Deputado Antônio Heil','Ponta Aguda','89051-160','Rua'),
(6061,'Joinville','Deputado Antônio Heil','Glória','89216-370','Rua'),
(6062,'Florianópolis','Deputado Benedito Terezio de Carvalho Jr','Estreito','88070-340','Rua'),
(6063,'Florianópolis','Deputado Carlos Buchele','Santa Mônica','88035-230','Rua'),
(6064,'Florianópolis','Deputado Diomício Freitas','Carianos','88047-400','Avenida'),
(6065,'Florianópolis','Deputado Diomício Freitas','Carianos','88047-401','Avenida'),
(6066,'Florianópolis','Deputado Diomício Freitas','Carianos','88047-402','Avenida'),
(6067,'Joinville','Deputado Estivalet Pires','Itaum','89232-350','Rua'),
(6068,'Joinville','Deputado Estivalet Pires','Itaum','89232-351','Rua'),
(6069,'Florianópolis','Deputado Fernando Viegas','Cachoeira do Bom Jesus','88056-730','Rua'),
(6070,'Blumenau','Deputado Florestan Fernandes','Fidélis','89060-287','Rua'),
(6071,'Itajaí','Deputado Francisco Evaristo Canziani','Cabeçudas','88306-300','Rua'),
(6072,'Florianópolis','Deputado Francisco Mascarenhas','Itaguaçu','88085-620','Rua'),
(6073,'Florianópolis','Deputado Frederico Kuerten','Coqueiros','88080-770','Rua'),
(6074,'Joinville','Deputado Guilherme Urban','América','89204-290','Rua'),
(6075,'Florianópolis','Deputado João Bertoli','Centro','88010-250','Rua'),
(6076,'Joinville','Deputado Jota Gonçalves','Iririú','89227-400','Rua'),
(6077,'Joinville','Deputado Lauro Carneiro de Loyola','Iririú','89227-250','Rua'),
(6078,'Florianópolis','Deputado Leoberto Leal','Centro','88015-080','Rua'),
(6079,'Florianópolis','Deputado Olice Caldas','Ingleses','88058-650','Rua'),
(6080,'Tubarão','Deputado Olices Pedro de Caldas','Humaitá','88704-170','Rua'),
(6081,'Tubarão','Deputado Olices Pedro de Caldas','Humaitá','88704-397','Rua'),
(6082,'Florianópolis','Deputado Oscar Rodrigues da Nova','Canasvieiras','88054-530','Rua'),
(6083,'Florianópolis','Deputado Otacílio Costa','Cachoeira do Bom Jesus','88056-040','Rua'),
(6084,'Florianópolis','Deputado Paulo Preis','Jurerê','88053-580','Rua'),
(6085,'Criciúma','Deputado Paulo Preis','Pinheirinho','88804-430','Rua'),
(6086,'Joinville','Deputado Paulo Stuart Writh','Jardim Sofia','89223-720','Rua'),
(6087,'Joinville','Deputado Plínio Salgado','Floresta','89211-250','Rua'),
(6088,'Florianópolis','Deputado Protógenes Vieira','Santa Mônica','88035-120','Avenida'),
(6089,'Florianópolis','Deputado Siqueira Belo','Capoeiras','88090-530','Rua'),
(6090,'Florianópolis','Deputado Waldemar Salles','Lagoa da Conceição','88062-218','Rua'),
(6091,'Florianópolis','Deputado Walter Gomes','Santo Antônio de Lisboa','88050-501','Rua'),
(6092,'Florianópolis','Deputado Walter Gomes','Santo Antônio de Lisboa','88050-500','Rua'),
(6093,'Blumenau','Deputado Walter Vicente Gomes','Ponta Aguda','89051-230','Rua'),
(6094,'Florianópolis','Deputado Wanderlei Júnior','Capoeiras','88090-540','Rua'),
(6095,'Florianópolis','Dercides Manoel Sagaz','Ingleses','88058-461','Servidão'),
(6096,'Florianópolis','Derli Sontag','Pântano do Sul','88067-380','Rua'),
(6097,'Chapecó','Derly de Camargo Martins','SAIC','89802-015','Travessa'),
(6098,'Florianópolis','Desbravadores','Tapera','88049-486','Travessa'),
(6099,'Chapecó','Descanso','Eldorado','89810-170','Rua'),
(6100,'Blumenau','Descanso','Itoupava Central','89062-228','Rua'),
(6101,'Joinville','Descanso','Itaum','89209-205','Rua'),
(6102,'Florianópolis','Desembargador Alcebíades Silveira de Souza','Saco Grande','88030-625','Rua'),
(6103,'Florianópolis','Desembargador Alves Pedrosa','Saco Grande','88030-640','Rua'),
(6104,'Florianópolis','Desembargador Américo Silveira','Saco dos Limões','88045-230','Rua'),
(6105,'Florianópolis','Desembargador Arno Hoeschl','Centro','88015-620','Rua'),
(6106,'Brusque','Desembargador Érico Torres','São Luiz','88351-240','Rua'),
(6107,'Florianópolis','Desembargador Ferreira Bastos','Coqueiros','88080-230','Rua'),
(6108,'Joinville','Desembargador Flávio Cunha Melo','Itaum','89207-114','Rua'),
(6109,'Florianópolis','Desembargador Flávio Tavares da C. Mello','Itaguaçu','88085-710','Rua'),
(6110,'Joinville','Desembargador Fontes','Saguaçu','89221-620','Rua'),
(6111,'Florianópolis','Desembargador Gil Costa','Capoeiras','88070-450','Rua'),
(6112,'Blumenau','Desembargador Guilherme Abry','Vila Nova','89035-530','Rua'),
(6113,'Joinville','Desembargador Guilherme Abry','Saguaçu','89221-600','Rua'),
(6114,'Joinville','Desembargador Heraclito Ribeiro','Guanabara','89207-250','Rua'),
(6115,'Florianópolis','Desembargador Ivo Guilhon P. de Mello','Barra da Lagoa','88061-290','Rua'),
(6116,'Florianópolis','Desembargador José Roberto Guilhon','Coloninha','88095-070','Rua'),
(6117,'Florianópolis','Desembargador Manoel Barbosa de Lacerda','Coqueiros','88080-830','Rua'),
(6118,'Florianópolis','Desembargador Maurílio Coimbra','Canasvieiras','88054-080','Rua'),
(6119,'Florianópolis','Desembargador Mileto Tavares','Capoeiras','88090-555','Rua'),
(6120,'Joinville','Desembargador Miranda Ramos','Boa Vista','89206-840','Rua'),
(6121,'Florianópolis','Desembargador Nelson Nunes','Centro','88020-770','Rua'),
(6122,'Joinville','Desembargador Nelson Nunes Guimarães','Atiradores','89203-060','Rua'),
(6123,'Blumenau','Desembargador Oscar Leitão','Victor Konder','89012-070','Rua'),
(6124,'Florianópolis','Desembargador Oswaldo Areas Horn','Cachoeira do Bom Jesus','88056-050','Rua'),
(6125,'Criciúma','Desembargador Pedro Silva','Comerciário','88802-300','Rua'),
(6126,'Blumenau','Desembargador Pedro Silva','Victor Konder','89012-150','Rua'),
(6127,'Criciúma','Desembargador Pedro Silva','Michel','88803-100','Rua'),
(6128,'Florianópolis','Desembargador Pedro Silva','Coqueiros','88080-700','Rua'),
(6129,'Florianópolis','Desembargador Pedro Silva','Coqueiros','88080-701','Rua'),
(6130,'Florianópolis','Desembargador Rid Silva','Canasvieiras','88054-320','Rua'),
(6131,'Lages','Desembargador Salvio Gonzaga','Guarujá','88521-460','Rua'),
(6132,'Florianópolis','Desembargador Sávio Gonzaga','Coqueiros','88080-020','Rua'),
(6133,'Florianópolis','Desembargador Tavares Sobrinho','Itaguaçu','88085-360','Rua'),
(6134,'Joinville','Desembargador Tavares Sobrinho','Boa Vista','89206-500','Rua'),
(6135,'Florianópolis','Desembargador Urbano Salles','Centro','88015-430','Rua'),
(6136,'Florianópolis','Desembargador Vítor Lima','Carvoeira','88040-401','Avenida'),
(6137,'Florianópolis','Desembargador Vítor Lima','Carvoeira','88040-400','Avenida'),
(6138,'Criciúma','Desidério Meller','Cruzeiro do Sul','88810-205','Rua'),
(6139,'Blumenau','Detlef Passig','Velha','89036-450','Rua'),
(6140,'Joinville','Dez','Costa e Silva','89220-351','Rua'),
(6141,'Tubarão','Dez de Janeiro','Passagem','88705-593','Rua'),
(6142,'Blumenau','Dez de Janeiro','Itoupava Norte','89053-240','Rua'),
(6143,'São José','Dezenove de Março','Campinas','88101-190','Rua'),
(6144,'Brusque','Dezenove de Março','Limoeiro','88356-430','Rua'),
(6145,'Blumenau','Dezenove de Outubro','Itoupava Norte','89052-240','Rua'),
(6146,'Blumenau','Dezesseis de Agosto','Progresso','89026-480','Rua'),
(6147,'Palhoça','Dezesseis de Julho','Caminho Novo','88132-370','Rua'),
(6148,'Joinville','Dezessete de Abril','Aventureiro','89225-883','Rua'),
(6149,'Joinville','Dezessete de Janeiro','Aventureiro','89225-886','Rua'),
(6150,'Florianópolis','Dezoito de Janeiro','Lagoa da Conceição','88062-080','Rua'),
(6151,'Joinville','Dezoito de Janeiro','Aventureiro','89225-884','Rua'),
(6152,'Blumenau','Dezoito de Julho','Fortaleza','89058-008','Rua'),
(6153,'Blumenau','Diaconiza Gertrud Voigt','Vila Formosa','89010-490','Rua'),
(6154,'Florianópolis','Diácono Ademir Pereira de Abreu','Rio Vermelho','88060-381','Rua'),
(6155,'Florianópolis','Diácono João Antônio Araújo','Capoeiras','88070-565','Travessa'),
(6156,'Florianópolis','Diácono Nemésio Coelho','Cachoeira do Bom Jesus','88056-710','Travessa'),
(6157,'Florianópolis','Dialtino Antônio Cabral','Agronômica','88025-540','Rua'),
(6158,'Palhoça','Diamante','Brejarú','88133-460','Rua'),
(6159,'Itajaí','Diamante','Cordeiros','88310-260','Rua'),
(6160,'Chapecó','Diamantina','Jardim Itália','89802-370','Rua'),
(6161,'Joinville','Diamantina','Floresta','89211-060','Rua'),
(6162,'Joinville','Diamantina de Freitas','Aventureiro','89225-631','Rua'),
(6163,'Florianópolis','Diamantina Freitas','Centro','88020-535','Servidão'),
(6164,'Blumenau','Dianápolis','Salto Norte','89065-260','Rua'),
(6165,'Florianópolis','Dias','Saco Grande','88030-330','Servidão'),
(6166,'Lages','Dias Velho','Guarujá','88521-350','Rua'),
(6167,'Florianópolis','Dias Velho','Agronômica','88025-356','Rua'),
(6168,'Jaraguá do Sul','Diedrich Borchers','Czerniewicz','89255-180','Rua'),
(6169,'Florianópolis','Dilaudino Gonçalves de Aguiar','Carvoeira','88040-685','Servidão'),
(6170,'Joinville','Dilermando Reis','COMASA','89228-330','Rua'),
(6171,'Joinville','Dilma Virgilina Garcia','Aventureiro','89225-800','Rua'),
(6172,'Joinville','Dilmar Penski','Glória','89217-530','Rua'),
(6173,'Joinville','Dilson Funaro','Ademar Garcia','89230-648','Rua'),
(6174,'Criciúma','Dimarvam José Cambruzzi','Vila Zuleima','88817-113','Rua'),
(6175,'Lages','Dimas Muniz','São Miguel','88525-120','Rua'),
(6176,'Joinville','Dimas Nunes Francisco','Jarivatuba','89230-415','Rua'),
(6177,'Criciúma','Dimas Ronchi','São Defende','88808-265','Rua'),
(6178,'Florianópolis','Diná Calixto','Córrego Grande','88037-320','Rua'),
(6179,'Joinville','Dina Moreira','Itaum','89232-319','Servidão'),
(6180,'Joinville','Dinah Silveira de Queiros','Aventureiro','89226-035','Rua'),
(6181,'Blumenau','Dinamarca','Velha','89046-615','Rua'),
(6182,'Itajaí','Dinamarca','Santa Clara','88306-750','Rua'),
(6183,'Joinville','Dinamarca','Santa Catarina','89233-100','Rua'),
(6184,'São José','Dinar Destri Duarte','Praia Comprida','88103-755','Rua'),
(6185,'São José','Dinarte Domingos','Campinas','88101-070','Rua'),
(6186,'Florianópolis','Diniz Júnior','Centro','88015-290','Rua'),
(6187,'Florianópolis','Diocício Permino Ferreira','Vargem Grande','88052-620','Servidão'),
(6188,'Criciúma','Diógenes M. Cechinel','Mina Brasil','88810-203','Rua'),
(6189,'Chapecó','Diogo Alves da Silva','Quedas do Palmital','89815-265','Rua'),
(6190,'Palhoça','Diogo de Botelho','Barra do Aririú','88134-434','Rua'),
(6191,'Joinville','Diogo Dias Velho','Costa e Silva','89217-330','Rua'),
(6192,'Joinville','Diogo S. Pereira','Guanabara','89207-130','Rua'),
(6193,'Criciúma','Diomar Francisco da Silva','Vila Zuleima','88817-150','Rua'),
(6194,'Chapecó','Diomedes Davi - D','Universitário','89814-320','Rua'),
(6195,'Chapecó','Diomedes Davi - E','Universitário','89812-070','Rua'),
(6196,'Criciúma','Diomício Freitas','Ceará','88815-076','Avenida'),
(6197,'Joinville','Dionéia','Jardim Paraíso','89226-694','Rua'),
(6198,'São José','Dionísio Cerqueira','Bela Vista','88110-214','Rua'),
(6199,'Criciúma','Dionísio Cerqueira','Santa Augusta','88805-270','Rua'),
(6200,'Blumenau','Dionísio Cerqueira','Asilo','89031-350','Rua'),
(6201,'Chapecó','Dionísio Cerqueira','Efapi','89809-530','Rua'),
(6202,'Joinville','Dionísio Cerqueira','Saguaçu','89221-160','Rua'),
(6203,'Itajaí','Dionísio Cerqueira','São Vicente','88309-005','Rua'),
(6204,'Florianópolis','Dionísio da Rocha','Campeche','88063-075','Rua'),
(6205,'São José','Dionísio João Amorim','Serraria','88115-602','Rua'),
(6206,'Florianópolis','Dionísio Manoel dos Santos','Itacorubi','88034-310','Rua'),
(6207,'Tubarão','Dionísio Mota','Comasa (COHAB)','88706-335','Rua'),
(6208,'Florianópolis','Dionísio Rafhael Ignácio','Campeche','88063-315','Servidão'),
(6209,'Itajaí','Dionísio Veiga','Centro','88302-204','Rua'),
(6210,'Brusque','Dionísio Vidal Hoffmann','Tomás Coelho','88358-510','Rua'),
(6211,'Criciúma','Dionizio Milioli','Nossa Senhora da Salete','88815-510','Rua'),
(6212,'Joinville','Diovana Maria Rodrigues','Itinga','89235-720','Rua'),
(6213,'Joinville','Dirceu José Guimarães','Aventureiro','89225-780','Rua'),
(6214,'Lages','Dirceu Pinto','Conta Dinheiro','88520-060','Rua'),
(6215,'Criciúma','Dirceu Simone','Rio Maina','88818-015','Rua'),
(6216,'Joinville','Diringshoffen','Anita Garibaldi','89203-550','Rua'),
(6217,'Joinville','Dirlei Cézar Beza','Jarivatuba','89231-108','Rua'),
(6218,'Criciúma','Dirnei Gomes','Próspera','88813-315','Rua'),
(6219,'Blumenau','Dirval Tiellet Hogrefe','Velha','89032-306','Rua'),
(6220,'Joinville','Divina Providência','COMASA','89228-490','Rua'),
(6221,'Florianópolis','Divino Espírito Santo','Rio Tavares','88048-090','Rua'),
(6222,'Blumenau','Divinópolis','Velha','89040-400','Rua'),
(6223,'Criciúma','Divo Fernandes de Oliveira','Santa Luzia','88806-175','Rua'),
(6224,'Brusque','DJ - 001','Dom Joaquim','88359-005','Rua'),
(6225,'Brusque','DJ - 002','Dom Joaquim','88359-006','Rua'),
(6226,'Brusque','DJ - 003','Dom Joaquim','88359-003','Rua'),
(6227,'Brusque','DJ - 004','Dom Joaquim','88359-008','Rua'),
(6228,'Brusque','DJ - 005','Dom Joaquim','88359-321','Rua'),
(6229,'Brusque','DJ - 006','Dom Joaquim','88359-322','Rua'),
(6230,'Brusque','DJ - 007','Dom Joaquim','88359-323','Rua'),
(6231,'Brusque','DJ - 008','Dom Joaquim','88359-324','Rua'),
(6232,'Brusque','DJ - 009','Dom Joaquim','88359-325','Rua'),
(6233,'Brusque','DJ - 010','Dom Joaquim','88359-281','Rua'),
(6234,'Brusque','DJ - 011','Dom Joaquim','88359-282','Rua'),
(6235,'Brusque','DJ - 012','Dom Joaquim','88359-283','Rua'),
(6236,'Brusque','DJ - 013','Dom Joaquim','88359-284','Rua'),
(6237,'Brusque','DJ - 014','Dom Joaquim','88359-285','Rua'),
(6238,'Brusque','DJ - 015','Dom Joaquim','88359-286','Rua'),
(6239,'Brusque','DJ - 016','Dom Joaquim','88359-287','Rua'),
(6240,'Brusque','DJ - 017','Dom Joaquim','88359-288','Rua'),
(6241,'Brusque','DJ - 018','Dom Joaquim','88359-301','Rua'),
(6242,'Brusque','DJ - 019','Dom Joaquim','88359-302','Rua'),
(6243,'Brusque','DJ - 020','Dom Joaquim','88359-303','Rua'),
(6244,'Brusque','DJ - 021','Dom Joaquim','88359-307','Rua'),
(6245,'Brusque','DJ - 022','Dom Joaquim','88359-308','Rua'),
(6246,'Brusque','DJ - 023','Dom Joaquim','88359-309','Rua'),
(6247,'Brusque','DJ - 024','Dom Joaquim','88359-311','Rua'),
(6248,'Brusque','DJ - 025','Dom Joaquim','88359-501','Rua'),
(6249,'Brusque','DJ - 026','Dom Joaquim','88359-502','Rua'),
(6250,'Brusque','DJ - 027','Dom Joaquim','88359-503','Rua'),
(6251,'Brusque','DJ - 028','Dom Joaquim','88359-504','Rua'),
(6252,'Brusque','DJ - 029','Dom Joaquim','88359-211','Rua'),
(6253,'Brusque','DJ - 030','Dom Joaquim','88359-212','Rua'),
(6254,'Brusque','DJ - 031','Dom Joaquim','88359-213','Rua'),
(6255,'Brusque','DJ - 032','Dom Joaquim','88359-214','Rua'),
(6256,'Brusque','DJ - 033','Dom Joaquim','88359-216','Rua'),
(6257,'Brusque','DJ - 034','Dom Joaquim','88359-217','Rua'),
(6258,'Brusque','DJ - 035','Dom Joaquim','88359-218','Rua'),
(6259,'Brusque','DJ - 036','Dom Joaquim','88359-219','Rua'),
(6260,'Brusque','DJ - 037','Dom Joaquim','88359-221','Rua'),
(6261,'Brusque','DJ - 038','Dom Joaquim','88359-222','Rua'),
(6262,'Brusque','DJ - 039','Dom Joaquim','88359-223','Rua'),
(6263,'Brusque','DJ - 040','Dom Joaquim','88359-224','Rua'),
(6264,'Brusque','DJ - 041','Dom Joaquim','88359-225','Rua'),
(6265,'Brusque','DJ - 042','Dom Joaquim','88359-226','Rua'),
(6266,'Florianópolis','Djair Kurt','Saco Grande','88032-302','Praça'),
(6267,'Florianópolis','Djalma Moellmann','Centro','88020-670','Rua'),
(6268,'Florianópolis','do Aconchego','Barra da Lagoa','88061-167','Rua'),
(6269,'Palhoça','do Albatroz','Fazenda Pedra Branca','88137-290','Rua'),
(6270,'Florianópolis','do Alecrim','Saco Grande','88032-400','Rua'),
(6271,'Joinville','do Aleijadinho','Saguaçu','89205-005','Praça'),
(6272,'Florianópolis','do Antão','Agronômica','88025-150','Avenida'),
(6273,'Florianópolis','do Ari','Itacorubi','88034-354','Servidão'),
(6274,'Lages','do Ariticum','Caroba','88516-180','Rua'),
(6275,'Blumenau','do Artista','Testo Salto','89074-090','Rua'),
(6276,'Florianópolis','do Arvoredo','Tapera','88049-455','Servidão'),
(6277,'Joinville','do Atleta','América','89216-010','Rua'),
(6278,'Florianópolis','do Aviador','Carianos','88047-680','Rua'),
(6279,'Florianópolis','do Babaçú','Itacorubi','88034-580','Rua'),
(6280,'Florianópolis','do Bambuzal','Campeche','88063-523','Servidão'),
(6281,'Florianópolis','do Beija-Flor','Lagoa da Conceição','88062-253','Rua'),
(6282,'Florianópolis','do Bem-Te-Vi','Lagoa da Conceição','88062-263','Rua'),
(6283,'Florianópolis','do Bie','Campeche','88063-162','Rua'),
(6284,'Florianópolis','do Bosque','Cachoeira do Bom Jesus','88056-460','Servidão'),
(6285,'Blumenau','do Boticário','Vila Formosa','89010-305','Praça'),
(6286,'Lages','do Butiá','Caroba','88516-080','Rua'),
(6287,'Joinville','do Café','Guanabara','89207-545','Rua'),
(6288,'Florianópolis','do Caju','Ingleses','88058-832','Rua'),
(6289,'Florianópolis','do Calafate','Pantanal','88040-008','Rua'),
(6290,'Lages','do Cambará','Habitação','88511-410','Rua'),
(6291,'São José','do Campo','Santos Saraiva','88106-851','Rua'),
(6292,'Joinville','do Campo','Morro do Meio','89215-110','Rua'),
(6293,'Florianópolis','do Canário da Terra','Ingleses','88058-695','Rua'),
(6294,'Florianópolis','do Capivari','Ingleses','88058-070','Estrada'),
(6295,'Lages','do Caqui','Caroba','88516-230','Rua'),
(6296,'Florianópolis','do Carandá','Saco Grande','88032-410','Rua'),
(6297,'Florianópolis','do Carmo','Cacupé','88050-205','Servidão'),
(6298,'Florianópolis','do Carnavalesco','Pantanal','88040-003','Travessa'),
(6299,'Criciúma','do Castelo','Próspera','88811-770','Rua'),
(6300,'Palhoça','do Cedro','Praia de Fora','88138-716','Rua'),
(6301,'Brusque','do Cedro','Souza Cruz','88359-000','Rua'),
(6302,'Florianópolis','do Cedro','Saco Grande','88032-430','Rua'),
(6303,'Brusque','do Cedro','Dom Joaquim','88359-001','Rua'),
(6304,'Florianópolis','do Cedro Rosa','Agronômica','88025-215','Servidão'),
(6305,'Criciúma','do Cemitério','Mineira Nova','88806-217','Rua'),
(6306,'Palhoça','do Chalé','Praia de Fora','88138-756','Rua'),
(6307,'Florianópolis','do Cícero','Armação','88066-279','Servidão'),
(6308,'Florianópolis','do Condor','Ingleses','88058-708','Servidão'),
(6309,'Criciúma','do Congresso','Centro','88801-445','Praça'),
(6310,'Florianópolis','do Conselho','Tapera','88049-163','Rua'),
(6311,'Brusque','do Convento','Centro','88350-380','Rua'),
(6312,'Blumenau','do Cooperativismo','Velha','89041-401','Praça'),
(6313,'Palhoça','do Corvo','São Sebastião','88136-540','Rua'),
(6314,'São José','do Crioulo','Real Parque','88113-550','Rua'),
(6315,'Blumenau','do Curió','Velha','89032-329','Rua'),
(6316,'Blumenau','do CVV','Velha','89036-072','Rua'),
(6317,'Florianópolis','do Desterro','Centro','88010-095','Praça'),
(6318,'Florianópolis','do Encano','Centro','88020-430','Servidão'),
(6319,'Florianópolis','do Encanto','Lagoa da Conceição','88062-506','Servidão'),
(6320,'São José','do Engenho','Areias','88113-838','Servidão'),
(6321,'Blumenau','do Engenho','Fortaleza','89055-060','Rua'),
(6322,'Florianópolis','do Engenho','Ingleses','88058-691','Servidão'),
(6323,'Florianópolis','do Engenho','Tapera','88049-310','Rua'),
(6324,'Florianópolis','do Engenho Novo','Ingleses','88058-416','Rua'),
(6325,'Florianópolis','do Engenho Velho','Saco Grande','88032-665','Rua'),
(6326,'Blumenau','do Estudante','Vila Nova','89035-005','Praça'),
(6327,'São José','do Expedicionário','Praia Comprida','88103-630','Rua'),
(6328,'Itajaí','do Expedicionário','Fazenda','88301-480','Praça'),
(6329,'Florianópolis','do Faisão','Tapera','88049-410','Travessa'),
(6330,'Florianópolis','do Falcão','Ingleses','88058-705','Servidão'),
(6331,'Palhoça','do Flor','Rio Grande','88131-772','Servidão'),
(6332,'Florianópolis','do Fogo','Armação','88066-240','Servidão'),
(6333,'Florianópolis','do Forte','Vargem Grande','88052-623','Servidão'),
(6334,'Florianópolis','do Forte Santana','Centro','88015-720','Rua'),
(6335,'Florianópolis','do Garapuvu','Canasvieiras','88054-355','Travessa'),
(6336,'Florianópolis','do Gerivá','Ingleses','88058-355','Servidão'),
(6337,'Lages','do Girassol','Penha','88525-770','Rua'),
(6338,'Lages','do Giriva','Caroba','88516-110','Rua'),
(6339,'Florianópolis','do Gramal','Campeche','88063-080','Rua'),
(6340,'Florianópolis','do Gramal','Campeche','88063-100','Rua'),
(6341,'Florianópolis','do Gravatá','Campeche','88063-530','Rua'),
(6342,'Brusque','do Grizza','Souza Cruz','88359-040','Travessa'),
(6343,'Lages','do Guamirim','Habitação','88511-330','Rua'),
(6344,'Florianópolis','do Guamirim','Lagoa da Conceição','88062-296','Rua'),
(6345,'Criciúma','do Guapuruvu','São Simão','88811-422','Rua'),
(6346,'Florianópolis','do Guapuruvu','Lagoa da Conceição','88062-294','Rua'),
(6347,'Florianópolis','do Guaramirim','Saco Grande','88032-480','Rua'),
(6348,'Lages','do Guaviju','Habitação','88511-440','Rua'),
(6349,'São José','do Iano','Barreiros','88117-850','Rua'),
(6350,'São José','do Iano','Nossa Senhora do Rosário','88110-603','Rua'),
(6351,'Blumenau','do Imigrante','Garcia','89021-140','Rua'),
(6352,'São José','do Imperador','Ponta de Baixo','88104-020','Rua'),
(6353,'Lages','do Ingazeiro','Habitação','88511-460','Rua'),
(6354,'São José','do Inglês','Real Parque','88113-520','Rua'),
(6355,'Lages','do Ipê Amarelo','Caroba','88516-170','Rua'),
(6356,'Florianópolis','do Ipê-Amarelo','Lagoa da Conceição','88062-298','Avenida'),
(6357,'Florianópolis','do Ipê-Roxo','Lagoa da Conceição','88062-282','Rua'),
(6358,'Florianópolis','do Jaquatirão','Daniela','88053-008','Rua'),
(6359,'Florianópolis','do Jasmin Manga','Lagoa da Conceição','88062-283','Rua'),
(6360,'Itajaí','do Joanico','Fazenda','88302-315','Beco'),
(6361,'Palhoça','do João de Barro','Fazenda Pedra Branca','88137-190','Rua'),
(6362,'Florianópolis','do Jura','Ingleses','88058-321','Servidão'),
(6363,'Florianópolis','do Kalifa','Canasvieiras','88054-130','Rua'),
(6364,'Florianópolis','do Lagarto','Ingleses','88058-697','Rua'),
(6365,'Florianópolis','do Lamim','Canasvieiras','88054-610','Rua'),
(6366,'Lages','do Limão','Caroba','88516-160','Rua'),
(6367,'Lages','do Lírio','Penha','88525-700','Rua'),
(6368,'Florianópolis','do Loro','Pântano do Sul','88067-225','Servidão'),
(6369,'Florianópolis','do Louro','Saco Grande','88032-530','Rua'),
(6370,'Florianópolis','do Luar','Tapera','88049-120','Servidão'),
(6371,'Florianópolis','do Mangueirão','Pantanal','88040-165','Servidão'),
(6372,'Florianópolis','do Mar','Tapera','88049-215','Travessa'),
(6373,'Florianópolis','do Mar Grosso','Campeche','88063-279','Servidão'),
(6374,'Florianópolis','do Marfim','Saco Grande','88032-320','Rua'),
(6375,'Florianópolis','do Marisco','Ingleses','88058-090','Rua'),
(6376,'Palhoça','do Martim Pescador','Fazenda Pedra Branca','88137-187','Rua'),
(6377,'Criciúma','do Mineiro','Próspera','88813-030','Avenida'),
(6378,'Palhoça','do Mirante','Fazenda Pedra Branca','88137-120','Rua'),
(6379,'Itajaí','do Moreira','Centro','88302-008','Beco'),
(6380,'Florianópolis','do Motorista','Estreito','88075-550','Travessa'),
(6381,'Florianópolis','do Náufrago','Armação','88066-550','Servidão'),
(6382,'Florianópolis','do Nico','Rio Vermelho','88060-320','Servidão'),
(6383,'Florianópolis','do Nilton','Cacupé','88050-170','Servidão'),
(6384,'Joinville','do Oeste','Pirabeiraba','89239-600','Estrada'),
(6385,'Joinville','do Oeste','Pirabeiraba','89239-601','Estrada'),
(6386,'Joinville','do Oeste','Pirabeiraba','89239-602','Estrada'),
(6387,'Joinville','do Ouro','Iririú','89221-255','Rua'),
(6388,'Florianópolis','do Palmeiras','Itacorubi','88034-380','Servidão'),
(6389,'Florianópolis','do Paraíso','Cachoeira do Bom Jesus','88056-260','Rua'),
(6390,'Florianópolis','do Pescador','Campeche','88063-174','Travessa'),
(6391,'Joinville','do Pico','Pirabeiraba','89239-430','Estrada'),
(6392,'Florianópolis','do Pingüim','Ingleses','88058-722','Rua'),
(6393,'Florianópolis','do Pingüim','Campeche','88063-276','Rua'),
(6394,'Lages','do Pinhão','Caroba','88516-190','Rua'),
(6395,'São José','do Poema','Real Parque','88113-553','Rua'),
(6396,'São José','do Porto','Forquilhas','88107-389','Rua'),
(6397,'Florianópolis','do Porto','Lagoa da Conceição','88062-507','Servidão'),
(6398,'Joinville','do Porto','Iririú','89224-090','Rua'),
(6399,'Florianópolis','do Pouso','Lagoa da Conceição','88062-211','Rua'),
(6400,'Florianópolis','do Prado','Vargem Grande','88052-657','Rua'),
(6401,'Joinville','do Príncipe','Centro','89201-001','Rua'),
(6402,'Joinville','do Príncipe','Centro','89201-000','Rua'),
(6403,'Florianópolis','do Progresso','Cachoeira do Bom Jesus','88056-392','Rua'),
(6404,'Florianópolis','do Rio do Braz','Canasvieiras','88054-180','Rua'),
(6405,'Lages','do Rosário','Centro','88502-240','Rua'),
(6406,'Florianópolis','do Rouxinol','Capoeiras','88090-526','Servidão'),
(6407,'Florianópolis','do Rouxinol','Agronômica','88025-332','Travessa'),
(6408,'Chapecó','do Saber','Efapi','89809-535','Rua'),
(6409,'Florianópolis','do Sabiá','Lagoa da Conceição','88062-250','Rua'),
(6410,'Florianópolis','do Sal','Ingleses','88058-729','Servidão'),
(6411,'Florianópolis','do Salgueiro','Saco Grande','88032-360','Rua'),
(6412,'Palhoça','do Sanhaçu','Fazenda Pedra Branca','88137-160','Rua'),
(6413,'Florianópolis','do Saquinho','Pântano do Sul','88067-500','Estrada'),
(6414,'Florianópolis','do Sarandi','Saco Grande','88032-350','Rua'),
(6415,'Florianópolis','do Sassafrás','Saco Grande','88032-340','Rua'),
(6416,'Florianópolis','do Siri','Ingleses','88058-640','Rua'),
(6417,'Florianópolis','do Sol','Carianos','88047-577','Rua'),
(6418,'Florianópolis','do Sol','Lagoa da Conceição','88062-485','Servidão'),
(6419,'Florianópolis','do Sol Nascente','Tapera','88049-110','Rua'),
(6420,'Florianópolis','do Sol Poente','Tapera','88049-360','Servidão'),
(6421,'Palhoça','do Sossego','Praia de Fora','88138-313','Servidão'),
(6422,'Florianópolis','do Sossego','Cachoeira do Bom Jesus','88056-350','Servidão'),
(6423,'Joinville','do Sul','Vila Nova','89237-800','Estrada'),
(6424,'Florianópolis','do Surfista','Campeche','88063-184','Rua'),
(6425,'Florianópolis','do Tarumã','Saco Grande','88032-330','Rua'),
(6426,'Florianópolis','do Tico-Tico','Ingleses','88058-720','Rua'),
(6427,'Lages','do Trabalhador','Popular','88526-075','Praça'),
(6428,'Criciúma','do Trabalhador','Próspera','88813-077','Praça'),
(6429,'São José','do Triller','Real Parque','88113-560','Rua'),
(6430,'Florianópolis','do Trinta - Réis','Ingleses','88058-696','Rua'),
(6431,'Florianópolis','do Tucano','Ingleses','88058-712','Servidão'),
(6432,'Palhoça','do Túnel','Praia de Fora','88138-849','Rua'),
(6433,'Florianópolis','do Vasco','Ingleses','88058-080','Rua'),
(6434,'Florianópolis','do Verondino','Costeira do Pirajubaé','88047-120','Beco'),
(6435,'Itajaí','Doca Rebello','Santa Clara','88306-826','Rua'),
(6436,'São José','Docilicio Luz','Morro do Avaí','88106-800','Rua'),
(6437,'Florianópolis','Dodoca','Rio Tavares','88048-430','Servidão'),
(6438,'Criciúma','Doécia Silva Souza','Rio Maina','88817-009','Rua'),
(6439,'Chapecó','Dois','São Pedro','89806-351','Rua'),
(6440,'Florianópolis','Dois Coqueiros','Saco dos Limões','88045-399','Servidão'),
(6441,'Joinville','Dois de Março','Pirabeiraba','89239-070','Rua'),
(6442,'Blumenau','Dois de Setembro','Itoupava Norte','89053-200','Rua'),
(6443,'Blumenau','Dois de Setembro','Itoupava Norte','89052-001','Rua'),
(6444,'Blumenau','Dois de Setembro','Itoupava Norte','89052-000','Rua'),
(6445,'Chapecó','Dois Irmãos','Efapi','89809-712','Rua'),
(6446,'Florianópolis','Dois Irmãos','Ingleses','88058-800','Servidão'),
(6447,'Florianópolis','Dois Irmãos','Ribeirão da Ilha','88064-746','Servidão'),
(6448,'Florianópolis','Dois Irmãos','Ingleses','88058-654','Rua'),
(6449,'Joinville','Dois Vizinhos','Espinheiros','89228-680','Rua'),
(6450,'Criciúma','Dolário dos Santos','Centro','88802-080','Rua'),
(6451,'Florianópolis','Dolores Cordeiro Heidenreich','Ribeirão da Ilha','88064-233','Servidão'),
(6452,'Joinville','Dolores Duarte','Iririú','89224-357','Rua'),
(6453,'Blumenau','Dolores Duran','Itoupava Norte','89052-020','Rua'),
(6454,'Brusque','Dom Afonso','Santa Terezinha','88352-420','Rua'),
(6455,'São José','Dom Afonso Niehues','Fazenda Santo Antônio','88104-430','Rua'),
(6456,'Lages','Dom Antídio José Vargas','Penha','88525-742','Rua'),
(6457,'Chapecó','Dom Armando Lombardi','Seminário','89813-220','Rua'),
(6458,'Joinville','Dom Bosco','Bom Retiro','89222-540','Rua'),
(6459,'Jaraguá do Sul','Dom Bosco','Vila Lalau','89256-285','Rua'),
(6460,'Chapecó','Dom Carlos Eduardo S. Bandeira de Melo','Presidente Médici','89806-420','Rua'),
(6461,'Florianópolis','Dom Daniel Hostim','Jardim Atlântico','88090-330','Rua'),
(6462,'Lages','Dom Daniel Hostin','Frei Rogério','88508-200','Rua'),
(6463,'Blumenau','Dom Daniel Hostin','Garcia','89022-280','Rua'),
(6464,'Brusque','Dom Gregório','Santa Terezinha','88352-435','Rua'),
(6465,'Joinville','Dom Gregório Warmeling','Jardim Paraíso','89226-525','Rua'),
(6466,'Joinville','Dom Gregório Warmeling','Jardim Paraíso','89226-526','Rua'),
(6467,'Brusque','Dom Jaime','Santa Terezinha','88352-410','Rua'),
(6468,'São José','Dom Jaime Câmara','Kobrasol','88102-035','Praça'),
(6469,'Lages','Dom Jaime Câmara','Copacabana','88504-210','Rua'),
(6470,'Florianópolis','Dom Jaime Câmara','Centro','88015-120','Rua'),
(6471,'Criciúma','Dom Jaime de Barros Câmara','Centro','88801-540','Rua'),
(6472,'Itajaí','Dom Jaime de Barros Câmara','São Vicente','88309-340','Rua'),
(6473,'Florianópolis','Dom João Becker','Ingleses','88058-600','Estrada'),
(6474,'Palhoça','Dom João II','Barra do Aririú','88134-432','Rua'),
(6475,'Chapecó','Dom João VI','São Cristóvão','89803-140','Rua'),
(6476,'Chapecó','Dom João VI','São Cristóvão','89803-141','Rua'),
(6477,'Joinville','Dom João VI','Saguaçu','89222-230','Rua'),
(6478,'Brusque','Dom Joaquim','Maluche','88354-026','Avenida'),
(6479,'Brusque','Dom Joaquim','Cedrinho','88358-400','Travessa'),
(6480,'Brusque','Dom Joaquim','Dom Joaquim','88359-280','Travessa'),
(6481,'Brusque','Dom Joaquim','Maluche','88354-025','Avenida'),
(6482,'Florianópolis','Dom Joaquim','Centro','88015-310','Rua'),
(6483,'Lages','Dom Joaquim do Arco Verde','Triângulo','88512-051','Rua'),
(6484,'Lages','Dom Joaquim do Arco Verde','Triângulo','88512-050','Rua'),
(6485,'Criciúma','Dom Joaquim Domingos de Oliveira','Centro','88801-230','Rua'),
(6486,'Chapecó','Dom Joaquim Domingues de Oliveira','Passo dos Fortes','89805-170','Rua'),
(6487,'Palhoça','Dom Manuel I','Barra do Aririú','88134-430','Rua'),
(6488,'Criciúma','Dom Paulo Evaristo Arns','Michel','88803-090','Rua'),
(6489,'Chapecó','Dom Pedro Fernandes Sardinha','Centro','89803-030','Rua'),
(6490,'Lages','Dom Pedro I','Coral','88523-066','Rua'),
(6491,'Chapecó','Dom Pedro I','São Cristóvão','89803-221','Rua'),
(6492,'Florianópolis','Dom Pedro I','Centro','88015-245','Praça'),
(6493,'Criciúma','Dom Pedro I','Centro','88802-190','Rua'),
(6494,'Blumenau','Dom Pedro I','Salto Weissbach','89032-190','Rua'),
(6495,'Chapecó','Dom Pedro I','São Cristóvão','89803-220','Rua'),
(6496,'Joinville','Dom Pedro I','América','89204-170','Rua'),
(6497,'Florianópolis','Dom Pedro I','Capoeiras','88090-830','Rua'),
(6498,'Lages','Dom Pedro II','Universitário','88509-001','Avenida'),
(6499,'Lages','Dom Pedro II','Triângulo','88512-000','Avenida'),
(6500,'Lages','Dom Pedro II','Vila Nova','88503-100','Avenida'),
(6501,'Lages','Dom Pedro II','Coral','88509-000','Avenida'),
(6502,'Palhoça','Dom Pedro II','Ponte do Imaruim','88130-356','Rua'),
(6503,'São José','Dom Pedro II','Campinas','88101-320','Rua'),
(6504,'Blumenau','Dom Pedro II','Salto Weissbach','89032-220','Rua'),
(6505,'Chapecó','Dom Pedro II','São Cristóvão','89803-216','Rua'),
(6506,'Criciúma','Dom Pedro II','Centro','88802-160','Rua'),
(6507,'Blumenau','Dom Pedro II','Bom Retiro','89010-505','Praça'),
(6508,'Florianópolis','Dom Pedro II','Capoeiras','88090-840','Rua'),
(6509,'Joinville','Dom Pedro II','América','89204-160','Rua'),
(6510,'Joinville','Dom Pio de Freitas','Bucarein','89202-230','Rua'),
(6511,'Chapecó','Dom Vilsom Laus Schmidt','Seminário','89813-240','Rua'),
(6512,'Florianópolis','Dom Wilsom Laus Schmidt','Córrego Grande','88037-440','Rua'),
(6513,'Brusque','Dom Wilson','Santa Terezinha','88352-430','Rua'),
(6514,'Criciúma','Domenico Sônego','Centro','88801-625','Praça'),
(6515,'Criciúma','Domenico Sônego','Santa Bárbara','88804-050','Rua'),
(6516,'São José','Domingas Serafim Machado','Picadas do Norte','88106-546','Rua'),
(6517,'Joinville','Domingos Abílio Miranda','Ademar Garcia','89230-850','Rua'),
(6518,'Jaraguá do Sul','Domingos Anacleto Garcia','Santo Antônio','89266-300','Rua'),
(6519,'São José','Domingos André Zanini','Santos Dumont','88117-200','Rua'),
(6520,'Itajaí','Domingos Antônio Borba','São Vicente','88312-210','Rua'),
(6521,'Criciúma','Domingos Antônio Santos','Metropolitana','88819-110','Rua'),
(6522,'Chapecó','Domingos Baldissera','Santa Maria','89812-320','Rua'),
(6523,'Blumenau','Domingos Baptista da Silva','Progresso','89027-545','Rua'),
(6524,'Blumenau','Domingos Bertoldi','Itoupava Central','89066-670','Rua'),
(6525,'Criciúma','Domingos Bristot','Centro','88802-010','Rua'),
(6526,'São José','Domingos Caldas Barbosa','Areias','88113-780','Rua'),
(6527,'Blumenau','Domingos Cardoso','Fortaleza','89058-251','Rua'),
(6528,'Florianópolis','Domingos Cardoso','Centro','88020-435','Servidão'),
(6529,'Chapecó','Domingos Cherobin','Palmital','89814-120','Rua'),
(6530,'Joinville','Domingos da Nova','Itaum','89208-025','Rua'),
(6531,'Criciúma','Domingos Daros','Centro','88801-210','Rua'),
(6532,'Criciúma','Domingos de Brito Peixoto','Nossa Senhora da Salete','88813-425','Rua'),
(6533,'Criciúma','Domingos de Vila','Imigrantes','88813-730','Rua'),
(6534,'Jaraguá do Sul','Domingos Demarchi','Vila Nova','89259-460','Rua'),
(6535,'Criciúma','Domingos Ernesto Pereira','Vera Cruz','88810-083','Rua'),
(6536,'Blumenau','Domingos Ferreira','Velha','89036-065','Rua'),
(6537,'São José','Domingos Filomeno','Praia Comprida','88103-430','Rua'),
(6538,'São José','Domingos Francelino Nascimento','Roçado','88108-235','Servidão'),
(6539,'Brusque','Domingos Frederico Orlandi','Steffen','88355-270','Rua'),
(6540,'Florianópolis','Domingos Isaltino dos Santos','Vargem Grande','88052-616','Rua'),
(6541,'São José','Domingos Jalmeno Costa','Fazenda Santo Antônio','88104-600','Rua'),
(6542,'Criciúma','Domingos João Gonçalves','Verdinho','88803-630','Rua'),
(6543,'Itajaí','Domingos José Cabral','Fazenda','88301-260','Rua'),
(6544,'Tubarão','Domingos José da Rosa','Passagem','88705-550','Rua'),
(6545,'Florianópolis','Domingos José da Silveira','Rio Vermelho','88060-210','Rua'),
(6546,'São José','Domingos José dos Santos','Real Parque','88113-485','Rua'),
(6547,'Itajaí','Domingos José Rodrigues','Centro','88301-553','Rua'),
(6548,'Criciúma','Domingos José Stopassoli','Centro','88802-480','Rua'),
(6549,'Itajaí','Domingos Laureano','São Judas','88304-410','Rua'),
(6550,'Florianópolis','Domingos Luiz Gonzaga','Abraão','88085-255','Rua'),
(6551,'Florianópolis','Domingos Machado da Silva','Campeche','88063-435','Servidão'),
(6552,'Blumenau','Domingos Manoel de Borba','Fortaleza','89051-400','Rua'),
(6553,'Joinville','Domingos Massaneiro','Boa Vista','89206-340','Rua'),
(6554,'Palhoça','Domingos Medeiros','Praia de Fora','88138-120','Rua'),
(6555,'Jaraguá do Sul','Domingos Micheluzzi','Chico de Paula','89254-800','Rua'),
(6556,'Jaraguá do Sul','Domingos Murara','Nereu Ramos','89265-780','Rua'),
(6557,'Tubarão','Domingos Natal Guarezi','São Cristóvão','88703-330','Via'),
(6558,'Criciúma','Domingos Neto','São Luiz','88803-440','Rua'),
(6559,'Criciúma','Domingos Pedro Cesconeto','Maria Céu','88810-326','Rua'),
(6560,'Florianópolis','Domingos Pedro da Silveira','Saco dos Limões','88045-330','Servidão'),
(6561,'São José','Domingos Pedro Hermes','Cidade de Florianópolis','88111-330','Rua'),
(6562,'Florianópolis','Domingos Piemontez de Freitas','Santa Mônica','88035-115','Travessa'),
(6563,'Joinville','Domingos Ramos da Costa','Ademar Garcia','89230-835','Rua'),
(6564,'Itajaí','Domingos Rampelotti','Salseiros','88317-600','Rua'),
(6565,'Blumenau','Domingos Reichert','Progresso','89026-060','Rua'),
(6566,'Lages','Domingos Ribeiro Neto','Vila Maria','88519-480','Rua'),
(6567,'Jaraguá do Sul','Domingos Rodrigues da Nova','Centro','89251-640','Rua'),
(6568,'São José','Domingos Romão','Barreiros','88117-430','Rua'),
(6569,'Jaraguá do Sul','Domingos Rosa','Ilha da Figueira','89258-010','Rua'),
(6570,'Jaraguá do Sul','Domingos Sanson','Vila Lalau','89256-180','Rua'),
(6571,'Chapecó','Domingos Santo Giorno','Engenho Braun','89809-180','Rua'),
(6572,'Itajaí','Domingos Silva','Salseiros','88311-565','Rua'),
(6573,'Jaraguá do Sul','Domingos Vieira','Barra do Rio Cerro','89260-490','Rua'),
(6574,'Criciúma','Domingos Zanatta','Jardim Maristela','88815-320','Rua'),
(6575,'Florianópolis','Dona Alta Lucas','Rio Vermelho','88060-310','Rua'),
(6576,'Criciúma','Dona Amália Medeiros','Rio Maina','88818-580','Rua'),
(6577,'Jaraguá do Sul','Dona Antônia','Centro','89252-210','Rua'),
(6578,'Florianópolis','Dona Antônia Alves','Itaguaçu','88085-390','Rua'),
(6579,'Tubarão','Dona Antonina Burigo Corbetta','Vila Moema','88705-030','Rua'),
(6580,'Lages','Dona Autinha de Castro','Morro Grande','88503-392','Rua'),
(6581,'Palhoça','Dona Bela','Rio Grande','88131-705','Rua'),
(6582,'Florianópolis','Dona Benta','Campeche','88063-235','Servidão'),
(6583,'Florianópolis','Dona Benta','Vargem Grande','88052-627','Servidão'),
(6584,'Florianópolis','Dona Bia','Armação','88066-105','Servidão'),
(6585,'São José','Dona Carola','Serraria','88115-150','Rua'),
(6586,'Joinville','Dona Cezarina','Floresta','89232-040','Rua'),
(6587,'Palhoça','Dona Chica','Praia de Fora','88138-711','Rua'),
(6588,'Palhoça','Dona Chiquinha','Alto Aririu','88135-765','Rua'),
(6589,'São José','Dona Clara','Picadas do Norte','88106-530','Servidão'),
(6590,'Florianópolis','Dona Cotinha','Caeira da Barra do Sul','88064-758','Servidão'),
(6591,'Florianópolis','Dona Dária','Ingleses','88058-069','Servidão'),
(6592,'São José','Dona Diba Elias Gerber','Fazenda Santo Antônio','88104-426','Rua'),
(6593,'Chapecó','Dona Edília Joaquim','Líder','89805-460','Rua'),
(6594,'Joinville','Dona Elsa Meinert','Costa e Silva','89217-380','Rua'),
(6595,'Joinville','Dona Elsa Meinert','Costa e Silva','89218-650','Rua'),
(6596,'São José','Dona Emma','Bela Vista','88110-218','Rua'),
(6597,'Blumenau','Dona Emma','Asilo','89037-504','Rua'),
(6598,'Joinville','Dona Emma','Nova Brasília','89213-060','Rua'),
(6599,'Jaraguá do Sul','Dona Emma Sasse','Vila Lalau','89256-220','Rua'),
(6600,'Florianópolis','Dona Floriana','Estreito','88075-030','Servidão'),
(6601,'Joinville','Dona Francisca','Saguaçu','89221-008','Rua'),
(6602,'Joinville','Dona Francisca','Centro','89201-250','Rua'),
(6603,'Joinville','Dona Francisca','Saguaçu','89221-004','Rua'),
(6604,'Joinville','Dona Francisca','Santo Antônio','89219-001','Rua'),
(6605,'Joinville','Dona Francisca','Santo Antônio','89219-002','Rua'),
(6606,'Joinville','Dona Francisca','Santo Antônio','89218-112','Rua'),
(6607,'Joinville','Dona Francisca','Pirabeiraba','89239-270','Rua'),
(6608,'Joinville','Dona Francisca','Santo Antônio','89219-000','Rua'),
(6609,'Joinville','Dona Francisca','Santo Antônio','89218-111','Rua'),
(6610,'Joinville','Dona Francisca','Saguaçu','89221-006','Rua'),
(6611,'Joinville','Dona Francisca','Saguaçu','89221-007','Rua'),
(6612,'Joinville','Dona Helena','Iririú','89225-320','Rua'),
(6613,'Blumenau','Dona Herta','Itoupava Central','89068-241','Loteamento'),
(6614,'Florianópolis','Dona Hortência','Rio Tavares','88048-590','Servidão'),
(6615,'Blumenau','Dona Infância','Garcia','89022-180','Rua'),
(6616,'Criciúma','Dona Inocente Meller Dário','Pinheirinho','88805-025','Rua'),
(6617,'Florianópolis','Dona Joana','Cachoeira do Bom Jesus','88056-680','Servidão'),
(6618,'Palhoça','Dona Júlia','Praia de Fora','88138-704','Rua'),
(6619,'São José','Dona Júlia','Ipiranga','88111-540','Servidão'),
(6620,'Criciúma','Dona Ladi Sampaio','Mina Brasil','88811-290','Rua'),
(6621,'São José','Dona Leonildes Coelho','Praia Comprida','88103-660','Rua'),
(6622,'São José','Dona Leopoldina','Ponta de Baixo','88104-022','Rua'),
(6623,'Joinville','Dona Leopoldina','Centro','89201-095','Rua'),
(6624,'São José','Dona Lídia','Serraria','88115-370','Rua'),
(6625,'Jaraguá do Sul','Dona Lídia','Ilha da Figueira','89258-440','Rua'),
(6626,'Florianópolis','Dona Malvina','Coloninha','88090-401','Rua'),
(6627,'Florianópolis','Dona Malvina','Coloninha','88090-400','Rua'),
(6628,'Florianópolis','Dona Maria I','Capoeiras','88090-550','Rua'),
(6629,'Florianópolis','Dona Maria Luiza','Itacorubi','88034-160','Rua'),
(6630,'Itajaí','Dona Maria Medeiros Siemann','Fazenda','88302-250','Rua'),
(6631,'Joinville','Dona Marieta Stock','São Marcos','89203-310','Rua'),
(6632,'Jaraguá do Sul','Dona Matilde','Vila Lalau','89256-280','Rua'),
(6633,'Florianópolis','Dona Nena','Saco Grande','88030-505','Rua'),
(6634,'Florianópolis','Dona Nicolina','Cachoeira do Bom Jesus','88056-530','Servidão'),
(6635,'Florianópolis','Dona Olga','Saco Grande','88032-103','Rua'),
(6636,'Florianópolis','Dona Paulina','Ingleses','88058-460','Rua'),
(6637,'Florianópolis','Dona Rosalina','Rio Vermelho','88060-390','Servidão'),
(6638,'Florianópolis','Dona Santa','Ingleses','88058-066','Rua'),
(6639,'Florianópolis','Dona Severina','Armação','88066-103','Servidão'),
(6640,'Florianópolis','Dona Tomázia','Rio Vermelho','88060-165','Servidão'),
(6641,'Florianópolis','Dona Vicentina Goulart','Jardim Atlântico','88095-240','Rua'),
(6642,'Florianópolis','Dona Vitorina Lopes','Armação','88066-026','Servidão'),
(6643,'Florianópolis','Dona Zinha','Rio Vermelho','88060-435','Servidão'),
(6644,'Florianópolis','Dona Zizi','Ingleses','88058-714','Servidão'),
(6645,'São José','Dona Zulma','Serraria','88115-055','Rua'),
(6646,'Blumenau','Dona Zulma','Velha','89046-170','Rua'),
(6647,'Florianópolis','Dona Zulma de Jesus','Armação','88066-077','Travessa'),
(6648,'Jaraguá do Sul','Donaldo Gehring','Centro','89251-470','Rua'),
(6649,'Lages','Donato Caetano Machado','Penha','88525-790','Rua'),
(6650,'Blumenau','Donato Corrêa','Passo Manso','89032-450','Rua'),
(6651,'Florianópolis','Donato da Silva','Santa Mônica','88035-234','Praça'),
(6652,'Florianópolis','Donato José Alves','Córrego Grande','88037-415','Servidão'),
(6653,'Itajaí','Donato Pereira','Nossa Senhora de Guadalupe','88306-220','Rua'),
(6654,'Criciúma','Donato Valvassori','Michel','88803-135','Rua'),
(6655,'Lages','Dones de Oliveira','Caroba','88516-191','Rua'),
(6656,'Florianópolis','Donícia Maria da Costa','Saco Grande','88032-050','Rua'),
(6657,'Joinville','Dorado','Jardim Paraíso','89226-674','Rua'),
(6658,'São José','Doralice Ramos Pinho','Cidade de Florianópolis','88111-310','Rua'),
(6659,'Palhoça','Doralice Santana','Ponte do Imaruim','88130-353','Rua'),
(6660,'Lages','Doralício Alves de Moura','Morro do Posto','88506-010','Rua'),
(6661,'Blumenau','Doralino Pedro Vailon','Velha','89046-574','Rua'),
(6662,'Lages','Dorgelo da Silva Ortiz','São Francisco','88506-430','Rua'),
(6663,'Joinville','Dóris Dobner Nass','Floresta','89212-225','Rua'),
(6664,'Joinville','Dorival Bachtold','Ademar Garcia','89230-739','Rua'),
(6665,'Tubarão','Dorival da B. Campos','São Martinho','88708-837','Rua'),
(6666,'Criciúma','Dorizio D''Agostin','São Defende','88808-110','Rua'),
(6667,'Tubarão','Dorli Brunatto Menegaz','Monte Castelo','88702-561','Rua'),
(6668,'Blumenau','Dorli Dias','Badenfurt','89070-785','Rua'),
(6669,'Palhoça','Dorothea Olinda Schlemper','Ponte do Imaruim','88130-754','Rua'),
(6670,'Joinville','Dorothovio do Nascimento','Jardim Sofia','89223-600','Rua'),
(6671,'Joinville','Dorothovio do Nascimento','Jardim Sofia','89226-480','Rua'),
(6672,'Joinville','Dorsula de Oliveira José','Ademar Garcia','89230-722','Rua'),
(6673,'São José','Dorval da Silva','Nossa Senhora do Rosário','88110-621','Rua'),
(6674,'Brusque','Dorval Luz','Santa Terezinha','88352-401','Rua'),
(6675,'Brusque','Dorval Luz','Santa Terezinha','88352-400','Rua'),
(6676,'Florianópolis','Dorval Manoel Bento','Córrego Grande','88037-410','Servidão'),
(6677,'Blumenau','Dorval Roncaglio','Velha','89041-683','Rua'),
(6678,'Florianópolis','Dorvalina Carolina Florindo','Barra da Lagoa','88061-100','Rua'),
(6679,'Florianópolis','Dorvalina Machado Coelho','Saco Grande','88030-530','Rua'),
(6680,'Palhoça','Dorvalinho Tavares','Praia de Fora','88138-115','Rua'),
(6681,'Joinville','Dorvalino Cota','Nova Brasília','89214-750','Rua'),
(6682,'Tubarão','Dorvino Coradini','Oficinas','88702-830','Rua'),
(6683,'Palhoça','dos Abacateiros','Fazenda Pedra Branca','88137-215','Travessa'),
(6684,'Palhoça','dos Açores','São Sebastião','88136-520','Rua'),
(6685,'Itajaí','dos Açores','São João','88304-550','Travessa'),
(6686,'Joinville','dos Advogados','Itinga','89235-020','Rua'),
(6687,'Joinville','dos Agrônomos','Itinga','89235-410','Rua'),
(6688,'Florianópolis','dos Agulhões','Jurerê','88053-472','Passagem'),
(6689,'Joinville','dos Aimorés','Itaum','89208-720','Rua'),
(6690,'Joinville','dos Aimorés','Itaum','89208-721','Rua'),
(6691,'Joinville','dos Alfaiates','Itaum','89232-470','Rua'),
(6692,'Lages','dos Amaral','Centro','88501-255','Servidão'),
(6693,'Florianópolis','dos Amborés','Jurerê','88053-430','Rua'),
(6694,'Palhoça','dos Amigos','Barra do Aririú','88134-423','Rua'),
(6695,'Florianópolis','dos Amigos','Cachoeira do Bom Jesus','88056-601','Servidão'),
(6696,'Florianópolis','dos Ananás','Estreito','88070-211','Servidão'),
(6697,'Lages','dos Angicos','Habitação','88511-320','Rua'),
(6698,'Florianópolis','dos Anjos','Rio Vermelho','88060-236','Servidão'),
(6699,'Florianópolis','dos Anjos','Agronômica','88025-212','Servidão'),
(6700,'Joinville','dos Anthuriuns','São Marcos','89214-270','Rua'),
(6701,'Chapecó','dos Antunes','Vila Rica','89810-637','Rua'),
(6702,'Florianópolis','dos Antúrios','Carvoeira','88040-586','Rua'),
(6703,'Palhoça','dos Apóstolos','Caminho Novo','88132-555','Rua'),
(6704,'Palhoça','dos Araças','Fazenda Pedra Branca','88137-235','Travessa'),
(6705,'Lages','dos Araças','Habitação','88511-396','Rua'),
(6706,'Florianópolis','dos Araçás','Lagoa da Conceição','88062-292','Rua'),
(6707,'Palhoça','dos Arcanjos','Caminho Novo','88132-530','Rua'),
(6708,'Florianópolis','dos Arenques','Jurerê','88053-462','Rua'),
(6709,'Palhoça','dos Artistas','Praia de Fora','88138-713','Rua'),
(6710,'Florianópolis','dos Artistas','Rio Tavares','88048-403','Servidão'),
(6711,'Florianópolis','dos Aruanás','Jurerê','88053-376','Rua'),
(6712,'Blumenau','dos Astecas','Ponta Aguda','89050-390','Rua'),
(6713,'Joinville','dos Astronautas','Itaum','89209-100','Rua'),
(6714,'Joinville','dos Atiradores','Santa Catarina','89233-725','Rua'),
(6715,'Florianópolis','dos Atuns','Jurerê','88053-356','Passagem'),
(6716,'Florianópolis','dos Bacalhaus','Jurerê','88053-480','Passagem'),
(6717,'Florianópolis','dos Badejos','Jurerê','88053-336','Rua'),
(6718,'Florianópolis','dos Bagres','Jurerê','88053-351','Passagem'),
(6719,'Joinville','dos Baicaras','Itaum','89208-665','Rua'),
(6720,'Florianópolis','dos Bambus','Itacorubi','88034-570','Rua'),
(6721,'Tubarão','dos Bancários','Oficinas','88702-160','Travessa'),
(6722,'Joinville','dos Bancários','Itaum','89232-400','Rua'),
(6723,'Lages','dos Bandeirantes','Centro','88501-264','Praça'),
(6724,'Blumenau','dos Bandeirantes','Garcia','89021-320','Rua'),
(6725,'Joinville','dos Bandeirantes','Glória','89217-230','Rua'),
(6726,'Joinville','dos Baobas','Itinga','89235-842','Rua'),
(6727,'Palhoça','dos Beija-Flores','Fazenda Pedra Branca','88137-265','Rua'),
(6728,'Palhoça','dos Bem-Te-Vis','Fazenda Pedra Branca','88137-257','Rua'),
(6729,'Criciúma','dos Bem-Te-Vis','São Simão','88811-434','Rua'),
(6730,'Florianópolis','dos Bijupirás','Jurerê','88053-414','Rua'),
(6731,'Joinville','dos Bioquímicos','Itaum','89235-040','Rua'),
(6732,'Florianópolis','dos Bonitos','Jurerê','88053-469','Rua'),
(6733,'Joinville','dos Bororós','Pirabeiraba','89239-290','Rua'),
(6734,'Florianópolis','dos Botos','Jurerê','88053-471','Rua'),
(6735,'Florianópolis','dos Brilhantes','Pântano do Sul','88067-426','Praça'),
(6736,'Florianópolis','dos Burriquetes','Jurerê','88053-470','Passagem'),
(6737,'Florianópolis','dos Búzios','Jurerê','88053-301','Avenida'),
(6738,'Florianópolis','dos Búzios','Jurerê','88053-300','Avenida'),
(6739,'Joinville','dos Búzios','Bom Retiro','89223-085','Rua'),
(6740,'Blumenau','dos Caçadores','Velha','89040-001','Rua'),
(6741,'Blumenau','dos Caçadores','Velha','89040-000','Rua'),
(6742,'Blumenau','dos Caçadores','Velha','89040-002','Rua'),
(6743,'Blumenau','dos Caçadores','Velha','89040-003','Rua'),
(6744,'Florianópolis','dos Cações','Jurerê','88053-475','Passagem'),
(6745,'Florianópolis','dos Cáctus','Daniela','88053-180','Rua'),
(6746,'Joinville','dos Caetés','Itaum','89208-675','Rua'),
(6747,'São José','dos Cafezais','Roçado','88108-450','Rua'),
(6748,'Florianópolis','dos Calcários','Pântano do Sul','88067-337','Rua'),
(6749,'Florianópolis','dos Cambuatas','Jurerê','88053-525','Rua'),
(6750,'Florianópolis','dos Cambucás','Daniela','88053-001','Rua'),
(6751,'Palhoça','dos Canários','Fazenda Pedra Branca','88137-165','Rua'),
(6752,'Florianópolis','dos Canários','Tapera','88049-440','Travessa'),
(6753,'Blumenau','dos Candangos','Ribeirão Fresco','89015-168','Rua'),
(6754,'Florianópolis','dos Cangoas','Jurerê','88053-334','Rua'),
(6755,'Florianópolis','dos Canudos','Ingleses','88058-560','Rua'),
(6756,'Joinville','dos Capuchinhos','Saguaçu','89221-210','Rua'),
(6757,'Joinville','dos Carajás','Itaum','89208-700','Rua'),
(6758,'Florianópolis','dos Caranguejos','Canasvieiras','88054-644','Travessa'),
(6759,'Florianópolis','dos Carapicus','Jurerê','88053-484','Passagem'),
(6760,'Palhoça','dos Cardeais','Fazenda Pedra Branca','88137-275','Rua'),
(6761,'Florianópolis','dos Carijós','Córrego Grande','88037-740','Rua'),
(6762,'Joinville','dos Carijós','Nova Brasília','89213-210','Rua'),
(6763,'Joinville','dos Caruaras','Itaum','89208-710','Rua'),
(6764,'Joinville','dos Carvalhos','Itinga','89235-840','Rua'),
(6765,'Lages','dos Castros','Centro','88501-122','Servidão'),
(6766,'Lages','dos Cedros','Habitação','88511-430','Rua'),
(6767,'Criciúma','dos Cedros','São Simão','88811-424','Rua'),
(6768,'Joinville','dos Ciclistas','Bom Retiro','89222-530','Rua'),
(6769,'Lages','dos Cinamonos','Várzea','88511-310','Rua'),
(6770,'Joinville','dos Ciprestes','Paranaguamirim','89231-240','Rua'),
(6771,'Itajaí','dos Ciprestes','São Vicente','88308-190','Rua'),
(6772,'Palhoça','dos Cisnes','Fazenda Pedra Branca','88137-300','Rua'),
(6773,'Tubarão','dos Comerciários','Oficinas','88702-120','Travessa'),
(6774,'Joinville','dos Comerciários','Itaum','89232-440','Rua'),
(6775,'Blumenau','dos Condes','Fortaleza','89057-242','Rua'),
(6776,'Joinville','dos Contabilistas','Itaum','89232-430','Rua'),
(6777,'Florianópolis','dos Coqueiros','Daniela','88053-080','Avenida'),
(6778,'Florianópolis','dos Coqueiros Verdes','Cachoeira do Bom Jesus','88056-505','Rua'),
(6779,'Florianópolis','dos Corais','Jurerê','88053-440','Rua'),
(6780,'Florianópolis','dos Coroas','Barra da Lagoa','88061-600','Servidão'),
(6781,'Joinville','dos Correas','Aventureiro','89225-864','Rua'),
(6782,'São José','dos Córregos','Santos Saraiva','88106-842','Rua'),
(6783,'Chapecó','dos Cravos','São Cristóvão','89803-355','Servidão'),
(6784,'Joinville','dos Cravos','Guanabara','89207-740','Rua'),
(6785,'Florianópolis','dos Cravos','Daniela','88053-030','Rua'),
(6786,'Florianópolis','dos Crisântemos','Daniela','88053-000','Rua'),
(6787,'Blumenau','dos Crisântemos','Itoupavazinha','89066-326','Rua'),
(6788,'Itajaí','dos Crisântemos','São Vicente','88308-170','Rua'),
(6789,'Florianópolis','dos Cristais','Pântano do Sul','88067-318','Praça'),
(6790,'Joinville','dos Cristais','Petrópolis','89232-822','Rua'),
(6791,'Florianópolis','dos Cumurupis','Jurerê','88053-464','Rua'),
(6792,'Palhoça','dos Curiós','Fazenda Pedra Branca','88137-110','Rua'),
(6793,'Florianópolis','dos Curiós','Ingleses','88058-706','Rua'),
(6794,'São José','dos Curumins','Picadas do Sul','88106-340','Rua'),
(6795,'Florianópolis','dos Curumins','Rio Vermelho','88060-170','Servidão'),
(6796,'Joinville','dos Desenhistas','Itaum','89232-420','Rua'),
(6797,'Florianópolis','dos Diamantes','Pântano do Sul','88067-435','Rua'),
(6798,'Florianópolis','dos Dourados','Jurerê','88053-410','Avenida'),
(6799,'Joinville','dos Economistas','Itinga','89235-010','Rua'),
(6800,'Joinville','dos Enfermeiros','Itaum','89232-450','Rua'),
(6801,'Joinville','dos Engenheiros','Itinga','89235-320','Rua'),
(6802,'Joinville','dos Enxadristas','Santa Catarina','89233-720','Rua'),
(6803,'Jaraguá do Sul','dos Escoteiros','Chico de Paula','89254-730','Rua'),
(6804,'Joinville','dos Escoteiros','Fátima','89229-320','Rua'),
(6805,'Joinville','dos Esportistas','Santa Catarina','89233-700','Rua'),
(6806,'Joinville','dos Estados Unidos','Iririú','89227-050','Rua'),
(6807,'Chapecó','dos Estudantes','Efapi','89809-538','Rua'),
(6808,'Joinville','dos Estudantes','Itinga','89235-310','Rua'),
(6809,'Florianópolis','dos Eucaliptos','Canasvieiras','88054-150','Rua'),
(6810,'Criciúma','dos Eucaliptos','São Simão','88811-420','Avenida'),
(6811,'Florianópolis','dos Eucaliptos','Campeche','88063-440','Bosque'),
(6812,'Joinville','dos Eucaliptos','Itinga','89235-844','Rua'),
(6813,'Florianópolis','dos Eucaliptos','Armação','88066-440','Rua'),
(6814,'Joinville','dos Farmacêuticos','Itaum','89232-460','Rua'),
(6815,'Joinville','dos Ferramenteiros','Itaum','89231-540','Rua'),
(6816,'Tubarão','dos Ferroviários','Oficinas','88702-306','Rua'),
(6817,'Tubarão','dos Ferroviários','Oficinas','88702-305','Rua'),
(6818,'Tubarão','dos Ferroviários','Oficinas','88702-230','Rua'),
(6819,'Criciúma','dos Ferroviários','Pinheirinho','88804-700','Rua'),
(6820,'Blumenau','dos Ficus','Itoupava Norte','89052-416','Rua'),
(6821,'Joinville','dos Filatelistas','Santo Antônio','89218-030','Rua'),
(6822,'Florianópolis','dos Flamboyants','Carvoeira','88040-550','Rua'),
(6823,'Itajaí','dos Flamboyants','Ressacada','88307-420','Rua'),
(6824,'Palhoça','dos Flamingos','Fazenda Pedra Branca','88137-105','Rua'),
(6825,'Joinville','dos Franceses','Pirabeiraba','89239-280','Rua'),
(6826,'Lages','dos Franciscanos','Santo Antônio','88512-020','Rua'),
(6827,'Joinville','dos Futebolistas','Santa Catarina','89233-730','Rua'),
(6828,'Florianópolis','dos Gansos','Campeche','88063-095','Rua'),
(6829,'Palhoça','dos Gaviões','Fazenda Pedra Branca','88137-135','Rua'),
(6830,'Florianópolis','dos Gêmeos','Carvoeira','88040-683','Rua'),
(6831,'Florianópolis','dos Gerânios','Daniela','88053-020','Rua'),
(6832,'Joinville','dos Gerânios','Boa Vista','89205-700','Rua'),
(6833,'Florianópolis','dos Gerânios Floridos','Carvoeira','88040-555','Rua'),
(6834,'Joinville','dos Ges','Itaum','89208-670','Rua'),
(6835,'Joinville','dos Ginásticos','Centro','89201-310','Rua'),
(6836,'Itajaí','dos Girassóis','São Vicente','88308-060','Rua'),
(6837,'Florianópolis','dos Girassóis','Daniela','88053-120','Rua'),
(6838,'Itajaí','dos Gnomos','Cabeçudas','88306-548','Rua'),
(6839,'Florianópolis','dos Golfinhos','Ingleses','88058-660','Rua'),
(6840,'Florianópolis','dos Grafitos','Pântano do Sul','88067-360','Rua'),
(6841,'Florianópolis','dos Granitos','Pântano do Sul','88067-445','Praça'),
(6842,'Florianópolis','dos Guacaris','Jurerê','88053-373','Passagem'),
(6843,'Joinville','dos Herdeiros','Espinheiros','89228-765','Rua'),
(6844,'Itajaí','dos Hibiscos','São Vicente','88308-185','Rua'),
(6845,'Florianópolis','dos Hibiscos','Lagoa da Conceição','88062-545','Servidão'),
(6846,'Blumenau','dos Hibiscus','Itoupava Norte','89052-415','Rua'),
(6847,'Joinville','dos Holandeses','Pirabeiraba','89239-240','Rua'),
(6848,'Joinville','dos Iatistas','Santa Catarina','89233-705','Rua'),
(6849,'Florianópolis','dos Icaraís','Jurerê','88053-390','Avenida'),
(6850,'Florianópolis','dos Ilhéus','Centro','88010-560','Rua'),
(6851,'Joinville','dos Imigrantes','Boa Vista','89205-071','Rua'),
(6852,'Criciúma','dos Imigrantes','Rio Maina','88817-600','Avenida'),
(6853,'Criciúma','dos Imigrantes','Centro','88801-070','Praça'),
(6854,'Brusque','dos Imigrantes','Águas Claras','88357-175','Rua'),
(6855,'Blumenau','dos Imigrantes','Velha','89045-523','Rua'),
(6856,'Criciúma','dos Imigrantes','Rio Maina','88818-400','Avenida'),
(6857,'Florianópolis','dos Imigrantes','Ingleses','88058-418','Travessa'),
(6858,'Jaraguá do Sul','dos Imigrantes','Rau','89254-430','Rua'),
(6859,'Florianópolis','dos Imigrantes','Ingleses','88058-651','Servidão'),
(6860,'Itajaí','dos Imigrantes','Costa Cavalcanti','88310-690','Rua'),
(6861,'Itajaí','dos Imigrantes','Costa Cavalcanti','88310-691','Rua'),
(6862,'Jaraguá do Sul','dos Imigrantes Italianos','Vila Nova','89259-440','Rua'),
(6863,'Palhoça','dos Inambus','Fazenda Pedra Branca','88137-205','Rua'),
(6864,'Blumenau','dos Incas','Ponta Aguda','89050-330','Rua'),
(6865,'Blumenau','dos Inconfidentes','Bom Retiro','89010-510','Rua'),
(6866,'Tubarão','dos Industriários','Oficinas','88702-110','Rua'),
(6867,'São José','dos Ipês','Roçado','88108-440','Rua'),
(6868,'Palhoça','dos Ipês','Ponte do Imaruim','88130-742','Alameda'),
(6869,'Joinville','dos Ipês','Boa Vista','89205-650','Rua'),
(6870,'Florianópolis','dos Ipês','Carvoeira','88040-575','Rua'),
(6871,'Florianópolis','dos Irmãos','Ingleses','88058-343','Servidão'),
(6872,'Criciúma','dos Italianos','Pinheirinho','88805-400','Avenida'),
(6873,'Blumenau','dos Itapiranguenses','Itoupavazinha','89066-655','Rua'),
(6874,'Palhoça','dos Jaçanãs','Fazenda Pedra Branca','88137-195','Rua'),
(6875,'Itajaí','dos Jacarandás','Ressacada','88307-320','Rua'),
(6876,'Florianópolis','dos Jardins','Armação','88066-245','Rua'),
(6877,'São José','dos Jasmins','Bela Vista','88110-823','Rua'),
(6878,'Blumenau','dos Jasmins','Salto','89031-682','Rua'),
(6879,'Florianópolis','dos Jasmins','Córrego Grande','88037-145','Rua'),
(6880,'Itajaí','dos Jasmins','São Vicente','88308-050','Rua'),
(6881,'Florianópolis','dos Jaús','Jurerê','88053-402','Rua'),
(6882,'Joinville','dos Jornalistas','Itaum','89232-510','Rua'),
(6883,'Florianópolis','dos Jundiás','Jurerê','88053-382','Passagem'),
(6884,'Florianópolis','dos Lageanos','Carvoeira','88040-423','Servidão'),
(6885,'Palhoça','dos Lagos','Fazenda Pedra Branca','88137-100','Avenida'),
(6886,'Florianópolis','dos Lambari-Guacu','Jurerê','88053-372','Rua'),
(6887,'Florianópolis','dos Lambaris','Ingleses','88058-210','Travessa'),
(6888,'Florianópolis','dos Laranjais','Armação','88066-067','Rua'),
(6889,'Florianópolis','dos Linguados','Jurerê','88053-448','Travessa'),
(6890,'Blumenau','dos Lírios','Salto','89031-687','Rua'),
(6891,'Chapecó','dos Lírios','Efapi','89809-716','Rua'),
(6892,'Florianópolis','dos Lírios','Ingleses','88058-425','Servidão'),
(6893,'Joinville','dos Lírios','Santa Catarina','89233-010','Rua'),
(6894,'Palhoça','dos Macucos','Fazenda Pedra Branca','88137-185','Rua'),
(6895,'Florianópolis','dos Manacás','Carvoeira','88040-570','Rua'),
(6896,'Joinville','dos Marceneiros','Paranaguamirim','89231-560','Rua'),
(6897,'Florianópolis','dos Marimbaus','Jurerê','88053-436','Rua'),
(6898,'Joinville','dos Marinheiros','COMASA','89228-255','Rua'),
(6899,'Joinville','dos Marmelos','Nova Brasília','89213-521','Servidão'),
(6900,'Florianópolis','dos Mármores','Pântano do Sul','88067-460','Rua'),
(6901,'Joinville','dos Mecânicos','Paranaguamirim','89231-500','Rua'),
(6902,'Joinville','dos Médicos','Itinga','89235-050','Rua'),
(6903,'Florianópolis','dos Merlins','Jurerê','88053-370','Avenida'),
(6904,'Florianópolis','dos Meros','Jurerê','88053-446','Rua'),
(6905,'Joinville','dos Metalúrgicos','Paranaguamirim','89231-530','Rua'),
(6906,'Joinville','dos Missionários','Ademar Garcia','89230-748','Rua'),
(6907,'Joinville','dos Moldadores','Paranaguamirim','89231-570','Rua'),
(6908,'Joinville','dos Motociclistas','Santa Catarina','89233-735','Rua'),
(6909,'Lages','dos Motoristas','Centro','88502-032','Praça'),
(6910,'Joinville','dos Motoristas','Itaum','89232-540','Rua'),
(6911,'Florianópolis','dos Músicos','Rio Tavares','88048-325','Travessa'),
(6912,'Criciúma','dos Namorados','Centro','88801-330','Alameda'),
(6913,'Florianópolis','dos Namorados','Jurerê','88053-310','Passeio'),
(6914,'Florianópolis','dos Namorados','Centro','88015-570','Praça'),
(6915,'Florianópolis','dos Navegantes','Balneário','88075-170','Rua'),
(6916,'Criciúma','dos Nettos','Verdinho','88803-620','Rua'),
(6917,'Florianópolis','dos Noivos','Saco Grande','88032-003','Servidão'),
(6918,'Florianópolis','dos Ônix','Pântano do Sul','88067-475','Passagem'),
(6919,'São José','dos Operários','Serraria','88115-280','Rua'),
(6920,'Criciúma','dos Palmitos','São Simão','88811-426','Rua'),
(6921,'Florianópolis','dos Pampos','Jurerê','88053-330','Avenida'),
(6922,'Florianópolis','dos Papagaios','Carianos','88047-461','Servidão'),
(6923,'Florianópolis','dos Paratis','Jurerê','88053-358','Travessa'),
(6924,'Palhoça','dos Pardais','Fazenda Pedra Branca','88137-180','Rua'),
(6925,'Florianópolis','dos Pargos','Jurerê','88053-345','Rua'),
(6926,'Tubarão','dos Pássaros','São Cristóvão','88703-106','Rua'),
(6927,'Florianópolis','dos Pássaros','Cachoeira do Bom Jesus','88056-390','Servidão'),
(6928,'Joinville','dos Pedreiros','Paranaguamirim','89231-590','Rua'),
(6929,'Florianópolis','dos Peixes','Jurerê','88053-340','Rua'),
(6930,'Joinville','dos Periquitos','São Marcos','89214-295','Rua'),
(6931,'Blumenau','dos Pescadores','Velha','89046-510','Rua'),
(6932,'Florianópolis','dos Pescadores','Ingleses','88058-520','Rua'),
(6933,'Lages','dos Pessegueiros','Habitação','88511-390','Avenida'),
(6934,'Palhoça','dos Pessegueiros','Fazenda Pedra Branca','88137-245','Travessa'),
(6935,'Florianópolis','dos Pinhais','Tapera','88049-430','Rua'),
(6936,'Florianópolis','dos Pinheirais','Daniela','88053-110','Avenida'),
(6937,'Lages','dos Pinheiros','Conta Dinheiro','88508-621','Praça'),
(6938,'Florianópolis','dos Pinheiros','Campeche','88063-278','Rua'),
(6939,'Florianópolis','dos Pintados','Jurerê','88053-466','Rua'),
(6940,'Palhoça','dos Pintassilgos','Fazenda Pedra Branca','88137-103','Rua'),
(6941,'Blumenau','dos Pioneiros','Velha','89042-020','Rua'),
(6942,'Florianópolis','dos Plânctons','Jurerê','88053-426','Avenida'),
(6943,'Joinville','dos Plásticos','Floresta','89212-030','Rua'),
(6944,'Florianópolis','dos Poetas','Lagoa da Conceição','88062-426','Beco'),
(6945,'Florianópolis','dos Polvos','Jurerê','88053-565','Rua'),
(6946,'Joinville','dos Portugueses','Vila Nova','89237-780','Rua'),
(6947,'Joinville','dos Professores','Itinga','89235-030','Rua'),
(6948,'Joinville','dos Projetistas','Ademar Garcia','89230-746','Rua'),
(6949,'Florianópolis','dos Quartzos','Pântano do Sul','88067-378','Travessa'),
(6950,'Florianópolis','dos Quero-Quero','Campeche','88063-285','Servidão'),
(6951,'Criciúma','dos Quero-Queros','São Simão','88811-415','Avenida'),
(6952,'Joinville','dos Radialistas','Itaum','89232-500','Rua'),
(6953,'Joinville','dos Relojoeiros','Itaum','89232-490','Rua'),
(6954,'Joinville','dos Remadores','Santa Catarina','89233-710','Rua'),
(6955,'Lages','dos Remédios','Caroba','88516-210','Rua'),
(6956,'Florianópolis','dos Robaletes','Jurerê','88053-482','Rua'),
(6957,'Florianópolis','dos Robalos','Jurerê','88053-352','Travessa'),
(6958,'Criciúma','dos Rogacionistas','Pinheirinho','88805-310','Rua'),
(6959,'Florianópolis','dos Rubis','Pântano do Sul','88067-480','Rua'),
(6960,'Florianópolis','dos Rutílios','Pântano do Sul','88067-365','Travessa'),
(6961,'Palhoça','dos Sabiás','Fazenda Pedra Branca','88137-155','Rua'),
(6962,'Florianópolis','dos Salmões','Jurerê','88053-365','Avenida'),
(6963,'Florianópolis','dos Sargos','Jurerê','88053-432','Passagem'),
(6964,'Florianópolis','dos Saveiros','Tapera','88049-420','Travessa'),
(6965,'Joinville','dos Serralheiros','Paranaguamirim','89231-580','Rua'),
(6966,'Joinville','dos Serventuários','Itaum','89232-550','Rua'),
(6967,'Joinville','dos Soldadores','Paranaguamirim','89231-520','Rua'),
(6968,'Joinville','dos Suiços','Costa e Silva','89220-801','Rua'),
(6969,'Joinville','dos Suíços','Vila Nova','89237-720','Rua'),
(6970,'Joinville','dos Suíços','Costa e Silva','89220-800','Rua'),
(6971,'Florianópolis','dos Surfistas','Lagoa da Conceição','88062-620','Beco'),
(6972,'Joinville','dos Tabajaras','Itaum','89208-635','Rua'),
(6973,'Florianópolis','dos Tambaquis','Jurerê','88053-374','Rua'),
(6974,'Florianópolis','dos Tambius','Jurerê','88053-331','Passagem'),
(6975,'Florianópolis','dos Tandujus','Jurerê','88053-460','Rua'),
(6976,'Palhoça','dos Tangarás','Fazenda Pedra Branca','88137-125','Rua'),
(6977,'Joinville','dos Tecelões','Paranaguamirim','89231-510','Rua'),
(6978,'Florianópolis','dos Teles','Centro','88020-443','Servidão'),
(6979,'Joinville','dos Tenistas','Santa Catarina','89233-715','Rua'),
(6980,'Palhoça','dos Tiés','Fazenda Pedra Branca','88137-150','Rua'),
(6981,'Joinville','dos Timbiras','Jardim Sofia','89223-490','Rua'),
(6982,'Blumenau','dos Trabalhadores','Velha','89045-520','Rua'),
(6983,'Florianópolis','dos Tubarões','Ingleses','88058-690','Rua'),
(6984,'Joinville','dos Tucanos','Aventureiro','89225-470','Rua'),
(6985,'Palhoça','dos Tucanos','Fazenda Pedra Branca','88137-102','Rua'),
(6986,'Joinville','dos Tucanos','Iririú','89224-080','Rua'),
(6987,'Florianópolis','dos Tucunarés','Jurerê','88053-378','Rua'),
(6988,'Joinville','dos Tupinambás','Itaum','89208-660','Rua'),
(6989,'Joinville','dos Tupiniquins','Itaum','89208-680','Rua'),
(6990,'Chapecó','dos Universitários','Efapi','89809-537','Rua'),
(6991,'Joinville','dos Universitários','Jardim Sofia','89223-390','Rua'),
(6992,'Joinville','dos Viajantes','Itaum','89232-530','Rua'),
(6993,'Florianópolis','dos Xaréus','Jurerê','88053-361','Passagem'),
(6994,'Brusque','dos Xaxins','Souza Cruz','88354-092','Rua'),
(6995,'Florianópolis','Douglas Seabra Levier','Carvoeira','88040-410','Rua'),
(6996,'Lages','Douglas Zapelini','Várzea','88526-430','Rua'),
(6997,'Joinville','Dourado','Jarivatuba','89230-362','Servidão'),
(6998,'Palhoça','Dourados','Guarda do Cubatão','88135-322','Rua'),
(6999,'Chapecó','Dourados','Líder','89805-256','Rua'),
(7000,'Lages','Doutel da Silva Ribeiro','Tributo','88521-490','Rua'),
(7001,'Florianópolis','Doutel de Andrade','Lagoa da Conceição','88062-215','Rua'),
(7002,'Itajaí','Doutel de Andrade','Quilômetro Doze','88316-070','Rua'),
(7003,'Florianópolis','Doutor Abel Capela','Coqueiros','88080-250','Rua'),
(7004,'Florianópolis','Doutor Abel Capela','Coqueiros','88080-251','Rua'),
(7005,'Florianópolis','Doutor Agostinho Sielski','Santa Mônica','88035-320','Rua'),
(7006,'Florianópolis','Doutor Agripa de Castro Faria','Coqueiros','88080-820','Rua'),
(7007,'Jaraguá do Sul','Doutor Aguinaldo José de Souza','Chico de Paula','89254-720','Rua'),
(7008,'Joinville','Doutor Albano Schulz','Centro','89201-220','Avenida'),
(7009,'Florianópolis','Doutor Alfredo Daura Jorge','Lagoa da Conceição','88062-220','Rua'),
(7010,'Blumenau','Doutor Alfredo Hoess','Itoupava','89095-305','Praça'),
(7011,'Joinville','Doutor Alfredo Schlemm','Atiradores','89203-090','Rua'),
(7012,'Florianópolis','Doutor Álvaro Millen da Silveira','Centro','88020-180','Rua'),
(7013,'Blumenau','Doutor Amadeu da Luz','Centro','89010-160','Rua'),
(7014,'Tubarão','Doutor Aníbal Torres Costa','Passagem','88705-531','Rua'),
(7015,'Tubarão','Doutor Aníbal Torres Costa','Santo Antônio de Padua','88701-530','Rua'),
(7016,'Tubarão','Doutor Aníbal Torres Costa','Oficinas','88702-380','Rua'),
(7017,'Florianópolis','Doutor Antônio Carlos da Nova','Canasvieiras','88054-510','Rua'),
(7018,'Blumenau','Doutor Antônio Haffner','Asilo','89036-640','Rua'),
(7019,'Florianópolis','Doutor Antônio Luiz Moura Gonzaga','Rio Tavares','88048-300','Rodovia'),
(7020,'Florianópolis','Doutor Antônio Luiz Moura Gonzaga','Rio Tavares','88048-301','Rodovia'),
(7021,'Florianópolis','Doutor Antônio Prudente de Moraes','Canasvieiras','88054-220','Rua'),
(7022,'Florianópolis','Doutor Antônio Santaella','Canasvieiras','88054-502','Rua'),
(7023,'Chapecó','Doutor Antônio Selistre de Campos','Centro','89802-005','Rua'),
(7024,'Florianópolis','Doutor Armando Valério de Assis','Agronômica','88025-120','Rua'),
(7025,'Florianópolis','Doutor Armínio Tavares','Centro','88015-250','Rua'),
(7026,'Jaraguá do Sul','Doutor Arquimédes Dantas','Vila Lenzi','89252-390','Rua'),
(7027,'Blumenau','Doutor Arthur Balsini','Velha','89036-240','Rua'),
(7028,'Joinville','Doutor Arthur Costa','Guanabara','89207-050','Rua'),
(7029,'Florianópolis','Doutor Augusto Fausto de Sousa','Agronômica','88025-070','Rua'),
(7030,'Blumenau','Doutor Blumenau','Centro','89015-005','Passeio'),
(7031,'Blumenau','Doutor Blumenau','Centro','89010-008','Praça'),
(7032,'Itajaí','Doutor Cacildo Romagnani','Centro','88303-023','Rua'),
(7033,'Joinville','Doutor Caetano Cabral','Itaum','89210-490','Rua'),
(7034,'Florianópolis','Doutor Carlos Corrêa','Agronômica','88025-250','Rua'),
(7035,'Itajaí','Doutor Carlos Paulo Pfelsticker','São João','88305-260','Rua'),
(7036,'Lages','Doutor Carmosino Camargo','Coral','88523-130','Rua'),
(7037,'Lages','Doutor Carrilho','Universitário','88509-350','Rua'),
(7038,'Blumenau','Doutor Celso Leon Salles','Vorstadt','89015-440','Alameda'),
(7039,'Florianópolis','Doutor Celso Nicodemus Lopes','Saco Grande','88030-357','Rua'),
(7040,'Florianópolis','Doutor Cid Gonzaga','Centro','88020-320','Rua'),
(7041,'São José','Doutor Constâncio Krummel','Praia Comprida','88103-600','Rua'),
(7042,'Joinville','Doutor David Ernesto de Oliveira','Costa e Silva','89218-410','Rua'),
(7043,'Blumenau','Doutor Edgar Barreto','Itoupava Norte','89053-540','Rua'),
(7044,'Lages','Doutor Edmundo Wering','Vila Nova','88503-306','Rua'),
(7045,'Joinville','Doutor Emílio Petry','Boa Vista','89205-400','Rua'),
(7046,'Florianópolis','Doutor Eros Merlin','Morro da Cruz','88025-175','Rua'),
(7047,'Joinville','Doutor Evandro Petry','Ademar Garcia','89230-723','Rua'),
(7048,'Itajaí','Doutor Felipe Alencastro','Imaruí','88305-630','Rua'),
(7049,'Florianópolis','Doutor Fernando Emílio Wendhausen','Córrego Grande','88037-230','Rua'),
(7050,'Criciúma','Doutor Francisco de Assis Gomes','Vila Macarini','88818-100','Rua'),
(7051,'Blumenau','Doutor Francisco Kuebel','Asilo','89037-232','Rua'),
(7052,'Joinville','Doutor Francisco Mascarenhas','Boa Vista','89227-640','Rua'),
(7053,'Itajaí','Doutor Francisco Rangel','Fazenda','88301-662','Rua'),
(7054,'Florianópolis','Doutor Francisco Van de Sande','Saco Grande','88030-140','Rua'),
(7055,'Florianópolis','Doutor Frederico Rolla','Centro','88010-210','Rua'),
(7056,'Blumenau','Doutor Fritz Mueller','Salto','89031-620','Rua'),
(7057,'Blumenau','Doutor Fritz Mueller','Victor Konder','89012-175','Praça'),
(7058,'Joinville','Doutor Fritz Muller','América','89204-570','Rua'),
(7059,'Blumenau','Doutor Fúlvio Luz','Vila Nova','89035-185','Rua'),
(7060,'Joinville','Doutor Gerkes de Sellos Rocha','São Marcos','89203-322','Rua'),
(7061,'Jaraguá do Sul','Doutor Godofredo Lutz Luce','Ilha da Figueira','89258-190','Rua'),
(7062,'Florianópolis','Doutor Hamilton Cordeiro','Saco Grande','88030-170','Rua'),
(7063,'Blumenau','Doutor Hans Gaertner','Ribeirão Fresco','89015-136','Rua'),
(7064,'Blumenau','Doutor Hans Pape','Ribeirão Fresco','89015-040','Rua'),
(7065,'Florianópolis','Doutor Heitor Blum','Estreito','88075-110','Rua'),
(7066,'Florianópolis','Doutor Heitor Blum','Estreito','88070-300','Rua'),
(7067,'Florianópolis','Doutor Hélio Anjos Ortiz','Canasvieiras','88054-060','Rua'),
(7068,'Blumenau','Doutor Henrique Hacker','Ribeirão Fresco','89015-160','Rua'),
(7069,'Joinville','Doutor Hercílio Alexandre da Luz','Centro','89201-015','Servidão'),
(7070,'Itajaí','Doutor Hermes Atílio Mariani','São Vicente','88308-030','Rua'),
(7071,'Joinville','Doutor Hohne','Glória','89201-660','Rua'),
(7072,'São José','Doutor Homero de Miranda Gomes','Centro','88103-000','Rua'),
(7073,'Florianópolis','Doutor Homero de Miranda Gomes','Capoeiras','88070-370','Rua'),
(7074,'Blumenau','Doutor Hugo Gensch','Asilo','89037-320','Rua'),
(7075,'Joinville','Doutor Humberto Pinheiro Vieira','Distrito Industrial','89219-570','Rua'),
(7076,'Itajaí','Doutor Ivo Stein Ferreira','Centro','88301-390','Praça'),
(7077,'Joinville','Doutor Jerhes de Selos Rocha','Distrito Industrial','89219-102','Rua'),
(7078,'Florianópolis','Doutor João Carlos Barom Maurer','Córrego Grande','88037-120','Rua'),
(7079,'Joinville','Doutor João Colin','América','89204-002','Rua'),
(7080,'Joinville','Doutor João Colin','Centro','89201-300','Rua'),
(7081,'Joinville','Doutor João Colin','América','89204-000','Rua'),
(7082,'Joinville','Doutor João Colin','América','89204-001','Rua'),
(7083,'Florianópolis','Doutor João de Oliveira','Canasvieiras','88054-120','Rua'),
(7084,'Florianópolis','Doutor João de Oliveira','Canasvieiras','88054-121','Rua'),
(7085,'Lages','Doutor João Pedro Arruda','Cidade Alta','88514-000','Avenida'),
(7086,'Joinville','Doutor João Schlemm','São Marcos','89214-240','Rua'),
(7087,'Itajaí','Doutor Joaquim Domingues Oliveira','Centro','88301-530','Rua'),
(7088,'Lages','Doutor Jorge Blayer','Coral','88523-340','Rua'),
(7089,'Florianópolis','Doutor Jorge da Luz Fontes','Centro','88020-185','Rua'),
(7090,'Florianópolis','Doutor José Bahia Bittencourt','Canasvieiras','88054-500','Rua'),
(7091,'Joinville','Doutor José Batista Filho','Itinga','89235-781','Servidão'),
(7092,'Itajaí','Doutor José Bonifácio Malburg','Centro','88301-350','Rua'),
(7093,'Florianópolis','Doutor José de Patta','Santa Mônica','88035-310','Rua'),
(7094,'Criciúma','Doutor José Pimenteli','Santa Augusta','88805-322','Praça'),
(7095,'Lages','Doutor José Serafim Antunes','Santa Maria','88523-310','Rua'),
(7096,'Joinville','Doutor Júlio de Mesquita Filho','Iririú','89224-240','Rua'),
(7097,'Itajaí','Doutor Lauro Mussi','Santa Clara','88306-820','Rua'),
(7098,'Brusque','Doutor Leão Hauque','Bateas','88355-460','Rua'),
(7099,'Blumenau','Doutor Léo de Carvalho','Velha','89036-239','Rua'),
(7100,'Itajaí','Doutor Leoberto Leal','Fazenda','88302-230','Rua'),
(7101,'Joinville','Doutor Leonel Costa','Itaum','89208-210','Rua'),
(7102,'Joinville','Doutor Lúcio Correia','Guanabara','89207-700','Rua'),
(7103,'Joinville','Doutor Luiz Carlos Perin','Vila Nova','89237-325','Rua'),
(7104,'Florianópolis','Doutor Luiz Carlos Souza','Pântano do Sul','88067-420','Rua'),
(7105,'Blumenau','Doutor Luiz de Freitas Melro','Centro','89010-310','Rua'),
(7106,'Joinville','Doutor Marinho Lobo','Centro','89201-020','Rua'),
(7107,'Joinville','Doutor Mário Portugal','Itaum','89208-200','Rua'),
(7108,'Blumenau','Doutor Max Tavares D. Amaral','Velha','89036-234','Rua'),
(7109,'São José','Doutor Miguel de Patta','Barreiros','88117-280','Rua'),
(7110,'Florianópolis','Doutor Miguel Valentin da Silva','Capoeiras','88090-570','Rua'),
(7111,'Florianópolis','Doutor Murilo Mota','Barra da Lagoa','88061-225','Rua'),
(7112,'Florianópolis','Doutor Nei Luiz Gonzaga','Coqueiros','88080-070','Rua'),
(7113,'Itajaí','Doutor Nelly Piccoli','São Vicente','88308-635','Rua'),
(7114,'Criciúma','Doutor Nereu Ramos','Centro','88801-505','Praça'),
(7115,'Itajaí','Doutor Nereu Ramos','Centro','88301-215','Rua'),
(7116,'Lages','Doutor Nilo Sbruzzi','Bela Vista','88514-090','Rua'),
(7117,'Joinville','Doutor Norberto Bachmann','Centro','89201-070','Travessa'),
(7118,'Florianópolis','Doutor Odilon Galotti','Capoeiras','88070-480','Rua'),
(7119,'Joinville','Doutor Oswaldo Altino Dória','Ademar Garcia','89230-729','Rua'),
(7120,'Blumenau','Doutor Oswaldo Neves Espíndola','Vorstadt','89015-550','Rua'),
(7121,'Tubarão','Doutor Otto Feuerschuette','Vila Moema','88705-020','Rua'),
(7122,'Florianópolis','Doutor Patrício Borba Filho','Trindade','88036-330','Rua'),
(7123,'Blumenau','Doutor Paulo Aldinger','Asilo','89037-690','Rua'),
(7124,'Joinville','Doutor Paulo Medeiros','Centro','89201-210','Avenida'),
(7125,'Palhoça','Doutor Paulo Viana da Silva','Caminho Novo','88132-535','Rua'),
(7126,'Palhoça','Doutor Pedrinho','Bela Vista','88132-738','Rua'),
(7127,'Blumenau','Doutor Pedrinho','Itoupava Central','89062-213','Rua'),
(7128,'Blumenau','Doutor Pedro Celestino de Araújo','Jardim Blumenau','89010-385','Rua'),
(7129,'Itajaí','Doutor Pedro Ferreira','Centro','88301-030','Rua'),
(7130,'Itajaí','Doutor Pedro Rangel','São João','88304-430','Rua'),
(7131,'Blumenau','Doutor Pedro Zimmermann','Itoupava Central','89069-000','Rua'),
(7132,'Blumenau','Doutor Pedro Zimmermann','Itoupava Central','89068-001','Rua'),
(7133,'Blumenau','Doutor Pedro Zimmermann','Itoupava Central','89069-001','Rua'),
(7134,'Blumenau','Doutor Pedro Zimmermann','Itoupava Central','89075-000','Rua'),
(7135,'Blumenau','Doutor Pedro Zimmermann','Itoupava Central','89066-000','Rua'),
(7136,'Blumenau','Doutor Pedro Zimmermann','Itoupava','89095-000','Rua'),
(7137,'Blumenau','Doutor Pedro Zimmermann','Itoupava Central','89068-000','Rua'),
(7138,'Blumenau','Doutor Pedro Zimmermann','Salto Norte','89065-000','Rua'),
(7139,'Brusque','Doutor Penido','Centro','88350-460','Rua'),
(7140,'São José','Doutor Percy Borba','Santos Dumont','88117-035','Rua'),
(7141,'Blumenau','Doutor Percy João de Borba','Salto','89031-100','Rua'),
(7142,'Florianópolis','Doutor Percy João de Borba','Trindade','88036-200','Rua'),
(7143,'Joinville','Doutor Plácido Gomes','Bucarein','89202-050','Rua'),
(7144,'Joinville','Doutor Plácido Olímpio de Oliveira','Bucarein','89202-450','Rua'),
(7145,'Joinville','Doutor Plácido Olímpio de Oliveira','Anita Garibaldi','89202-165','Rua'),
(7146,'Criciúma','Doutor Raimundo José Peres','Próspera','88815-080','Rua'),
(7147,'Itajaí','Doutor Reinaldo Schmithausen','Salseiros','88311-481','Rua'),
(7148,'Itajaí','Doutor Reinaldo Schmithausen','Cordeiros','88310-004','Rua'),
(7149,'Itajaí','Doutor Reinaldo Schmithausen','Cordeiros','88310-003','Rua'),
(7150,'Itajaí','Doutor Reinaldo Schmithausen','Cordeiros','88310-002','Rua'),
(7151,'Itajaí','Doutor Reinaldo Schmithausen','Cordeiros','88311-480','Rua'),
(7152,'Itajaí','Doutor Reinaldo Schmithausen','Cordeiros','88310-001','Rua'),
(7153,'Itajaí','Doutor Reinaldo Schmithausen','Cordeiros','88310-000','Rua'),
(7154,'Joinville','Doutor Roberto Koch','América','89201-720','Rua'),
(7155,'Blumenau','Doutor Sappelt','Victor Konder','89012-132','Rua'),
(7156,'Joinville','Doutor Sehrwald','Atiradores','89203-240','Rua'),
(7157,'Chapecó','Doutor Serafim Enoss Bertaso - D','Maria Goretti','89806-041','Rua'),
(7158,'Chapecó','Doutor Serafim Enoss Bertaso - D','Santa Maria','89812-630','Rua'),
(7159,'Chapecó','Doutor Serafim Enoss Bertaso - D','Esplanada','89812-655','Rua'),
(7160,'Chapecó','Doutor Serafim Enoss Bertaso - E','Presidente Médici','89806-145','Rua'),
(7161,'Chapecó','Doutor Serafim Enoss Bertaso - E','Maria Goretti','89806-040','Rua'),
(7162,'Florianópolis','Doutor Sizenando Teixeira','Capoeiras','88090-010','Rua'),
(7163,'Joinville','Doutor Tuffi Mussi Dippe','Floresta','89213-063','Rua'),
(7164,'Joinville','Doutor Ulisses Costa','Guanabara','89207-030','Rua'),
(7165,'Florianópolis','Doutor Vânio Colaço','Ingleses','88058-550','Rua'),
(7166,'Jaraguá do Sul','Doutor Waldemiro Mazurechen','Centro','89251-830','Rua'),
(7167,'Lages','Doutor Walmor Ribeiro','Coral','88523-060','Rua'),
(7168,'Florianópolis','Doutor Ylmar Correia','Santa Mônica','88035-220','Rua'),
(7169,'Florianópolis','Doutor Zamenhof','Carianos','88047-525','Rua'),
(7170,'Florianópolis','Dovener Amaro Cardoso','Saco Grande','88030-620','Rua'),
(7171,'Joinville','Doze de Janeiro','Aventureiro','89225-887','Rua'),
(7172,'Florianópolis','Doze de Julho','Capoeiras','88090-515','Rua'),
(7173,'São José','Doze de Outubro','Picadas do Sul','88106-325','Rua'),
(7174,'Palhoça','Doze de Outubro','Caminho Novo','88132-325','Rua'),
(7175,'Tubarão','Doze de Outubro','Passo do Gado','88706-248','Rua'),
(7176,'Blumenau','Doze de Outubro','Itoupava Norte','89053-270','Rua'),
(7177,'Florianópolis','Doze de Outubro','Armação','88066-365','Rua'),
(7178,'Brusque','Doze de Outubro','Souza Cruz','88354-630','Rua'),
(7179,'Blumenau','Doze de Setembro','Vila Nova','89035-540','Rua'),
(7180,'Joinville','Draco','Jardim Paraíso','89226-680','Rua'),
(7181,'Florianópolis','Duarte','Rio Vermelho','88060-398','Servidão'),
(7182,'Lages','Duarte Coelho','Universitário','88511-008','Rua'),
(7183,'Joinville','Duarte Coelho','Jarivatuba','89230-250','Rua'),
(7184,'Lages','Duarte da Costa','Guarujá','88521-010','Rua'),
(7185,'Criciúma','Duarte da Costa','Michel','88803-150','Rua'),
(7186,'Chapecó','Duarte da Costa','Universitário','89812-427','Servidão'),
(7187,'Brusque','Duarte de Jesus','Bateas','88355-391','Rua'),
(7188,'Florianópolis','Duarte Schutel','Centro','88015-640','Rua'),
(7189,'Blumenau','Duarte Schuttel','Asilo','89037-190','Rua'),
(7190,'Joinville','Duarte Schuttel','Costa e Silva','89220-310','Rua'),
(7191,'Palhoça','Duílio José Pizani','Terra Fraca','88132-720','Rua'),
(7192,'Criciúma','Duílio Zomer Mattei','Mina Brasil','88811-320','Rua'),
(7193,'Tubarão','Dulce de Figueiredo Tonelli','Vila Moema','88705-735','Rua'),
(7194,'Florianópolis','Dulfe Rodolfo','Carvoeira','88040-635','Rua'),
(7195,'Florianópolis','Dunas do Antério','Ingleses','88058-715','Servidão'),
(7196,'Florianópolis','Dunas Verdes','Rio Vermelho','88060-213','Rua'),
(7197,'Palhoça','Duque de Bragança','Aririu','88134-441','Rua'),
(7198,'São José','Duque de Caxias','Ipiranga','88111-470','Rua'),
(7199,'Lages','Duque de Caxias','Frei Rogério','88508-001','Avenida'),
(7200,'Tubarão','Duque de Caxias','Humaitá','88704-269','Rua'),
(7201,'Tubarão','Duque de Caxias','Humaitá','88704-270','Rua'),
(7202,'Palhoça','Duque de Caxias','Passa Vinte','88133-140','Rua'),
(7203,'Lages','Duque de Caxias','Frei Rogério','88508-000','Avenida'),
(7204,'Lages','Duque de Caxias','Centro','88502-290','Avenida'),
(7205,'Palhoça','Duque de Caxias','Praia de Fora','88138-145','Rua'),
(7206,'Tubarão','Duque de Caxias','Humaitá','88704-590','Rua'),
(7207,'Brusque','Duque de Caxias','Maluche','88354-055','Avenida'),
(7208,'Criciúma','Duque de Caxias','Centro','88802-180','Rua'),
(7209,'Chapecó','Duque de Caxias','Centro','89802-420','Rua'),
(7210,'Florianópolis','Duque de Caxias','Estreito','88075-006','Praça'),
(7211,'Florianópolis','Duque de Caxias','Saco dos Limões','88045-251','Rua'),
(7212,'Florianópolis','Duque de Caxias','Saco dos Limões','88045-250','Rua'),
(7213,'Blumenau','Duque de Caxias','Centro','89015-010','Alameda'),
(7214,'Blumenau','Duque de Caxias','Garcia','89022-005','Praça'),
(7215,'Itajaí','Duque de Caxias','Vila Operária','88303-230','Rua'),
(7216,'Joinville','Duque de Caxias','Centro','89201-460','Rua'),
(7217,'Joinville','Duque Estrada','Jarivatuba','89230-235','Rua'),
(7218,'Florianópolis','Durval','Agronômica','88025-544','Servidão'),
(7219,'Itajaí','Durval Cavichiolli','Quilômetro Doze','88316-750','Rua'),
(7220,'Joinville','Durval de Souza','Santa Catarina','89233-577','Rua'),
(7221,'Florianópolis','Durval Melquíades de Souza','Centro','88015-070','Rua'),
(7222,'Florianópolis','Durval Pires da Cunha','Sambaqui','88051-150','Rua'),
(7223,'Joinville','Duvoisin','América','89217-030','Rua'),
(7224,'Joinville','Dyná Moreira','Petrópolis','89232-845','Servidão'),
(7225,'Palhoça','E','Bela Vista','88132-820','Rua'),
(7226,'Palhoça','E','Centro','88132-711','Rua'),
(7227,'Palhoça','E','Praia de Fora','88138-839','Rua'),
(7228,'Palhoça','E','Barra do Aririú','88134-276','Rua'),
(7229,'Chapecó','E','Engenho Braun','89809-037','Rua'),
(7230,'Chapecó','E','Santo Antônio','89815-652','Rua'),
(7231,'Chapecó','E','Efapi','89809-805','Rua'),
(7232,'Chapecó','E','Engenho Braun','89809-018','Rua'),
(7233,'Brusque','Eberhardt Hort','Dom Joaquim','88359-450','Rua'),
(7234,'Joinville','Eça de Queiros','Saguaçu','89221-360','Rua'),
(7235,'Chapecó','Eça de Queirós','Esplanada','89812-580','Rua'),
(7236,'Tubarão','Eça de Queiroz','Centro','88706-310','Travessa'),
(7237,'Blumenau','Eça de Queiroz','Asilo','89037-400','Rua'),
(7238,'Blumenau','Eclair Martins da Silva','Fortaleza','89056-117','Rua'),
(7239,'Lages','Eclair Xavier da Cruz','Conta Dinheiro','88520-205','Rua'),
(7240,'São José','Edelberto de Oliveira','Santos Dumont','88117-040','Rua'),
(7241,'Florianópolis','Edelberto de Oliveira','Jardim Atlântico','88095-710','Rua'),
(7242,'Palhoça','Edeling Schutz','Centro','88131-340','Rua'),
(7243,'Blumenau','Edelmir Edgar Bewiahn','Progresso','89027-480','Rua'),
(7244,'Joinville','Edemir Ize','Nova Brasília','89213-601','Rua'),
(7245,'Lages','Edésio Caon','Jardim Panorâmico','88524-010','Avenida'),
(7246,'Criciúma','Edésio Faraco','Mina Brasil','88811-214','Rua'),
(7247,'Tubarão','Edgar Caporal','Santo Antônio de Padua','88701-550','Rua'),
(7248,'Palhoça','Edgar Corrêa dos Santos','Brejarú','88133-596','Rua'),
(7249,'Florianópolis','Edgar da Costa','Ingleses','88058-334','Rua'),
(7250,'São José','Edgar José Dill','Forquilhas','88107-540','Rua'),
(7251,'Joinville','Edgar Klein','Costa e Silva','89218-450','Rua'),
(7252,'Tubarão','Edgar Lemos','Centro','88705-623','Travessa'),
(7253,'Joinville','Edgar Nelson Meister','Distrito Industrial','89219-501','Avenida'),
(7254,'Blumenau','Edgar Olímpio Gonçalves','Progresso','89026-445','Rua'),
(7255,'Joinville','Edgar Pinheiro','Costa e Silva','89220-302','Rua'),
(7256,'Lages','Edgar Schmidt Ramos','Santa Maria','88523-160','Rua'),
(7257,'Joinville','Edgar Schneider','América','89204-345','Rua'),
(7258,'Brusque','Edgar Von Buettner','Bateas','88355-350','Rua'),
(7259,'Florianópolis','Edgard de Oliveira','Centro','88020-565','Servidão'),
(7260,'Joinville','Edgard Eugênio Rosenstock','Pirabeiraba','89239-330','Rua'),
(7261,'Itajaí','Edgard Meuwirth','São Vicente','88308-332','Rua'),
(7262,'Jaraguá do Sul','Edimundo Bruch','Rio Cerro II','89261-530','Rua'),
(7263,'Criciúma','Edino Pereira Santino','Jardim Maristela','88815-206','Rua'),
(7264,'São José','Édio Coelho Pires','Centro','88103-095','Rua'),
(7265,'Joinville','Edio Fernandes','Santa Catarina','89233-118','Rua'),
(7266,'Florianópolis','Édio Ortiga Fedrigo','Morro da Cruz','88025-172','Rua'),
(7267,'Florianópolis','Edison Areas','Trindade','88036-070','Rua'),
(7268,'Florianópolis','Edison da Silva Jardim','Jardim Atlântico','88090-270','Rua'),
(7269,'Florianópolis','Edison Lopes da Silva','Coqueiros','88080-055','Rua'),
(7270,'Joinville','Edith Conrado Luciano','Iririú','89224-422','Rua'),
(7271,'Blumenau','Edith de Souza','Velha','89040-025','Rua'),
(7272,'Blumenau','Edith Gaertner','Vila Nova','89035-180','Rua'),
(7273,'Florianópolis','Edith Gama Ramos','Canasvieiras','88054-608','Praça'),
(7274,'Joinville','Edmilson Cardoso','Aventureiro','89225-775','Rua'),
(7275,'Blumenau','Edmund Ewald','Itoupava Central','89065-005','Rua'),
(7276,'Blumenau','Edmund Hackbarth','Itoupava Central','89066-687','Rua'),
(7277,'Blumenau','Edmund Jenichen','Itoupava Central','89066-110','Rua'),
(7278,'Blumenau','Edmund Knoth','Itoupavazinha','89066-371','Rua'),
(7279,'Blumenau','Edmund Thurow','Passo Manso','89032-430','Rua'),
(7280,'Jaraguá do Sul','Edmundo Arnoldo Emmendoerfer','Vieiras','89257-150','Rua'),
(7281,'Florianópolis','Edmundo Bittencourt','Rio Tavares','88048-379','Servidão'),
(7282,'Lages','Edmundo da Costa Arruda','Promorar','88514-300','Rua'),
(7283,'Blumenau','Edmundo da Luz Pinto','Asilo','89037-620','Rua'),
(7284,'Joinville','Edmundo da Luz Pinto','Itaum','89209-115','Rua'),
(7285,'Blumenau','Edmundo da Silva Pozes','Ponta Aguda','89050-205','Rua'),
(7286,'Itajaí','Edmundo de Souza Cunha','Fazenda','88302-265','Rua'),
(7287,'Joinville','Edmundo Doubrawa','Distrito Industrial','89219-502','Avenida'),
(7288,'Jaraguá do Sul','Edmundo Georg','Ilha da Figueira','89258-754','Rua'),
(7289,'Blumenau','Edmundo Goldacker','Fortaleza','89056-540','Rua'),
(7290,'Itajaí','Edmundo Heusi','Centro','88301-070','Travessa'),
(7291,'Itajaí','Edmundo Heusi Júnior','São Vicente','88308-530','Rua'),
(7292,'Blumenau','Edmundo Hort','Progresso','89026-410','Rua'),
(7293,'São José','Edmundo José Dutra','Ponta de Baixo','88104-340','Rua'),
(7294,'Itajaí','Edmundo Kienast','Fazenda','88302-470','Rua'),
(7295,'Jaraguá do Sul','Edmundo Koch','Nereu Ramos','89265-260','Rua'),
(7296,'São José','Edmundo Otacílio','Serraria','88115-220','Rua'),
(7297,'Lages','Edmundo Silva','Frei Rogério','88508-438','Rua'),
(7298,'Blumenau','Edmundo Silveira de Souza','Garcia','89020-530','Rua'),
(7299,'Lages','Edmundo Soldatelli','Copacabana','88504-455','Rua'),
(7300,'Blumenau','Edmundo Treis','Salto Weissbach','89032-252','Rua'),
(7301,'Itajaí','Edmundo Wippel','Quilômetro Doze','88316-380','Rua'),
(7302,'Palhoça','Edna Floriano Andrade','Centro','88131-415','Rua'),
(7303,'Lages','Edna Lopes dos Anjos','Cidade Alta','88512-670','Rua'),
(7304,'São José','Edno Antenor Goulart','Roçado','88108-195','Rua'),
(7305,'Joinville','Edson Alves da Silva','Vila Nova','89237-104','Rua'),
(7306,'São José','Edson Barros','Picadas do Sul','88106-335','Rua'),
(7307,'Jaraguá do Sul','Edson Carlos Gerent','Tifa Martins','89253-810','Rua'),
(7308,'Joinville','Edson Carlos Kuntze','João Costa','89231-480','Rua'),
(7309,'Lages','Edson Carlos Liet','Beatriz','88505-156','Rua'),
(7310,'Florianópolis','Edson Carminatti','Centro','88015-490','Servidão'),
(7311,'Criciúma','Edson Cunha','Mãe Luzia','88808-550','Avenida'),
(7312,'Palhoça','Edson dos Santos','Rio Grande','88131-820','Rua'),
(7313,'Criciúma','Edson Hereditário Colombo','Metropolitana','88819-135','Rua'),
(7314,'Lages','Edson Luiz Dal Forno','Frei Rogério','88508-270','Rua'),
(7315,'Blumenau','Edson Mathes','Itoupavazinha','89074-351','Rua'),
(7316,'Florianópolis','Edson Pereira do Nascimento','Córrego Grande','88037-442','Praça'),
(7317,'Criciúma','Eduardo Amador','Mina Brasil','88810-202','Rua'),
(7318,'Joinville','Eduardo Brodbeck','Costa e Silva','89217-740','Rua'),
(7319,'Lages','Eduardo da Silva Campos','Triângulo','88504-376','Rua'),
(7320,'Blumenau','Eduardo Day','Valparaíso','89023-786','Rua'),
(7321,'Blumenau','Eduardo dos Santos','Progresso','89026-540','Rua'),
(7322,'Blumenau','Eduardo dos Santos Filho','Vila Nova','89035-370','Rua'),
(7323,'Joinville','Eduardo Fabricio de Souza','Jardim Sofia','89223-760','Rua'),
(7324,'Joinville','Eduardo Firmo Dias','Morro do Meio','89215-428','Rua'),
(7325,'Palhoça','Eduardo G. Schutz','Praia de Fora','88138-380','Rua'),
(7326,'Palhoça','Eduardo Germano Schutz','Ponte do Imaruim','88130-370','Rua'),
(7327,'Blumenau','Eduardo Goldacker','Fortaleza','89056-630','Rua'),
(7328,'Joinville','Eduardo Gonçalves','Boa Vista','89205-120','Rua'),
(7329,'Florianópolis','Eduardo Gonçalves D''Ávila','Santa Mônica','88035-490','Rua'),
(7330,'Itajaí','Eduardo Gonçalves Dutra','Fazenda','88302-320','Rua'),
(7331,'Joinville','Eduardo Hoffmann','Bom Retiro','89222-133','Rua'),
(7332,'Florianópolis','Eduardo Horn','Jardim Atlântico','88095-580','Rua'),
(7333,'Florianópolis','Eduardo José Martins','Itacorubi','88034-710','Travessa'),
(7334,'Criciúma','Eduardo King','Próspera','88813-050','Rua'),
(7335,'Joinville','Eduardo Krisch','América','89204-046','Rua'),
(7336,'Joinville','Eduardo Krisch','América','89204-047','Rua'),
(7337,'Florianópolis','Eduardo Laurentino da Silva','Córrego Grande','88037-420','Rua'),
(7338,'Joinville','Eduardo Leuchnen','Fátima','89229-260','Rua'),
(7339,'Tubarão','Eduardo Manoel Simão','Kilômetro 60','88702-891','Rua'),
(7340,'Florianópolis','Eduardo Marques','Ingleses','88058-462','Rua'),
(7341,'Florianópolis','Eduardo Marques da Natividade','Ingleses','88058-480','Servidão'),
(7342,'Florianópolis','Eduardo Marques da Rosa','Ingleses','88058-478','Servidão'),
(7343,'Joinville','Eduardo Miers','América','89201-730','Rua'),
(7344,'São José','Eduardo Mikulski','Ipiranga','88111-485','Rua'),
(7345,'Florianópolis','Eduardo Nader','Bom Abrigo','88085-350','Rua'),
(7346,'Florianópolis','Eduardo Nicolich','Agronômica','88025-530','Rua'),
(7347,'Brusque','Eduardo Paza','Guarani','88350-550','Rua'),
(7348,'Chapecó','Eduardo Pedroso da Silva','Engenho Braun','89809-060','Rua'),
(7349,'Itajaí','Eduardo Pessoa Lins','Cordeiros','88310-626','Rua'),
(7350,'Lages','Eduardo Rambusch','Promorar','88514-100','Rua'),
(7351,'Joinville','Eduardo Ribeiro de Andrade','Iririú','89224-060','Rua'),
(7352,'Joinville','Eduardo Roenin','Morro do Meio','89215-327','Rua'),
(7353,'Florianópolis','Eduardo Rosa','Cachoeira do Bom Jesus','88056-060','Rua'),
(7354,'Blumenau','Eduardo Santos','Vila Nova','89012-540','Rua'),
(7355,'Joinville','Eduardo Scheel','Nova Brasília','89214-480','Rua'),
(7356,'Blumenau','Eduardo Schuh','Salto Norte','89065-630','Rua'),
(7357,'Blumenau','Eduardo Schwartz','Fortaleza','89056-470','Rua'),
(7358,'Joinville','Eduardo Schwartz','Guanabara','89207-020','Rua'),
(7359,'Criciúma','Eduardo Souto','Princesa Isabel','88809-230','Rua'),
(7360,'Itajaí','Eduardo Teixeira','Ressacada','88307-315','Rua'),
(7361,'Blumenau','Eduardo Tierling','Fortaleza','89051-630','Rua'),
(7362,'Joinville','Eduardo Trinks','América','89204-380','Rua'),
(7363,'Brusque','Eduardo Von Buettner','Centro','88350-050','Rua'),
(7364,'Brusque','Eduardo Wiedeker','Primeiro de Maio','88353-555','Rua'),
(7365,'Joinville','Eduviges de Miranda Corrêa','Petrópolis','89232-816','Rua'),
(7366,'Joinville','Eduvirges Satiro de Oliveira','Santa Catarina','89233-060','Rua'),
(7367,'Florianópolis','Edvaldo Fernandes','Balneário','88075-320','Rua'),
(7368,'Itajaí','Edvirges Theodoro da Cunha','Cordeiros','88311-205','Rua'),
(7369,'Jaraguá do Sul','Edward Krisch','Água Verde','89254-510','Rua'),
(7370,'Lages','Edwin Marcos Goedert','Auracária','88512-404','Rua'),
(7371,'Jaraguá do Sul','Edwing Butzke','Jaraguá Noventa e Nove','89260-695','Rua'),
(7372,'Lages','Edwy da Costa Ávila','Várzea','88511-520','Rua'),
(7373,'Jaraguá do Sul','Eewin Doege','Barra do Rio Cerro','89260-399','Rua'),
(7374,'Joinville','Efeso','Paranaguamirim','89231-750','Rua'),
(7375,'Criciúma','Efigênia Gomes Albino','Santo Antônio','88809-476','Rua'),
(7376,'Blumenau','Egide Luiza Comerlato Pozes','Velha','89046-606','Rua'),
(7377,'Florianópolis','Egídio Augusto da Silva','Itaguaçu','88085-380','Rua'),
(7378,'São José','Egídio Becker','Forquilhas','88107-525','Travessa'),
(7379,'Jaraguá do Sul','Egídio Busarello','Barra do Rio Cerro','89260-160','Rua'),
(7380,'Tubarão','Egídio João dos Santos','São Cristóvão','88703-460','Via'),
(7381,'São José','Egídio Manoel Schimidt','Bela Vista','88110-794','Rua'),
(7382,'Chapecó','Egídio Menta','Jardim América','89803-780','Rua'),
(7383,'Palhoça','Egídio Moreira','Barra do Aririú','88134-320','Rua'),
(7384,'Tubarão','Egídio Pedro Goulart','São Martinho','88708-750','Rua'),
(7385,'Tubarão','Egídio Rigoni','Centro','88701-630','Rua'),
(7386,'Criciúma','Egídio Scotti','Rio Maina','88818-470','Rua'),
(7387,'Chapecó','Egito','Maria Goretti','89801-420','Rua'),
(7388,'Joinville','Egito','Boa Vista','89227-720','Rua'),
(7389,'Brusque','Egon Appel','Azambuja','88354-180','Rua'),
(7390,'Joinville','Egon Bachtold','Costa e Silva','89217-785','Rua'),
(7391,'Joinville','Egon Behling','Jardim Sofia','89223-430','Rua'),
(7392,'Blumenau','Egon Franke','Asilo','89037-085','Rua'),
(7393,'Joinville','Egon Freitag','Ademar Garcia','89230-725','Rua'),
(7394,'Jaraguá do Sul','Egon Koch','Jaraguá Esquerdo','89253-310','Rua'),
(7395,'Itajaí','Egon Muller','Ressacada','88307-322','Rua'),
(7396,'Itajaí','Egon Schauffert','São Judas','88303-465','Rua'),
(7397,'Joinville','Egon Tanner','Itaum','89232-590','Rua'),
(7398,'Blumenau','Egydio Berkembrock','Itoupavazinha','89066-691','Rua'),
(7399,'Jaraguá do Sul','Egydio Vicente de Souza','Nova Brasília','89253-010','Rua'),
(7400,'Jaraguá do Sul','Ela Ida Tereza Siewert Hannemann','Jaraguá Noventa e Nove','89260-662','Rua'),
(7401,'Palhoça','Elaine Cristina','Brejarú','88133-340','Rua'),
(7402,'Florianópolis','Elaine Cristine da Silva','Saco Grande','88032-060','Rua'),
(7403,'Criciúma','Elaine Cristine Milanese','Mina Brasil','88811-218','Rua'),
(7404,'Joinville','Elário Gastão Baumer','Vila Nova','89237-263','Rua'),
(7405,'Lages','Elcio Walmir de Cordova','Cidade Alta','88512-650','Rua'),
(7406,'Blumenau','Eldorado','Glória','89025-080','Rua'),
(7407,'Lages','Eleodoro de Campos','Bela Vista','88514-050','Rua'),
(7408,'Florianópolis','Eleonildo C. da Silva','Carianos','88047-579','Rua'),
(7409,'Jaraguá do Sul','Eleonora Satler Pradi','Jaraguá Esquerdo','89253-080','Rua'),
(7410,'Joinville','Eleotério Maia','Guanabara','89207-400','Rua'),
(7411,'Blumenau','Elesbão Pinto','Velha','89036-260','Rua'),
(7412,'Florianópolis','Elesbão Pinto da Luz','Jardim Atlântico','88095-500','Rua'),
(7413,'Florianópolis','Elesbão Ramos','Barra da Lagoa','88061-360','Rua'),
(7414,'Blumenau','Elessário João Pedro Nolasco','Ponta Aguda','89051-350','Rua'),
(7415,'Jaraguá do Sul','Eleto Stinghen','Barra do Rio Cerro','89260-130','Rua'),
(7416,'Palhoça','Eletrosul','Caminho Novo','88132-495','Travessa'),
(7417,'Joinville','Eleutério Cidral','Jarivatuba','89231-043','Rua'),
(7418,'Lages','Eleutério da Silva Furtado','Centenário','88512-060','Rua'),
(7419,'Florianópolis','Eleutério da Silva Furtado','Jardim Atlântico','88095-550','Rua'),
(7420,'Joinville','Eleutério Francisco Ferreira','Iririú','89225-080','Rua'),
(7421,'Chapecó','Eleutério Francisco Lemes','Quedas do Palmital','89815-195','Travessa'),
(7422,'Blumenau','Elfonso Dickmann','Itoupavazinha','89066-546','Rua'),
(7423,'Blumenau','Elga Haas','Fidélis','89060-385','Rua'),
(7424,'Joinville','Eliana Justina Silveira','Ademar Garcia','89230-719','Rua'),
(7425,'Blumenau','Eliana Schumann','Velha','89036-630','Rua'),
(7426,'Florianópolis','Eliandra','Ingleses','88058-221','Servidão'),
(7427,'São José','Eliane Gerlach','Fazenda Santo Antônio','88104-545','Rua'),
(7428,'São José','Eliane Motta','Cidade de Florianópolis','88111-140','Rua'),
(7429,'São José','Eliane Motta','Bela Vista','88110-840','Rua'),
(7430,'Joinville','Elias Bardini','Itinga','89235-242','Rua'),
(7431,'Itajaí','Elias Brich Adaime','Ressacada','88307-430','Rua'),
(7432,'Tubarão','Elias Corrêa Bittencourt','Humaitá','88708-287','Rua'),
(7433,'Criciúma','Elias Dal Bó','Jardim Maristela','88815-372','Rua'),
(7434,'Chapecó','Elias Gallon','Efapi','89809-544','Rua'),
(7435,'São José','Elias Joaquim de Almeida','Cidade de Florianópolis','88111-175','Rua'),
(7436,'Chapecó','Elias Meneses de Oliveira','Quedas do Palmital','89815-260','Rua'),
(7437,'São José','Elias Merise','Roçado','88108-110','Rua'),
(7438,'Brusque','Elias Silva','Maluche','88354-465','Loteamento'),
(7439,'Tubarão','Elias Zanela','São Cristóvão','88703-320','Via'),
(7440,'Lages','Elídio Teodoro Westphal','Conta Dinheiro','88523-315','Rua'),
(7441,'Blumenau','Elios Wirth','Salto Norte','89065-590','Rua'),
(7442,'Palhoça','Elis Regina','Ponte do Imaruim','88130-680','Rua'),
(7443,'São José','Elis Regina','Areias','88113-770','Rua'),
(7444,'Blumenau','Elis Regina','Fortaleza','89056-340','Rua'),
(7445,'Joinville','Elis Regina','Santa Catarina','89212-450','Rua'),
(7446,'São José','Elisa Andreoli','Barreiros','88117-470','Travessa'),
(7447,'Blumenau','Elisa Cardoso','Asilo','89037-668','Rua'),
(7448,'Brusque','Elisa Klabunde','Azambuja','88353-494','Rua'),
(7449,'Blumenau','Elisa Maria Lenzi Osti','Velha','89040-293','Rua'),
(7450,'Criciúma','Elisa Prudêncio da Silva','Mineira Nova','88806-385','Rua'),
(7451,'Joinville','Elisa Sophia Kohler Salfer','Itaum','89209-510','Rua'),
(7452,'Jaraguá do Sul','Elisa Stein da Silva','Jaraguá Esquerdo','89253-412','Rua'),
(7453,'Jaraguá do Sul','Elisa Volkmann Maass','Jaraguá Esquerdo','89260-642','Rua'),
(7454,'Blumenau','Elisabeth Loth','Fortaleza','89056-460','Rua'),
(7455,'Jaraguá do Sul','Elisabeth Steilein Rabock','Barra do Rio Cerro','89260-220','Rua'),
(7456,'Joinville','Elisandra de Oliveira','Santa Catarina','89233-579','Rua'),
(7457,'Blumenau','Elise Jensen','Asilo','89031-260','Rua'),
(7458,'Florianópolis','Eliseu Francisco da Silva','Cacupé','88050-155','Servidão'),
(7459,'Florianópolis','Eliseu Guilherme','Coqueiros','88080-825','Rua'),
(7460,'Palhoça','Eliseu Pereira','Rio Grande','88131-690','Rua'),
(7461,'Lages','Elisiário Branco','Promorar','88514-260','Rua'),
(7462,'Florianópolis','Elizabete de Melo Pereira','Centro','88020-510','Travessa'),
(7463,'Tubarão','Elizabete Marghetti','Santo Antônio de Padua','88701-460','Travessa'),
(7464,'Itajaí','Elizabeth Malburg','Centro','88301-015','Praça'),
(7465,'Itajaí','Elizabeth Montibeller dos Santos','Cordeiros','88311-010','Rua'),
(7466,'Joinville','Elizabeth Rech','Paranaguamirim','89231-600','Rua'),
(7467,'Blumenau','Elizabeth Schmitt Gouveia','Badenfurt','89070-607','Rua'),
(7468,'Jaraguá do Sul','Elizabeth Vieira','Chico de Paula','89254-740','Rua'),
(7469,'Lages','Elizandre Machado de Mello','Penha','88525-550','Rua'),
(7470,'Itajaí','Elizário Pereira','São João','88305-270','Rua'),
(7471,'Palhoça','Elizeth Cardoso','Brejarú','88133-585','Rua'),
(7472,'Criciúma','Elizeu Bernardino Lourenço','Vera Cruz','88810-030','Rua'),
(7473,'Tubarão','Elizeu Bressan','Monte Castelo','88702-660','Rua'),
(7474,'Florianópolis','Elizeu de Aguiar','Saco dos Limões','88045-132','Rua'),
(7475,'São José','Elizeu Di Bernardi','Campinas','88101-050','Rua'),
(7476,'Tubarão','Elizeu Tonelli','Passagem','88705-490','Rua'),
(7477,'Itajaí','Eliziário da Rosa','Santa Clara','88306-816','Rua'),
(7478,'Blumenau','Elke Hansen','Badenfurt','89070-160','Rua'),
(7479,'Florianópolis','Elke Hering','Barra da Lagoa','88061-260','Rua'),
(7480,'Joinville','Ella Pereira','Jarivatuba','89230-253','Rua'),
(7481,'Joinville','Ella Pereira','João Costa','89230-142','Rua'),
(7482,'Joinville','Elly Mebs','Itaum','89209-451','Rua'),
(7483,'Joinville','Elly Soares','Floresta','89210-500','Rua'),
(7484,'Florianópolis','Elmo Kiseski','Trindade','88036-040','Rua'),
(7485,'Lages','Elói Chaves','Santa Helena','88504-425','Rua'),
(7486,'Chapecó','Eloí Ferreira de Souza','Efapi','89809-542','Rua'),
(7487,'Florianópolis','Eloi Gertrudes da Silva','Itacorubi','88034-386','Servidão'),
(7488,'São José','Eloi José Damásio','Serraria','88115-750','Servidão'),
(7489,'Blumenau','Eloi Martins Duarte','Velha','89042-390','Rua'),
(7490,'Itajaí','Eloy Cordeiros','Cabeçudas','88306-540','Rua'),
(7491,'Lages','Eloy João Lopes Oliveira','Santa Helena','88504-650','Rua'),
(7492,'Blumenau','Eloy Raser','Progresso','89026-794','Rua'),
(7493,'Florianópolis','Elpídio Brito Vargas','Saco Grande','88032-105','Rua'),
(7494,'Florianópolis','Elpídio da Rocha','Rio Tavares','88048-398','Servidão'),
(7495,'Florianópolis','Elpídio da Silva Fragoso','Canasvieiras','88054-270','Rua'),
(7496,'Florianópolis','Elpídio Jacinto Alves','Barra da Lagoa','88061-335','Servidão'),
(7497,'Joinville','Elpídio Lemos','Jarivatuba','89230-203','Rua'),
(7498,'Florianópolis','Elpídio Luiz de Souza','Agronômica','88025-217','Servidão'),
(7499,'Jaraguá do Sul','Elpídio Martins','Tifa Martins','89252-560','Rua'),
(7500,'Criciúma','Elpídio Meis','Nossa Senhora da Salete','88813-430','Rua'),
(7501,'Jaraguá do Sul','Elpídio Rodrigues','Tifa Martins','89253-774','Rua'),
(7502,'Blumenau','Elsa Alfarth','Progresso','89027-210','Rua'),
(7503,'Blumenau','Elsa Brehmer','Velha','89045-060','Rua'),
(7504,'Blumenau','Elsa Gomes','Fortaleza','89057-080','Rua'),
(7505,'Blumenau','Elsa Jenichen','Itoupava Central','89066-140','Rua'),
(7506,'Blumenau','Elsa Mette','Salto Norte','89065-132','Rua'),
(7507,'Blumenau','Elsa Odebrecht','Garcia','89021-135','Rua'),
(7508,'Itajaí','Elsa Rover de Oliveira','São Vicente','88312-275','Rua'),
(7509,'Blumenau','Elsbeth Feddersen','Salto Norte','89065-430','Rua'),
(7510,'Blumenau','Elsbeth Koehler','Asilo','89031-460','Rua'),
(7511,'Joinville','Else Adam da Costa','Iririú','89224-382','Rua'),
(7512,'Blumenau','Elsira Roedel','Velha','89040-480','Rua'),
(7513,'Florianópolis','Elton José Sagaz','Ingleses','88058-322','Servidão'),
(7514,'Brusque','Elvira da Silva','Limeira Baixa','88356-034','Rua'),
(7515,'Florianópolis','Elvira Grave Vieira','Agronômica','88025-025','Servidão'),
(7516,'Blumenau','Elvira Koser','Salto Weissbach','89032-015','Rua'),
(7517,'São José','Elvira Pereira','Colônia Santana','88123-330','Servidão'),
(7518,'Blumenau','Elvira Pereira Formento','Progresso','89027-790','Rua'),
(7519,'Joinville','Elvira S. Schulz','Jarivatuba','89229-591','Rua'),
(7520,'São José','Elvira Schmidt Goedert','Campinas','88101-335','Servidão'),
(7521,'Criciúma','Elyzia Prudência Vargas','Mina União','88806-548','Rua'),
(7522,'Florianópolis','Elza','Estreito','88070-715','Servidão'),
(7523,'São José','Elza Bunn Pinheiro','Fazenda Santo Antônio','88104-530','Rua'),
(7524,'Criciúma','Elza Cecília Dasoler Mendes','Mineira Nova','88806-218','Rua'),
(7525,'Joinville','Elza de Oliveira','Jarivatuba','89231-260','Rua'),
(7526,'Joinville','Elza Gomes','Itinga','89233-655','Rua'),
(7527,'Brusque','Elza Hoffmann','Centro','88353-110','Rua'),
(7528,'Palhoça','Elza Lucchi','Ponte do Imaruim','88130-601','Avenida'),
(7529,'Palhoça','Elza Lucchi','Ponte do Imaruim','88130-600','Avenida'),
(7530,'Florianópolis','Elza Maria Ferreira','Trindade','88036-590','Rua'),
(7531,'Joinville','Elza Nielson','Pirabeiraba','89239-655','Rua'),
(7532,'Lages','Elza Schmidt Klegin','Santa Clara','88513-040','Rua'),
(7533,'Joinville','Elza Schramm','Iririú','89224-397','Rua'),
(7534,'Lages','Elzeário Prudente Vieira','Habitação','88511-655','Rua'),
(7535,'Joinville','Elzitraud Scholz','Ademar Garcia','89230-783','Rua'),
(7536,'Joinville','Ema D''Ávila','Itaum','89208-655','Rua'),
(7537,'Itajaí','Ema Fornari Conti','São Vicente','88308-660','Rua'),
(7538,'Brusque','Ema Maria Debatin','Águas Claras','88353-642','Rua'),
(7539,'Brusque','Ema Staack','Santa Terezinha','88352-482','Rua'),
(7540,'Itajaí','Emanoel José de Aviz','Quilômetro Doze','88316-500','Rua'),
(7541,'Itajaí','Emanoel José Rebello','São Vicente','88308-315','Rua'),
(7542,'Itajaí','Emanuel Pereira de Campos','Fazenda','88306-016','Rua'),
(7543,'Florianópolis','Embaixador Edmundo da Luz Pinto','Agronômica','88025-050','Rua'),
(7544,'Palhoça','Emeline Matildes Crisemann Scheidt','Centro','88130-290','Rua'),
(7545,'Lages','Emerentino Prudêncio de Oliveira','Coral','88523-145','Rua'),
(7546,'São José','Emerson Ferrari','Kobrasol','88102-060','Rua'),
(7547,'Itajaí','Emerson Schneider','Quilômetro Doze','88316-083','Rua'),
(7548,'Jaraguá do Sul','Emídio Deretti','Centenário','89256-840','Rua'),
(7549,'São José','Emídio Evaristo','Ipiranga','88111-563','Servidão'),
(7550,'São José','Emídio Francisco da Silva','Ipiranga','88111-560','Rua'),
(7551,'Jaraguá do Sul','Emil Burow','Centro','89251-530','Rua'),
(7552,'Blumenau','Emil Fischer','Velha','89046-160','Rua'),
(7553,'Blumenau','Emil Manke Senior','Itoupava','89095-390','Rua'),
(7554,'Joinville','Emil Stegemann','Costa e Silva','89220-360','Rua'),
(7555,'Blumenau','Emil Wehmuth','Velha','89045-680','Rua'),
(7556,'Florianópolis','Emília Antônio Gonçalves','Capoeiras','88090-205','Servidão'),
(7557,'Joinville','Emília Bonfanti Pavanello','Boa Vista','89206-140','Rua'),
(7558,'Itajaí','Emília dos Santos','São João','88304-350','Rua'),
(7559,'Blumenau','Emília Ewald','Testo Salto','89074-156','Rua'),
(7560,'Jaraguá do Sul','Emília Hornburg','Amizade','89255-520','Rua'),
(7561,'Palhoça','Emília Knabben da Silveira','Ponte do Imaruim','88130-810','Rua'),
(7562,'Itajaí','Emília Kuhn da Silva','Fiúza Lima','88303-174','Rua'),
(7563,'Brusque','Emília Lanznaster','Santa Rita','88352-130','Rua'),
(7564,'Criciúma','Emília Maria de Jesus','Vera Cruz','88810-070','Rua'),
(7565,'Itajaí','Emília Máxima dos Santos','Murta','88311-390','Rua'),
(7566,'Chapecó','Emília Menta','Jardim América','89803-630','Rua'),
(7567,'Blumenau','Emília Piske','Fortaleza','89058-004','Rua'),
(7568,'Joinville','Emília Silva Denk','Aventureiro','89226-330','Rua'),
(7569,'Joinville','Emília Soares Pereira','Jarivatuba','89230-254','Rua'),
(7570,'Blumenau','Emília Souza Oliveira','Progresso','89026-550','Rua'),
(7571,'Lages','Emília Stefen Lehnkuhl','Penha','88525-760','Rua'),
(7572,'Florianópolis','Emília Wundervald','Itacorubi','88034-385','Servidão'),
(7573,'Blumenau','Emília Zucco','Velha','89040-250','Rua'),
(7574,'Blumenau','Emiliano Júlio de Oliveira','Vila Nova','89035-670','Rua'),
(7575,'Lages','Emiliano Ramos','Centro','88502-215','Rua'),
(7576,'Lages','Emiliano Ramos Branco','Centro','88502-250','Rua'),
(7577,'Blumenau','Emílio Alcântara Vianna','Velha','89045-720','Rua'),
(7578,'Blumenau','Emílio Anlauf','Salto Norte','89065-520','Rua'),
(7579,'Joinville','Emílio Artmann','América','89204-270','Rua'),
(7580,'Jaraguá do Sul','Emílio Behling','Ilha da Figueira','89258-020','Rua'),
(7581,'Joinville','Emílio Beilke','Nova Brasília','89214-570','Rua'),
(7582,'Blumenau','Emílio Bennertz','Salto Norte','89070-575','Rua'),
(7583,'Lages','Emílio Blum','Guarujá','88521-100','Rua'),
(7584,'Florianópolis','Emílio Blum','Centro','88020-010','Rua'),
(7585,'Blumenau','Emílio Bueler','Glória','89026-327','Rua'),
(7586,'Blumenau','Emílio Buerger','Fortaleza','89060-020','Rua'),
(7587,'Lages','Emílio Burguer','Universitário','88509-283','Rua'),
(7588,'Jaraguá do Sul','Emílio Butzke','Três Rios do Norte','89266-720','Rua'),
(7589,'Joinville','Emílio Cubas','Bucarein','89202-412','Rua'),
(7590,'Itajaí','Emílio da Cruz Coutinho','Fazenda','88302-260','Rua'),
(7591,'Criciúma','Emílio Daminelli','Operária Nova','88809-028','Rua'),
(7592,'Criciúma','Emílio de Menezes','Santa Catarina','88810-260','Rua'),
(7593,'São José','Emílio do Nascimento','Colônia Santana','88123-185','Servidão'),
(7594,'Joinville','Emílio Endres','Itinga','89233-650','Rua'),
(7595,'Jaraguá do Sul','Emílio Ernesto Benkendorf','Santo Antônio','89266-000','Rua'),
(7596,'Jaraguá do Sul','Emílio Floriani','Nova Brasília','89252-260','Rua'),
(7597,'Itajaí','Emílio Francisco Rosa','São João','88305-210','Rua'),
(7598,'Joinville','Emílio Gadotti','Iririú','89225-260','Rua'),
(7599,'Jaraguá do Sul','Emílio Gaedke','Ilha da Figueira','89258-814','Rua'),
(7600,'Joinville','Emílio Germano Riesenberg','Glória','89217-220','Rua'),
(7601,'Joinville','Emílio Hardt','Pirabeiraba','89239-560','Rua'),
(7602,'Criciúma','Emílio Hulse','Santa Bárbara','88804-120','Rua'),
(7603,'Lages','Emílio Jacinto Pereira','Guarujá','88521-180','Rua'),
(7604,'Jaraguá do Sul','Emílio Jorge Weldt','Chico de Paula','89254-670','Rua'),
(7605,'Blumenau','Emílio Jurk','Asilo','89037-100','Rua'),
(7606,'Blumenau','Emílio Kasulke','Testo Salto','89074-690','Rua'),
(7607,'Blumenau','Emílio Kock','Velha','89012-455','Rua'),
(7608,'Joinville','Emílio Kohn','Pirabeiraba','89239-495','Rua'),
(7609,'Joinville','Emílio Landmann','Aventureiro','89226-030','Rua'),
(7610,'São José','Emílio Macedo','Ipiranga','88111-420','Rua'),
(7611,'Florianópolis','Emílio Meyer','Coqueiros','88080-210','Rua'),
(7612,'Criciúma','Emilio Mezzari','São Defende','88808-065','Rua'),
(7613,'Joinville','Emílio Neves','Jarivatuba','89231-130','Rua'),
(7614,'Brusque','Emílio Niebuhr','Santa Rita','88352-198','Rua'),
(7615,'Blumenau','Emílio Ninow','Asilo','89031-240','Rua'),
(7616,'Blumenau','Emílio Oberthur','Itoupava','89095-620','Rua'),
(7617,'Lages','Emílio Odebrecht','Popular','88526-050','Rua'),
(7618,'Jaraguá do Sul','Emílio Otto Augusto Oldenburg','Jaraguá Noventa e Nove','89260-753','Rua'),
(7619,'Blumenau','Emílio Padaratz','Velha','89046-520','Rua'),
(7620,'Chapecó','Emílio Palludo','Vila Real','89805-810','Rua'),
(7621,'Jaraguá do Sul','Emílio Piazera','Baependi','89256-040','Rua'),
(7622,'Blumenau','Emílio Posanske','Salto Norte','89070-213','Rua'),
(7623,'Joinville','Emílio R. E. Reddin','Anita Garibaldi','89203-306','Servidão'),
(7624,'Brusque','Emílio Rau','Steffen','88355-190','Rua'),
(7625,'Joinville','Emílio Roeder','Jarivatuba','89231-120','Rua'),
(7626,'Blumenau','Emílio Schultz','Velha','89042-333','Rua'),
(7627,'Jaraguá do Sul','Emílio Schulz','São Luís','89253-530','Rua'),
(7628,'Blumenau','Emílio Steen','Itoupava Central','89062-170','Rua'),
(7629,'Jaraguá do Sul','Emílio Stein','Centro','89252-020','Rua'),
(7630,'Joinville','Emílio Stock','Guanabara','89207-410','Rua'),
(7631,'Joinville','Emílio Struck','Pirabeiraba','89239-580','Rua'),
(7632,'Blumenau','Emílio Tallmann','Progresso','89026-000','Rua'),
(7633,'Blumenau','Emílio Tallmann','Progresso','89026-001','Rua'),
(7634,'Blumenau','Emílio Voigt','Fortaleza','89057-150','Rua'),
(7635,'Blumenau','Emílio Wehmuth','Velha','89046-430','Rua'),
(7636,'Blumenau','Emílio Weinrich','Glória','89025-260','Rua'),
(7637,'Joinville','Emílio Wolfgramm','Santa Catarina','89233-375','Rua'),
(7638,'Blumenau','Emílio Wurges','Itoupava Seca','89030-360','Rua'),
(7639,'Lages','Emílio Zanchet','Santa Helena','88504-150','Rua'),
(7640,'Chapecó','Emílio Zandavalli','SAIC','89802-040','Rua'),
(7641,'Florianópolis','Emir Rosa','Centro','88020-050','Rua'),
(7642,'Blumenau','Emma Freygang','Garcia','89022-250','Rua'),
(7643,'Blumenau','Emma Hein','Asilo','89037-480','Rua'),
(7644,'Blumenau','Emma Hemmer','Passo Manso','89072-205','Rua'),
(7645,'Joinville','Emma Kopke','América','89204-540','Rua'),
(7646,'Blumenau','Emma Miehe','Itoupava Central','89066-609','Rua'),
(7647,'Jaraguá do Sul','Emma Rumpel Bartel','Baependi','89256-425','Rua'),
(7648,'Jaraguá do Sul','Emma Schade Marquardt','Barra do Rio Cerro','89260-395','Rua'),
(7649,'Blumenau','Emma Schuhart','Fortaleza','89057-260','Rua'),
(7650,'Blumenau','Emma Tribess','Fortaleza','89057-640','Rua'),
(7651,'Jaraguá do Sul','Emma Ziemann','Czerniewicz','89255-370','Rua'),
(7652,'Itajaí','Emmanuel dos Santos','Carvalho','88307-660','Rua'),
(7653,'Jaraguá do Sul','Emmerich Ruysam','Vila Nova','89259-350','Rua'),
(7654,'Chapecó','Encantado','Palmital','89814-150','Travessa'),
(7655,'Joinville','Enceladus','Jardim Paraíso','89226-651','Rua'),
(7656,'Joinville','Enéas Marques','Jarivatuba','89231-262','Rua'),
(7657,'Florianópolis','Enedina Pacheco Jacinto','Itacorubi','88034-140','Servidão'),
(7658,'Palhoça','Enestino J. Rodrigues','Bela Vista','88132-750','Rua'),
(7659,'Criciúma','Enfermeiro Romeu Manoel de Souza','Rio Maina','88817-387','Rua'),
(7660,'Joinville','Engelberto Hagemann','Costa e Silva','89217-340','Rua'),
(7661,'São José','Engelberto Koerich','Colônia Santana','88123-300','Avenida'),
(7662,'Joinville','Engelberto Otto Hagemann','Aventureiro','89226-185','Rua'),
(7663,'Florianópolis','Engenheiro Agrônomo Andrey C. Ferreira','Carvoeira','88040-535','Rua'),
(7664,'Joinville','Engenheiro Agrônomo Gert Schindler','Ademar Garcia','89230-745','Rua'),
(7665,'Florianópolis','Engenheiro Agrônomo Jaime Mauro Knabben','Balneário','88075-225','Rua'),
(7666,'Tubarão','Engenheiro Annes Gualberto','Vila Moema','88705-795','Rua'),
(7667,'Tubarão','Engenheiro Annes Gualberto','Oficinas','88702-290','Rua'),
(7668,'Tubarão','Engenheiro Annes Gualberto','Centro','88701-360','Rua'),
(7669,'Tubarão','Engenheiro Annes Gualberto','Centro','88701-720','Rua'),
(7670,'Florianópolis','Engenheiro Antônio do Amaral Neto','Armação','88066-035','Rua'),
(7671,'Criciúma','Engenheiro Boa Nova','Centro','88801-260','Travessa'),
(7672,'Florianópolis','Engenheiro Celso Leon Salles','Carianos','88047-575','Rua'),
(7673,'São José','Engenheiro César Amim','Ponta de Baixo','88104-150','Rua'),
(7674,'Blumenau','Engenheiro Emílio Baumgart','Jardim Blumenau','89010-580','Rua'),
(7675,'Joinville','Engenheiro Eugênio Junqueira Neto','Ademar Garcia','89230-734','Rua'),
(7676,'Criciúma','Engenheiro Fiuza da Rocha','Centro','88801-400','Rua'),
(7677,'Criciúma','Engenheiro Fiuza da Rocha','Lote Seis','88810-150','Rua'),
(7678,'Joinville','Engenheiro Gunter','Costa e Silva','89217-315','Rua'),
(7679,'Blumenau','Engenheiro Gustav Leyen','Vorstadt','89015-420','Alameda'),
(7680,'Joinville','Engenheiro Henrique Jordan','Itaum','89207-006','Rua'),
(7681,'Itajaí','Engenheiro João da Rocha Mello','Cabeçudas','88306-525','Rua'),
(7682,'Criciúma','Engenheiro Jorge Becker','Nossa Senhora da Salete','88813-450','Rua'),
(7683,'Joinville','Engenheiro José Gomes','Floresta','89232-060','Rua'),
(7684,'Criciúma','Engenheiro Loja','Próspera','88813-320','Rua'),
(7685,'Blumenau','Engenheiro Marcos Vinícius Gafin','Progresso','89026-803','Rua'),
(7686,'Florianópolis','Engenheiro Max de Souza','Coqueiros','88080-000','Avenida'),
(7687,'Joinville','Engenheiro Max Gerken','Glória','89201-690','Rua'),
(7688,'Florianópolis','Engenheiro Newton Valente da Costa','Centro','88020-174','Rua'),
(7689,'Joinville','Engenheiro Niemeyer','Centro','89201-130','Rua'),
(7690,'Blumenau','Engenheiro Odebrecht','Garcia','89021-200','Rua'),
(7691,'Blumenau','Engenheiro Paul Werner','Itoupava Seca','89030-101','Rua'),
(7692,'Blumenau','Engenheiro Paul Werner','Itoupava Seca','89030-100','Rua'),
(7693,'Lages','Engenheiro Paulo Ribeiro','Bela Vista','88514-010','Rua'),
(7694,'Joinville','Engenheiro Pedro Hugo Petry','Itaum','89232-340','Rua'),
(7695,'Blumenau','Engenheiro Rodolfo Ferraz','Centro','89010-320','Rua'),
(7696,'Tubarão','Engenheiro Sérgio Gaspar de Souza','Oficinas','88701-660','Rua'),
(7697,'Blumenau','Engenheiro Udo Deeke','Salto Norte','89065-100','Rua'),
(7698,'Blumenau','Engenheiro Udo Deeke','Salto Norte','89065-101','Rua'),
(7699,'Blumenau','Engenheiro Vitus Theodor Hoh','Salto Norte','89065-140','Rua'),
(7700,'Blumenau','Engenheiro Weitnauer','Asilo','89031-550','Rua'),
(7701,'Florianópolis','Engenho','Rio Tavares','88048-320','Rua'),
(7702,'Florianópolis','Engenho do Porto','Rio Tavares','88048-565','Servidão'),
(7703,'Brusque','Enguelberto Boos','São Pedro','88351-636','Rua'),
(7704,'Joinville','Enguerrand de Albuquerque Neves','Guanabara','89207-370','Rua'),
(7705,'Palhoça','Enich Truppel','Centro','88131-183','Servidão'),
(7706,'Lages','Ênio Borba','Petrópolis','88505-232','Rua'),
(7707,'Blumenau','Enio Manoel Pires','Progresso','89027-662','Rua'),
(7708,'Florianópolis','Ênnio Cavallazzi','Armação','88066-386','Rua'),
(7709,'Florianópolis','Ênnio Demaria Cavallazzi','Cachoeira do Bom Jesus','88056-820','Rua'),
(7710,'Jaraguá do Sul','Eno Fischer','Barra do Rio Cerro','89260-280','Rua'),
(7711,'Jaraguá do Sul','Enrico Fermi','São Luís','89253-480','Rua'),
(7712,'Itajaí','Envino Carlos Truppel','Murta','88311-415','Rua'),
(7713,'Lages','Epaminondas Emiliano Ramos','Cidade Alta','88512-695','Rua'),
(7714,'Florianópolis','Epaminondas Vicente de Carvalho','Agronômica','88025-430','Servidão'),
(7715,'Florianópolis','Epitácio Bittencourt','Cachoeira do Bom Jesus','88056-780','Avenida'),
(7716,'Lages','Epitácio Pessoa','Santa Maria','88523-240','Rua'),
(7717,'Palhoça','Epitácio Pessoa','Brejarú','88133-645','Rua'),
(7718,'Criciúma','Epitácio Pessoa','São Luiz','88803-260','Rua'),
(7719,'Chapecó','Epitácio Pessoa','Bela Vista','89804-170','Rua'),
(7720,'Blumenau','Epitácio Pessoa','Vila Formosa','89023-010','Rua'),
(7721,'Tubarão','Eponina Alves Martins','Monte Castelo','88702-550','Rua'),
(7722,'Joinville','Equador','Floresta','89211-065','Rua'),
(7723,'Lages','Equador','Frei Rogério','88508-460','Rua'),
(7724,'Itajaí','Equador','Fazenda','88305-355','Travessa'),
(7725,'Jaraguá do Sul','Equador','Centro','89252-040','Rua'),
(7726,'Chapecó','Equador - D','Líder','89805-211','Rua'),
(7727,'Chapecó','Equador - E','Líder','89805-210','Rua'),
(7728,'Tubarão','Eraci dos Santos Lima','São Cristóvão','88703-450','Via'),
(7729,'Lages','Erasmo Furtado','Coral','88508-540','Praça'),
(7730,'Brusque','Erasmo Heil','Dom Joaquim','88359-295','Rua'),
(7731,'Florianópolis','Erasmo Ramos','Rio Vermelho','88060-219','Rua'),
(7732,'Itajaí','Ercides Mafra','Ressacada','88307-210','Rua'),
(7733,'Blumenau','Erechim','Garcia','89020-600','Rua'),
(7734,'Itajaí','Eredes Serpa','Costa Cavalcanti','88310-631','Rua'),
(7735,'Itajaí','Eredes Serpa','Cordeiros','88310-630','Rua'),
(7736,'Lages','Erexim','Petrópolis','88505-285','Praça'),
(7737,'Jaraguá do Sul','Ergelino Rosa','Santa Luzia','89267-110','Rua'),
(7738,'Joinville','Erhard Wetzel','Boa Vista','89205-306','Rua'),
(7739,'Itajaí','Érica Erbani','Quilômetro Doze','88316-420','Rua'),
(7740,'Palhoça','Érica Olsen da Veiga','Praia de Fora','88138-823','Rua'),
(7741,'Joinville','Érica Reinert','Iririú','89225-335','Rua'),
(7742,'Jaraguá do Sul','Erich Aben','Vila Lenzi','89252-700','Rua'),
(7743,'Joinville','Erich Bauer','Pirabeiraba','89239-703','Rua'),
(7744,'Blumenau','Erich Belz','Itoupava Central','89068-060','Rua'),
(7745,'Joinville','Erich Brietzig','Iririú','89227-360','Rua'),
(7746,'Jaraguá do Sul','Erich Doubrawa','Centro','89251-660','Rua'),
(7747,'Blumenau','Erich Duggen','Progresso','89027-740','Rua'),
(7748,'Blumenau','Erich Feldman','Itoupava','89095-450','Rua'),
(7749,'Blumenau','Erich Felippe Carlos Mueller','Passo Manso','89072-020','Rua'),
(7750,'Blumenau','Erich Karmann','Vorstadt','89015-408','Alameda'),
(7751,'Jaraguá do Sul','Erich Kaufmann','Jaraguá Esquerdo','89253-455','Rua'),
(7752,'Blumenau','Erich Klitzke','Fortaleza','89057-195','Rua'),
(7753,'Blumenau','Erich Knaesel','Salto Norte','89065-050','Rua'),
(7754,'Jaraguá do Sul','Erich Koch','Três Rios do Sul','89254-200','Rua'),
(7755,'Blumenau','Erich Kopsch','Badenfurt','89070-120','Rua'),
(7756,'Blumenau','Erich Meyer','Itoupava Central','89075-200','Rua'),
(7757,'Blumenau','Erich Meyer','Itoupava Central','89069-300','Rua'),
(7758,'Jaraguá do Sul','Erich Mielke','Centro','89251-350','Rua'),
(7759,'Blumenau','Erich Otto','Itoupava Central','89063-110','Rua'),
(7760,'Joinville','Erich Schattschneider','Itaum','89208-650','Rua'),
(7761,'Joinville','Erich Sell','Anita Garibaldi','89203-564','Servidão'),
(7762,'Jaraguá do Sul','Erich Sprung','Água Verde','89254-600','Rua'),
(7763,'Blumenau','Erich Storrer','Fortaleza','89056-402','Rua'),
(7764,'Blumenau','Erich Tribess','Salto Norte','89065-240','Rua'),
(7765,'Joinville','Érico Bruhns','Fátima','89229-562','Rua'),
(7766,'Joinville','Érico Cruz de Oliveira','Aventureiro','89225-731','Servidão'),
(7767,'Blumenau','Érico Furlani','Salto Weissbach','89032-120','Rua'),
(7768,'Joinville','Érico Heraus','Iririú','89225-060','Rua'),
(7769,'Blumenau','Érico Hoffmann','Garcia','89020-050','Rua'),
(7770,'Joinville','Érico Machado','Fátima','89229-530','Rua'),
(7771,'Joinville','Érico Miers','Vila Nova','89237-728','Rua'),
(7772,'Blumenau','Érico Mueller','Progresso','89027-090','Rua'),
(7773,'Jaraguá do Sul','Érico Negherbon','Chico de Paula','89254-790','Rua'),
(7774,'Joinville','Érico Venâncio Alves','Espinheiros','89228-710','Rua'),
(7775,'São José','Érico Veríssimo','Nossa Senhora do Rosário','88110-651','Rua'),
(7776,'Lages','Érico Veríssimo','Ferrovia','88526-450','Rua'),
(7777,'Blumenau','Érico Veríssimo','Progresso','89026-275','Rua'),
(7778,'Criciúma','Érico Veríssimo','São Luiz','88803-430','Rua'),
(7779,'Joinville','Érico Veríssimo','Fátima','89229-210','Rua'),
(7780,'Itajaí','Érico Veríssimo','São Vicente','88309-500','Rua'),
(7781,'Joinville','Eridanus','Jardim Paraíso','89226-654','Rua'),
(7782,'São José','Erivaldo Fernades Bezerra','Barreiros','88117-015','Travessa'),
(7783,'Joinville','Erivelto Martins','Ademar Garcia','89230-642','Rua'),
(7784,'Joinville','Erly Gonçalves Pereira','Bom Retiro','89223-269','Rua'),
(7785,'Jaraguá do Sul','Ermelina Trentini Menel','Ribeirão Cavalo','89265-827','Rua'),
(7786,'Palhoça','Ermelinda S. dos Santos','Rio Grande','88131-750','Rua'),
(7787,'Chapecó','Ermelindo Carlos Breda','Vila Real','89805-834','Rua'),
(7788,'Itajaí','Ermínia Alves','Quilômetro Doze','88316-485','Rua'),
(7789,'Itajaí','Ermínio Machado','Cordeiros','88310-090','Rua'),
(7790,'Jaraguá do Sul','Ermínio Nicolini','Santa Luzia','89267-140','Rua'),
(7791,'Joinville','Erna Bachtold','Costa e Silva','89217-435','Rua'),
(7792,'Itajaí','Erna Hoier Corrêa','Carvalho','88307-720','Rua'),
(7793,'Joinville','Erna Laura Exel','Guanabara','89207-465','Rua'),
(7794,'Blumenau','Erna Trapp','Itoupava','89095-480','Rua'),
(7795,'Blumenau','Erna Wilhelm','Itoupava Central','89062-150','Rua'),
(7796,'Lages','Ernani Braga','São Francisco','88506-550','Rua'),
(7797,'Florianópolis','Ernani Castro dos Santos','Canasvieiras','88054-340','Rua'),
(7798,'Joinville','Ernani Lopes','Itaum','89232-760','Rua'),
(7799,'Florianópolis','Ernani Souza','Ingleses','88058-007','Servidão'),
(7800,'Blumenau','Ernest Auerbach','Salto','89030-560','Rua'),
(7801,'Itajaí','Ernestina Lapa de Macedo','Nossa Senhora de Guadalupe','88306-200','Rua'),
(7802,'Blumenau','Ernestine Ehrhardt','Progresso','89027-650','Rua'),
(7803,'Jaraguá do Sul','Ernestine Glau Krueger','Jaraguá Noventa e Nove','89260-755','Rua'),
(7804,'Brusque','Ernesto Appel','Azambuja','88354-170','Rua'),
(7805,'Joinville','Ernesto Bachtold','Aventureiro','89225-560','Rua'),
(7806,'Chapecó','Ernesto Balista','Engenho Braun','89809-320','Rua'),
(7807,'Brusque','Ernesto Bianchini','Rio Branco','88350-701','Rua'),
(7808,'Brusque','Ernesto Bianchini','Guarani','88350-600','Rua'),
(7809,'Criciúma','Ernesto Bianchini Góes','Próspera','88815-030','Rua'),
(7810,'Chapecó','Ernesto Braun','Engenho Braun','89809-010','Rua'),
(7811,'Jaraguá do Sul','Ernesto Bruns','Ilha da Figueira','89258-594','Rua'),
(7812,'Criciúma','Ernesto Che Guevara','Jardim União','88806-629','Rua'),
(7813,'Blumenau','Ernesto Che Guevara','Itoupava Central','89068-232','Rua'),
(7814,'Brusque','Ernesto Contesini','Santa Rita','88352-135','Rua'),
(7815,'Chapecó','Ernesto de Marco','Jardim América','89803-660','Rua'),
(7816,'Chapecó','Ernesto Diavan','Palmital','89815-040','Rua'),
(7817,'Blumenau','Ernesto Dix','Itoupava','89095-120','Rua'),
(7818,'Jaraguá do Sul','Ernesto Emílio Horst','Vila Lalau','89256-380','Rua'),
(7819,'Joinville','Ernesto Erdmann Júnior','Itaum','89209-540','Rua'),
(7820,'Florianópolis','Ernesto Francisco Lucas','Rio Vermelho','88060-400','Servidão'),
(7821,'Joinville','Ernesto Friedrichsen','Glória','89217-250','Rua'),
(7822,'São José','Ernesto Giorno','Kobrasol','88102-260','Rua'),
(7823,'Lages','Ernesto Goss','Centro','88502-165','Rua'),
(7824,'Joinville','Ernesto Guevara','Jardim Sofia','89223-650','Rua'),
(7825,'Joinville','Ernesto Hanch','Vila Nova','89237-170','Rua'),
(7826,'Criciúma','Ernesto Hilário','São Cristóvão','88802-660','Rua'),
(7827,'Blumenau','Ernesto Jensem','Asilo','89031-245','Rua'),
(7828,'Blumenau','Ernesto João Batista','Badenfurt','89070-615','Rua'),
(7829,'Blumenau','Ernesto João Nunes','Fortaleza','89055-456','Rua'),
(7830,'Joinville','Ernesto Just','Costa e Silva','89217-750','Rua'),
(7831,'Itajaí','Ernesto Kobarg','São João','88304-460','Rua'),
(7832,'Brusque','Ernesto Kuchenbecker','Souza Cruz','88354-696','Rua'),
(7833,'Jaraguá do Sul','Ernesto Lessmann','Vila Lalau','89256-300','Rua'),
(7834,'Blumenau','Ernesto Lindner','Garcia','89022-470','Rua'),
(7835,'Blumenau','Ernesto Maisen','Velha','89032-141','Rua'),
(7836,'Lages','Ernesto Martins Jake','São Miguel','88525-230','Rua'),
(7837,'Florianópolis','Ernesto Meyer Filho','Lagoa da Conceição','88062-480','Rua'),
(7838,'Joinville','Ernesto Nardes','Ademar Garcia','89230-672','Rua'),
(7839,'Lages','Ernesto Neves','Centro','88501-215','Rua'),
(7840,'Jaraguá do Sul','Ernesto Pavini','Ilha da Figueira','89258-760','Rua'),
(7841,'Blumenau','Ernesto Pires','Itoupava Norte','89052-460','Rua'),
(7842,'Itajaí','Ernesto Polydoro Ferreira','São Judas','88303-590','Rua'),
(7843,'Lages','Ernesto Ranzolin','Tributo','88521-465','Rua'),
(7844,'Joinville','Ernesto Ravache','Santo Antônio','89218-165','Rua'),
(7845,'Blumenau','Ernesto Rhenius','Asilo','89031-572','Rua'),
(7846,'Joinville','Ernesto Romanus','América','89204-130','Rua'),
(7847,'Jaraguá do Sul','Ernesto Rudolfo Fritz Sohn','Czerniewicz','89255-140','Rua'),
(7848,'Blumenau','Ernesto Schadrack','Velha','89042-220','Rua'),
(7849,'Itajaí','Ernesto Schneider','Fazenda','88306-310','Alameda'),
(7850,'Brusque','Ernesto Schroeder','Limeira Baixa','88356-030','Rua'),
(7851,'Jaraguá do Sul','Ernesto Schutze','Chico de Paula','89254-830','Rua'),
(7852,'Blumenau','Ernesto Steinbach','Valparaíso','89023-470','Rua'),
(7853,'Florianópolis','Ernesto Stodieck','Agronômica','88025-130','Rua'),
(7854,'Brusque','Ernesto Ulber','Centro','88350-370','Rua'),
(7855,'Florianópolis','Ernesto Vieira','Jardim Atlântico','88095-310','Servidão'),
(7856,'Blumenau','Erno Ingo Boos','Progresso','89026-630','Rua'),
(7857,'Joinville','Erno Kuehl','Santa Catarina','89233-573','Rua'),
(7858,'Blumenau','Ernst Kaestner','Itoupava Central','89068-010','Rua'),
(7859,'Blumenau','Ernst Siebert','Itoupava Seca','89030-180','Rua'),
(7860,'Criciúma','Erotides Américo Prudêncio','São Marcos','88819-620','Rua'),
(7861,'Florianópolis','Erotides Maria de Oliveira','Lagoa da Conceição','88062-170','Travessa'),
(7862,'Tubarão','Erotides Paes Pereira','Santo Antônio de Padua','88701-820','Via'),
(7863,'Chapecó','Erval Grande','Passo dos Fortes','89805-620','Travessa'),
(7864,'Criciúma','Erval Velho','São Francisco','88805-565','Rua'),
(7865,'Blumenau','Ervin Dietrich','Itoupava Central','89069-010','Rua'),
(7866,'Jaraguá do Sul','Ervin Rux','Rio da Luz','89264-600','Rua'),
(7867,'Joinville','Ervino Brummer','Distrito Industrial','89219-062','Servidão'),
(7868,'Joinville','Ervino Dumke','Itaum','89232-394','Rua'),
(7869,'Palhoça','Ervino Espíndola','Rio Grande','88131-710','Rua'),
(7870,'São José','Ervino Gerlach','Centro','88103-090','Rua'),
(7871,'Joinville','Ervino Hoffmann','Itaum','89208-430','Rua'),
(7872,'Blumenau','Ervino Maul','Itoupava Norte','89052-355','Rua'),
(7873,'Brusque','Ervino Niebhur','Nova Brasília','88352-550','Rua'),
(7874,'Palhoça','Ervino Scheidt','Centro','88131-040','Rua'),
(7875,'Blumenau','Ervino Schwanke','Itoupava','89095-388','Rua'),
(7876,'Blumenau','Ervino Seiler','Itoupava Norte','89056-514','Rua'),
(7877,'Blumenau','Erwin Alfarth','Progresso','89027-230','Rua'),
(7878,'Blumenau','Erwin Bachmann','Progresso','89026-080','Rua'),
(7879,'Joinville','Erwin Baumer','Glória','89217-212','Servidão'),
(7880,'Blumenau','Erwin Bieging','Salto Norte','89065-560','Rua'),
(7881,'Blumenau','Erwin Bugmann','Velha','89041-440','Rua'),
(7882,'Blumenau','Erwin Eichstadt','Itoupava','89095-070','Rua'),
(7883,'Blumenau','Erwin Esemann','Itoupava Central','89068-260','Rua'),
(7884,'Blumenau','Erwin Ewald Henkels','Salto Norte','89065-480','Rua'),
(7885,'Blumenau','Erwin Fritzke','Itoupava Central','89069-280','Rua'),
(7886,'Brusque','Erwin Furbringer','Bateas','88355-355','Rua'),
(7887,'Blumenau','Erwin Glau','Itoupava Central','89066-660','Rua'),
(7888,'Blumenau','Erwin Grahl','Velha','89046-410','Rua'),
(7889,'Jaraguá do Sul','Erwin Hanemann','Barra do Rio Cerro','89260-590','Rua'),
(7890,'Blumenau','Erwin Henschel','Itoupava Central','89066-040','Rua'),
(7891,'Blumenau','Erwin Jenichen','Itoupava Central','89066-130','Rua'),
(7892,'Blumenau','Erwin Jurk','Itoupava','89095-200','Rua'),
(7893,'Blumenau','Erwin Manzke','Itoupava','89095-400','Rua'),
(7894,'Blumenau','Erwin Passold','Itoupava Central','89062-310','Rua'),
(7895,'Blumenau','Erwin Reinold','Fortaleza','89055-460','Rua'),
(7896,'Joinville','Erwin Retzlaff','João Costa','89231-485','Rua'),
(7897,'Blumenau','Erwin Schneider','Centro','89012-100','Rua'),
(7898,'Jaraguá do Sul','Erwin Schutze','Santo Antônio','89266-233','Rua'),
(7899,'Joinville','Erwin Seiller','Costa e Silva','89217-770','Rua'),
(7900,'Blumenau','Erwin Stein','Itoupavazinha','89066-421','Rua'),
(7901,'Joinville','Erwin Stricker','América','89204-044','Rua'),
(7902,'Blumenau','Erwin Volkmann','Testo Salto','89074-240','Rua'),
(7903,'Blumenau','Erwin Wolfran','Fortaleza','89055-510','Rua'),
(7904,'Jaraguá do Sul','Erwino Bublitz','Czerniewicz','89255-076','Rua'),
(7905,'Joinville','Erwino Kieper','Atiradores','89203-160','Rua'),
(7906,'Jaraguá do Sul','Erwino Menegotti','Chico de Paula','89254-000','Rua'),
(7907,'Florianópolis','Esaú Pereira da Silva','Santa Mônica','88035-080','Rua'),
(7908,'Joinville','Escorpius','Jardim Paraíso','89226-701','Rua'),
(7909,'Itajaí','Escoteiro Júlio César de Medeiros','Vila Operária','88304-060','Travessa'),
(7910,'Joinville','Esmaelita Frida Marino André','Itinga','89232-274','Rua'),
(7911,'Lages','Esmendia Palma Nunes','Nova Petrópolis','88505-443','Rua'),
(7912,'Lages','Esmenia Machado de Melo','Penha','88525-432','Rua'),
(7913,'Palhoça','Esmeralda','Centro','88131-530','Rua'),
(7914,'Itajaí','Esmeralda','Cordeiros','88310-240','Rua'),
(7915,'Blumenau','Esmeraldas','Garcia','89022-410','Rua'),
(7916,'Jaraguá do Sul','Esmeraldina Junkes Klein','Vila Lenzi','89252-610','Rua'),
(7917,'Tubarão','Esmeraldino Pedro Domingos','Santo Antônio de Padua','88701-803','Via'),
(7918,'Itajaí','Esmeraldo Braga','Fazenda','88302-310','Rua'),
(7919,'Joinville','Esmirna','Paranaguamirim','89231-740','Rua'),
(7920,'Tubarão','Espanha','Humaitá','88704-600','Rua'),
(7921,'Blumenau','Espanha','Velha','89036-310','Rua'),
(7922,'Joinville','Espanha','Santa Catarina','89233-130','Rua'),
(7923,'Chapecó','Esparta','Centro','89805-025','Rua'),
(7924,'Palhoça','Esperança','Caminho Novo','88132-416','Rua'),
(7925,'Joinville','Esperança','Boa Vista','89205-670','Rua'),
(7926,'Lages','Esperanto','São Miguel','88525-020','Rua'),
(7927,'Joinville','Esperanto','Anita Garibaldi','89202-193','Rua'),
(7928,'Itajaí','Esperidião Graciliano da Silva','São Judas','88303-575','Rua'),
(7929,'Joinville','Espigão','Paranaguamirim','89231-640','Rua'),
(7930,'Palhoça','Espíndola','Ponte do Imaruim','88130-396','Servidão'),
(7931,'Florianópolis','Espíndola','Tapera','88049-220','Servidão'),
(7932,'São José','Espirito Santo','Sertão do Maruim','88122-250','Rua'),
(7933,'Chapecó','Espirito Santo','Santo Antônio','89815-130','Rua'),
(7934,'Lages','Espírito Santo','São Cristóvão','88509-250','Rua'),
(7935,'Blumenau','Espírito Santo','Valparaíso','89023-610','Rua'),
(7936,'Criciúma','Espírito Santo','Brasília','88813-250','Rua'),
(7937,'Jaraguá do Sul','Espírito Santo','Centro','89251-110','Rua'),
(7938,'Itajaí','Espírito Santo','Cordeiros','88310-433','Rua'),
(7939,'Florianópolis','Espírito Santo','Agronômica','88025-092','Travessa'),
(7940,'Florianópolis','Espírito Santo','Campeche','88063-283','Rua'),
(7941,'Joinville','Espírito Santo','Itinga','89235-820','Rua'),
(7942,'Palhoça','Esplanada','Passa Vinte','88132-180','Rua'),
(7943,'Lages','Esporte Clube Corinthians','Santa Mônica','88516-320','Rua'),
(7944,'Lages','Esporte Clube Cruzeiro','Santa Mônica','88516-355','Rua'),
(7945,'Lages','Esporte Clube Internacional','Centro','88501-205','Rua'),
(7946,'Lages','Esporte Clube Metropol','Santa Mônica','88516-310','Rua'),
(7947,'Lages','Esporte Clube Palmeiras','Santa Mônica','88516-030','Rua'),
(7948,'Lages','Esporte Clube Pinheiros','Santa Mônica','88516-350','Rua'),
(7949,'Florianópolis','Estação da Luz','Sambaqui','88051-405','Rua'),
(7950,'Florianópolis','Estação Primavera','Cachoeira do Bom Jesus','88056-570','Servidão'),
(7951,'Joinville','Estácio Cochela','Itinga','89235-546','Servidão'),
(7952,'Blumenau','Estácio de Sá','Asilo','89036-660','Rua'),
(7953,'Blumenau','Estácio dos Santos','Boa Vista','89012-310','Rua'),
(7954,'Itajaí','Estados Unidos','Fazenda','88301-484','Rua'),
(7955,'Joinville','Estância','Floresta','89213-040','Rua'),
(7956,'Florianópolis','Estanislau José de Assunção Filho','Rio Tavares','88048-420','Travessa'),
(7957,'Criciúma','Estanislau Machinski','Jardim Maristela','88815-340','Rua'),
(7958,'Chapecó','Estanislau Michquinins','Passo dos Fortes','89805-766','Travessa'),
(7959,'Florianópolis','Estanislau Vieira Filho','Morro da Cruz','88025-180','Rua'),
(7960,'Lages','Estefani Zadrosny','Maria Luiza','88519-210','Rua'),
(7961,'Florianópolis','Estefânia Kincezski Limas','Agronômica','88025-240','Servidão'),
(7962,'Blumenau','Estefano José Maria Zimmermann','Progresso','89027-663','Rua'),
(7963,'Itajaí','Estefano José Vanolli','São Vicente','88309-203','Rua'),
(7964,'Itajaí','Estefano José Vanolli','São Vicente','88308-010','Rua'),
(7965,'Itajaí','Estefano José Vanolli','São Vicente','88309-202','Rua'),
(7966,'Itajaí','Estefano José Vanolli','São Vicente','88309-201','Rua'),
(7967,'Itajaí','Estefano José Vanolli','São Vicente','88309-200','Rua'),
(7968,'Criciúma','Estefano Uggioni','Rio Maina','88817-660','Rua'),
(7969,'Florianópolis','Estelino da Silva','Itacorubi','88034-255','Servidão'),
(7970,'Lages','Estevan de Almeida','Vila Nova','88503-270','Rua'),
(7971,'Florianópolis','Estevão','Tapera','88049-435','Servidão'),
(7972,'São José','Estevão Andrade','Fazenda Santo Antônio','88104-535','Rua'),
(7973,'Lages','Estevão Cândido de Freitas','Centro','88502-182','Travessa'),
(7974,'Joinville','Estevão de Matos I','Ademar Garcia','89230-683','Loteamento'),
(7975,'Joinville','Estevão de Matos II','Ademar Garcia','89230-684','Loteamento'),
(7976,'Joinville','Estevão de Matos III','Ademar Garcia','89230-685','Loteamento'),
(7977,'Criciúma','Estevão Emílio de Souza','Próspera','88815-180','Avenida'),
(7978,'Itajaí','Estevão José Grimes','São Vicente','88308-567','Rua'),
(7979,'Chapecó','Estevão Machado de Jesus','Vila Rica','89810-622','Rua'),
(7980,'Florianópolis','Estevão Nabor Machado','Saco Grande','88030-120','Rua'),
(7981,'Blumenau','Estevão Pedro Rabelo','Vorstadt','89015-265','Rua'),
(7982,'Criciúma','Estevão Pierini','Paulo de Frontin','88810-520','Rua'),
(7983,'Lages','Estevão Rosa','Vila Maria','88519-310','Rua'),
(7984,'Tubarão','Esteves Júnior','Centro','88701-130','Rua'),
(7985,'Florianópolis','Esteves Júnior','Centro','88015-130','Rua'),
(7986,'Florianópolis','Esteves Júnior','Centro','88015-605','Praça'),
(7987,'Criciúma','Esteves Júnior','Cruzeiro do Sul','88811-135','Rua'),
(7988,'Joinville','Esteves Júnior','Guanabara','89207-590','Rua'),
(7989,'Florianópolis','Esther Gonçalves','Rio Vermelho','88060-160','Servidão'),
(7990,'Jaraguá do Sul','Estheria Lenzi Friedrich','Centro','89251-010','Rua'),
(7991,'Florianópolis','Estimoarte','Costeira do Pirajubaé','88047-128','Servidão'),
(7992,'Palhoça','Estinel Dalva','Brejarú','88133-720','Rua'),
(7993,'Chapecó','Estocolmo','Líder','89805-218','Rua'),
(7994,'Blumenau','Estocolmo','Itoupava Norte','89052-570','Rua'),
(7995,'Blumenau','Estônia','Itoupavazinha','89066-365','Rua'),
(7996,'São José','Estoril','Forquilhas','88107-413','Rua'),
(7997,'Joinville','Estreito','Guanabara','89207-420','Rua'),
(7998,'Blumenau','Estrela','Salto','89031-180','Rua'),
(7999,'Chapecó','Estrela','Esplanada','89812-525','Rua'),
(8000,'Joinville','Estrela','Saguaçu','89221-710','Rua'),
(8001,'Palhoça','Estrela do Mar','Praia de Fora','88138-795','Servidão'),
(8002,'Florianópolis','Estrela do Mar','Barra da Lagoa','88061-350','Rua'),
(8003,'Florianópolis','Estrela do Mar','Ingleses','88058-347','Servidão'),
(8004,'Florianópolis','Estrela Dourada I','Tapera','88049-320','Servidão'),
(8005,'Itajaí','Estudante Anastácio Luiz Pereira','Ressacada','88307-150','Rua'),
(8006,'Itajaí','Estudante Renato Victorino','Ressacada','88307-250','Rua'),
(8007,'Itajaí','Etelvina de Brito','Fiúza Lima','88303-070','Rua'),
(8008,'Florianópolis','Etelvina Luz','Centro','88015-408','Praça'),
(8009,'Florianópolis','Etelvina Vieira','Pantanal','88040-350','Servidão'),
(8010,'Joinville','Etiene Arnaldo Douat','Distrito Industrial','89219-560','Rua'),
(8011,'Joinville','Etiene Douat','Floresta','89211-040','Rua'),
(8012,'Joinville','Etiópia','Floresta','89212-053','Rua'),
(8013,'Chapecó','Etore Feroldi','Jardim América','89803-565','Rua'),
(8014,'Palhoça','Eucaliptos','Praia de Fora','88138-740','Rua'),
(8015,'Chapecó','Eucaliptos','SAIC','89802-045','Rua'),
(8016,'Florianópolis','Euclides','Pantanal','88040-110','Servidão'),
(8017,'Blumenau','Euclides Antônio de Souza','Progresso','89027-610','Rua'),
(8018,'Lages','Euclides Cardoso','Beatriz','88505-110','Rua'),
(8019,'Lages','Euclides da Cunha','Coral','88509-490','Rua'),
(8020,'Palhoça','Euclides da Cunha','Ponte do Imaruim','88130-645','Rua'),
(8021,'Tubarão','Euclides da Cunha','Comasa (COHAB)','88706-380','Travessa'),
(8022,'Chapecó','Euclides da Cunha','Bela Vista','89804-102','Travessa'),
(8023,'Florianópolis','Euclides da Cunha','Itaguaçu','88085-420','Rua'),
(8024,'Blumenau','Euclides da Cunha','Velha','89036-730','Rua'),
(8025,'Joinville','Euclides da Cunha','Bom Retiro','89223-150','Rua'),
(8026,'Blumenau','Euclides de Borba','Asilo','89037-195','Rua'),
(8027,'Joinville','Euclides Francisco Pereira','Guanabara','89207-588','Rua'),
(8028,'Florianópolis','Euclides Jorge da Cunha','Saco Grande','88030-110','Rua'),
(8029,'Florianópolis','Euclides Machado','Estreito','88070-720','Rua'),
(8030,'Florianópolis','Euclides Manoel Ferreira','Rio Vermelho','88060-149','Servidão'),
(8031,'Lages','Euclides Martins da Silva','Coral','88509-690','Rua'),
(8032,'Lages','Euclides Pereira Machado','Penha','88525-545','Praça'),
(8033,'Chapecó','Euclides Prade','Santa Maria','89812-600','Rua'),
(8034,'Itajaí','Euclydes Adão Peixer','São Vicente','88308-515','Rua'),
(8035,'Itajaí','Eudoro Silveira','São Vicente','88309-625','Rua'),
(8036,'Blumenau','Eugen Fouquet','Victor Konder','89012-140','Rua'),
(8037,'Blumenau','Eugen Germer','Ribeirão Fresco','89015-140','Rua'),
(8038,'Florianópolis','Eugênia Júlia dos Santos','Saco dos Limões','88045-365','Servidão'),
(8039,'Palhoça','Eugênia Pereira Cardoso','Aririu','88135-185','Rua'),
(8040,'Blumenau','Eugênia Wagner','Glória','89025-440','Rua'),
(8041,'Joinville','Eugênio Belinski','Boehmerwald','89209-496','Rua'),
(8042,'Jaraguá do Sul','Eugênio Bertoldi','Rau','89254-050','Rua'),
(8043,'Joinville','Eugênio Birckholz','Pirabeiraba','89239-406','Rua'),
(8044,'Brusque','Eugênio Brandt','Limeira Baixa','88356-060','Rua'),
(8045,'Joinville','Eugênio Bruno Nickel','Paranaguamirim','89231-545','Rua'),
(8046,'Criciúma','Eugênio da Cruz','Vila Zuleima','88817-270','Rua'),
(8047,'Criciúma','Eugênio de Bona Castelan','Santa Catarina','88810-220','Rua'),
(8048,'Criciúma','Eugênio de Bona Castelan','Centro','88801-640','Rua'),
(8049,'Joinville','Eugênio Eduardo Welter','Santa Catarina','89212-560','Rua'),
(8050,'Joinville','Eugênio Ernesto Kunde','Pirabeiraba','89239-000','Rua'),
(8051,'Joinville','Eugênio Fleischer','Costa e Silva','89218-480','Rua'),
(8052,'Lages','Eugênio Floriani','Frei Rogério','88508-285','Praça'),
(8053,'Lages','Eugênio Furlan','Coral','88509-495','Rua'),
(8054,'Itajaí','Eugênio Geraldino de França','Ressacada','88307-165','Rua'),
(8055,'Joinville','Eugênio Gudin','Vila Nova','89237-805','Rua'),
(8056,'Florianópolis','Eugênio Joaquim Marques da Silva','Pantanal','88040-130','Travessa'),
(8057,'Itajaí','Eugênio José Reichert','São João','88305-140','Rua'),
(8058,'Jaraguá do Sul','Eugênio Lessmann','Centro','89252-030','Rua'),
(8059,'Blumenau','Eugênio Liesenberg','Velha','89046-090','Rua'),
(8060,'Joinville','Eugênio Moreira','Anita Garibaldi','89202-100','Rua'),
(8061,'Joinville','Eugênio Nelson dos Passos','Itaum','89208-507','Rua'),
(8062,'Joinville','Eugênio Nicolau Paul','Nova Brasília','89213-526','Servidão'),
(8063,'Jaraguá do Sul','Eugênio Nicolini','Centro','89251-220','Rua'),
(8064,'Joinville','Eugênio Pabst','Morro do Meio','89215-102','Rua'),
(8065,'Chapecó','Eugênio Paulo de Freitas','Presidente Médici','89806-230','Rua'),
(8066,'Itajaí','Eugênio Pezzini','Cordeiros','88311-000','Rua'),
(8067,'Jaraguá do Sul','Eugênio Piaz','Vila Nova','89259-240','Rua'),
(8068,'São José','Eugênio Portela','Barreiros','88117-010','Rua'),
(8069,'São José','Eugênio Raulino Koerich','Campinas','88101-060','Rua'),
(8070,'Florianópolis','Eugênio Raulino Koerich','Jardim Atlântico','88095-151','Rua'),
(8071,'Florianópolis','Eugênio Raulino Silva','Campeche','88063-255','Rua'),
(8072,'Joinville','Eugênio Scheunemann','Costa e Silva','89217-443','Rua'),
(8073,'Jaraguá do Sul','Eugênio Spezia','Jaraguá Esquerdo','89253-120','Rua'),
(8074,'Criciúma','Eugênio Tessmann','Pinheirinho','88804-460','Rua'),
(8075,'Joinville','Eugênio Wolter','Costa e Silva','89217-440','Rua'),
(8076,'Florianópolis','Eulália Zumira Correa','Tapera','88049-460','Rua'),
(8077,'Lages','Eurávio Zanoni','Santa Cândida','88514-550','Rua'),
(8078,'Itajaí','Eurico Adam','Centro','88302-006','Rua'),
(8079,'Chapecó','Eurico da Silveira','Santo Antônio','89815-610','Rua'),
(8080,'Jaraguá do Sul','Eurico Duwe','Barra do Rio Cerro','89260-301','Rua'),
(8081,'Palhoça','Eurico Gaspar Dutra','Brejarú','88133-610','Rua'),
(8082,'Chapecó','Eurico Gaspar Dutra - E','São Cristóvão','89803-200','Rua'),
(8083,'Chapecó','Eurico Gaspar Dutra - E','São Cristóvão','89803-201','Rua'),
(8084,'Florianópolis','Eurico Hosterno','Santa Mônica','88035-400','Rua'),
(8085,'Itajaí','Eurico Krobel','Centro','88301-016','Rua'),
(8086,'Florianópolis','Eurico Leopoldo Rodrigues','Rio Tavares','88048-372','Servidão'),
(8087,'Lages','Eurico Manoel de Liz','Morro do Posto','88505-000','Rua'),
(8088,'Blumenau','Eurico Mehl','Garcia','89020-260','Rua'),
(8089,'Blumenau','Eurico Rotbarth','Testo Salto','89074-465','Rua'),
(8090,'Joinville','Eurídes Francisco Tomasoni','Ademar Garcia','89230-682','Rua'),
(8091,'Itajaí','Eurípedes Amorim Leal','Cordeiros','88311-111','Rua'),
(8092,'Itajaí','Eurípedes Amorim Leal','Cordeiros','88311-110','Rua'),
(8093,'Blumenau','Europa','Salto','89031-110','Rua'),
(8094,'Florianópolis','Europa','Trindade','88036-135','Rua'),
(8095,'Florianópolis','Eusébia Vidal','Pantanal','88040-367','Servidão'),
(8096,'Joinville','Eutimo da Silva','Guanabara','89207-515','Servidão'),
(8097,'Joinville','Euzébio de Queirós','Glória','89203-100','Rua'),
(8098,'Joinville','Eva Bento Poleza','João Costa','89235-843','Rua'),
(8099,'Blumenau','Evald Braun','Velha','89036-680','Rua'),
(8100,'Lages','Evaldo Andrade Machado','Penha','88525-690','Rua'),
(8101,'Brusque','Evaldo Bohn','Centro','88353-125','Rua'),
(8102,'Joinville','Evaldo Braga','Fátima','89229-076','Rua'),
(8103,'Palhoça','Evaldo Carlos Baash','Centro','88130-170','Rua'),
(8104,'Palhoça','Evaldo Carlos Broering','Alto Aririu','88135-700','Rua'),
(8105,'Blumenau','Evaldo Eskelsen','Velha','89046-240','Rua'),
(8106,'Joinville','Evaldo Luckow','Costa e Silva','89217-095','Rua'),
(8107,'Brusque','Evaldo Manrich','Guarani','88350-570','Rua'),
(8108,'Joinville','Evaldo Martin Junkes','Aventureiro','89225-673','Rua'),
(8109,'Palhoça','Evaldo Probst','Centro','88130-255','Rua'),
(8110,'Florianópolis','Evaldo Schaeffer','Jardim Atlântico','88095-350','Rua'),
(8111,'Florianópolis','Evaldo Schaeffer','Jardim Atlântico','88095-351','Rua'),
(8112,'Blumenau','Evaldo Schelter','Itoupava Central','89069-420','Rua'),
(8113,'Joinville','Evaldo Selner','Glória','89216-460','Rua'),
(8114,'Blumenau','Evaldo Tensini','Garcia','89022-220','Rua'),
(8115,'Criciúma','Evanelir Dias','Mina União','88806-640','Rua'),
(8116,'Florianópolis','Evangélica Tavares Moellmann','Pântano do Sul','88067-330','Rua'),
(8117,'Palhoça','Evanildo Bertolina','Brejarú','88133-598','Rua'),
(8118,'Joinville','Evanildo de Oliveira','Iririú','89224-131','Rua'),
(8119,'Joinville','Evanildo de Souza','Iririú','89224-391','Rua'),
(8120,'Joinville','Evaristo da Veiga','Glória','89201-800','Rua'),
(8121,'Jaraguá do Sul','Evaristo Francener','Estrada Nova','89254-310','Rua'),
(8122,'Florianópolis','Evaristo Guilherme dos Santos','Ingleses','88058-006','Rua'),
(8123,'Joinville','Evaristo João Heck','Espinheiros','89228-830','Rua'),
(8124,'Florianópolis','Evaristo Manoel Pedro','Lagoa da Conceição','88062-605','Servidão'),
(8125,'Lages','Evaristo Parizotto','Universitário','88511-160','Rua'),
(8126,'Brusque','Evelina Morsch','São Pedro','88351-790','Rua'),
(8127,'Criciúma','Evelto Galdino','Imigrantes','88813-740','Rua'),
(8128,'Blumenau','Everest','Fortaleza','89058-150','Rua'),
(8129,'Joinville','Everest','Jarivatuba','89229-572','Servidão'),
(8130,'Brusque','Evilásio Gevaerd','São Luiz','88351-210','Rua'),
(8131,'Blumenau','Evilásio Oechsler','Itoupava Norte','89053-184','Rua'),
(8132,'Lages','Evilásio Ribeiro Koeche','Penha','88525-670','Rua'),
(8133,'Florianópolis','Evilázio Faria','Canasvieiras','88054-647','Servidão'),
(8134,'Lages','Evonir Pereira Neves','Centro','88501-165','Rua'),
(8135,'Joinville','Ewald Quandt','Saguaçu','89221-470','Rua'),
(8136,'Jaraguá do Sul','Ewald Zellmer','Rau','89254-433','Rua'),
(8137,'Blumenau','Ewaldo Bauer','Itoupava','89095-520','Rua'),
(8138,'Jaraguá do Sul','Ewaldo Bier','Barra do Rio Cerro','89260-420','Rua'),
(8139,'Blumenau','Ewaldo Boos','Glória','89025-220','Rua'),
(8140,'Blumenau','Ewaldo Brueckheimer','Velha','89036-130','Rua'),
(8141,'Brusque','Ewaldo Bruns','Nova Brasília','88352-720','Rua'),
(8142,'Joinville','Ewaldo Eichholz','Vila Nova','89237-366','Rua'),
(8143,'Joinville','Ewaldo Guilherme Kruger','Santa Catarina','89233-785','Rua'),
(8144,'Blumenau','Ewaldo Jansen','Salto Weissbach','89032-085','Rua'),
(8145,'Brusque','Ewaldo Klabunde','Santa Luzia','88357-210','Rua'),
(8146,'Brusque','Ewaldo Ristow','Centro','88350-410','Rua'),
(8147,'Lages','Ex-Combatente da Feb','Centro','88501-420','Rua'),
(8148,'Joinville','Ex-Combatentes','Saguaçu','89221-103','Rua'),
(8149,'Jaraguá do Sul','Expedicionário Afonso Kath','Rio Cerro II','89261-720','Rua'),
(8150,'Tubarão','Expedicionário Alcides Francisco Zaneta','Humaitá','88704-740','Rua'),
(8151,'Tubarão','Expedicionário Alcides Francisco Zaneta','Oficinas','88702-240','Travessa'),
(8152,'Blumenau','Expedicionário Aleixo Herculano Maba','Garcia','89020-150','Rua'),
(8153,'Itajaí','Expedicionário Aleixo Maba','Barra do Rio','88305-360','Rua'),
(8154,'Joinville','Expedicionário Alfredo Bartz','Costa e Silva','89220-878','Rua'),
(8155,'Jaraguá do Sul','Expedicionário Alfredo Behnke','São Luís','89253-520','Rua'),
(8156,'Joinville','Expedicionário Alvino Arthur Frogel','Pirabeiraba','89239-285','Rua'),
(8157,'Joinville','Expedicionário Alvino Souza','Costa e Silva','89220-876','Rua'),
(8158,'Joinville','Expedicionário Amandos Miers','Vila Nova','89237-507','Rua'),
(8159,'Joinville','Expedicionário André Randig','Costa e Silva','89220-877','Rua'),
(8160,'Jaraguá do Sul','Expedicionário Ângelo Vicenzi','Jaraguá Esquerdo','89253-180','Rua'),
(8161,'Joinville','Expedicionário Aníbal dos Passos','Aventureiro','89225-676','Rua'),
(8162,'Jaraguá do Sul','Expedicionário Antônio Carlos Ferreira','Nova Brasília','89252-101','Rua'),
(8163,'Joinville','Expedicionário Antônio Elísio','Bom Retiro','89223-268','Rua'),
(8164,'Joinville','Expedicionário Augusto Fielder','Pirabeiraba','89239-281','Rua'),
(8165,'Jaraguá do Sul','Expedicionário Cabo Harry Hadlich','Centro','89251-380','Rua'),
(8166,'Itajaí','Expedicionário Carlos Costa','Ressacada','88307-220','Rua'),
(8167,'Florianópolis','Expedicionário Domingos Jorge','Ingleses','88058-745','Travessa'),
(8168,'Joinville','Expedicionário Ervin Bibow','Pirabeiraba','89239-288','Rua'),
(8169,'Jaraguá do Sul','Expedicionário Ervino Raasch','Rau','89254-270','Rua'),
(8170,'Joinville','Expedicionário Erwin Kricheldorf','Vila Nova','89237-502','Rua'),
(8171,'Joinville','Expedicionário Estevão C. da Silva','Santo Antônio','89218-045','Rua'),
(8172,'Jaraguá do Sul','Expedicionário Ewaldo Schwarz','Amizade','89255-810','Rua'),
(8173,'Jaraguá do Sul','Expedicionário Fidélis Stinghen','Centenário','89256-740','Rua'),
(8174,'Joinville','Expedicionário Gregório Marcelino Meurer','Itinga','89235-282','Rua'),
(8175,'Joinville','Expedicionário Grewin Bibon','Pirabeiraba','89239-278','Rua'),
(8176,'Jaraguá do Sul','Expedicionário Guilherme H. Emmendoerfer','Rau','89254-110','Rua'),
(8177,'Jaraguá do Sul','Expedicionário Gumercindo da Silva','Centro','89252-000','Rua'),
(8178,'Joinville','Expedicionário Herminio F. Pereira','Nova Brasília','89214-589','Rua'),
(8179,'Joinville','Expedicionário Holz','América','89201-740','Rua'),
(8180,'Florianópolis','Expedicionário Ivo Napoleão','Campeche','88065-380','Rua'),
(8181,'Joinville','Expedicionário João Ramos Boegershausen','Pirabeiraba','89239-284','Rua'),
(8182,'Joinville','Expedicionário João Sotero Dias de Borba','Nova Brasília','89213-605','Rua'),
(8183,'Jaraguá do Sul','Expedicionário João Zapella','Centro','89252-080','Rua'),
(8184,'Tubarão','Expedicionário Joaquim A. Teixeira','Comasa (COHAB)','88705-426','Travessa'),
(8185,'Blumenau','Expedicionário Joaquim Boos','Vila Nova','89035-672','Rua'),
(8186,'Itajaí','Expedicionário José Corrêa','São Vicente','88309-120','Rua'),
(8187,'Itajaí','Expedicionário José Inácio Rocha','São Vicente','88309-620','Rua'),
(8188,'Tubarão','Expedicionário José Pedro Coelho','Revoredo','88704-530','Avenida'),
(8189,'Tubarão','Expedicionário José Pedro Coelho','Dehon','88704-200','Avenida'),
(8190,'Tubarão','Expedicionário José Pedro Coelho','Revoredo','88704-762','Avenida'),
(8191,'Tubarão','Expedicionário José Pedro Coelho','Humaitá','88704-306','Avenida'),
(8192,'Tubarão','Expedicionário José Pedro Coelho','Dehon','88704-201','Avenida'),
(8193,'Tubarão','Expedicionário José Pedro Coelho','Revoredo','88704-761','Avenida'),
(8194,'Tubarão','Expedicionário José Pedro Coelho','Humaitá','88704-262','Avenida'),
(8195,'Jaraguá do Sul','Expedicionário José Ribeiro','Ilha da Figueira','89258-850','Rua'),
(8196,'Florianópolis','Expedicionário Leonel Francolino da Silva','Vargem Grande','88052-630','Servidão'),
(8197,'Joinville','Expedicionário Lino Bertoli','Jarivatuba','89231-131','Rua'),
(8198,'Tubarão','Expedicionário Luiz Antônio Tereza','Monte Castelo','88702-246','Rua'),
(8199,'Tubarão','Expedicionário Luiz Antônio Tereza','Monte Castelo','88702-245','Rua'),
(8200,'Itajaí','Expedicionário Marquetti','Fazenda','88301-620','Rua'),
(8201,'Itajaí','Expedicionário Olímpio José Borges','São Vicente','88309-290','Rua'),
(8202,'Jaraguá do Sul','Expedicionário Oswaldo Kanzler','Jaraguá Esquerdo','89253-290','Rua'),
(8203,'Joinville','Expedicionário Paulo Rathunde','Costa e Silva','89220-866','Rua'),
(8204,'Joinville','Expedicionário Reinoldo Millnitz','Costa e Silva','89220-879','Rua'),
(8205,'Jaraguá do Sul','Expedicionário Rudi Hornburg','Vieiras','89256-580','Rua'),
(8206,'Blumenau','Expedicionário Sapucaia','Vila Formosa','89010-470','Rua'),
(8207,'Joinville','Expedicionário Walter Weber','Pirabeiraba','89239-282','Rua'),
(8208,'Palhoça','Expobam','Caminho Novo','88132-517','Rua'),
(8209,'Jaraguá do Sul','Ezébio Depouy','Vila Nova','89259-380','Rua'),
(8210,'Joinville','Ezequias de Oliveira','Jarivatuba','89231-080','Servidão'),
(8211,'Blumenau','Ezequiel de Souza','Velha','89040-140','Rua'),
(8212,'Lages','Ezidio Burigo','Passo Fundo','88519-313','Rua'),
(8213,'Tubarão','Ezidro José Rodrigues','Passo do Gado','88706-297','Rua'),
(8214,'Criciúma','Ézio Lima','Pio Corrêa','88811-506','Rua'),
(8215,'Palhoça','F','Bela Vista','88132-840','Rua'),
(8216,'Chapecó','F','Santo Antônio','89815-655','Rua'),
(8217,'Chapecó','F','Efapi','89809-807','Rua'),
(8218,'Chapecó','F','Engenho Braun','89809-045','Rua'),
(8219,'Joinville','Fabiana Laurentino','Santa Catarina','89233-790','Rua'),
(8220,'Joinville','Fabiane Carolina Rosa','Itinga','89235-356','Rua'),
(8221,'São José','Fabiano Aureliano da Silva','Ipiranga','88111-487','Rua'),
(8222,'Itajaí','Fabiano e Silva Marques','São Vicente','88308-460','Rua'),
(8223,'Itajaí','Fábio Cesário Pereira','São Judas','88303-490','Rua'),
(8224,'Palhoça','Fábio Francisco da Silva','Praia de Fora','88138-777','Rua'),
(8225,'Lages','Fábio Luciani','Conta Dinheiro','88520-215','Rua'),
(8226,'Palhoça','Fábio Sumar','Aririú da Formiga','88134-760','Rua'),
(8227,'São José','Fabrício do Livramento Luz','Serraria','88115-403','Servidão'),
(8228,'Joinville','Fabricio Koch','Nova Brasília','89214-581','Rua'),
(8229,'São José','Fagundes','Praia Comprida','88103-510','Beco'),
(8230,'Florianópolis','Fagundes','Centro','88010-050','Largo'),
(8231,'São José','Fagundes Varela','Areias','88113-800','Rua'),
(8232,'Lages','Fagundes Varela','Coral','88509-480','Rua'),
(8233,'Criciúma','Fagundes Varela','Centro','88801-360','Rua'),
(8234,'Chapecó','Fagundes Varela','São Cristóvão','89803-080','Rua'),
(8235,'Palhoça','Faial','São Sebastião','88136-555','Rua'),
(8236,'Tubarão','Fanor de Freitas','Oficinas','88702-414','Rua'),
(8237,'Florianópolis','Farias','Centro','88020-530','Servidão'),
(8238,'Florianópolis','Farias','Rio Tavares','88048-156','Servidão'),
(8239,'Joinville','Farias','Bucarein','89202-285','Servidão'),
(8240,'Lages','Farias de Brito','Várzea','88526-360','Rua'),
(8241,'Blumenau','Farmacêutico Adolfo Oliari Júnior','Vila Nova','89035-062','Rua'),
(8242,'Blumenau','Farmacêutico Alfredo Thomsen','Vila Nova','89035-675','Rua'),
(8243,'Blumenau','Farmacêutico Fritz Haufe','Fortaleza','89057-440','Rua'),
(8244,'Blumenau','Farmacêutico Gottlieb Ellinger','Asilo','89037-615','Rua'),
(8245,'Blumenau','Farmacêutico João Medeiros','Vila Formosa','89010-430','Rua'),
(8246,'Blumenau','Farmacêutico Reynaldo Pfau','Itoupava Seca','89030-085','Rua'),
(8247,'São José','Farroupilha','Santos Dumont','88117-110','Avenida'),
(8248,'Joinville','Farroupilha','Floresta','89211-320','Rua'),
(8249,'Joinville','Fátima','Fátima','89229-101','Rua'),
(8250,'Joinville','Fátima','Fátima','89229-100','Rua'),
(8251,'Joinville','Fátima','Fátima','89229-102','Rua'),
(8252,'Lages','Fausta Rath','Coral','88509-361','Rua'),
(8253,'Lages','Fausta Rath','Coral','88509-360','Rua'),
(8254,'Joinville','Faustino Busarelo','Itinga','89235-330','Rua'),
(8255,'Jaraguá do Sul','Faustino de Marchi','Barra do Rio Cerro','89260-260','Rua'),
(8256,'Joinville','Faustino Girelli','Espinheiros','89228-822','Rua'),
(8257,'Criciúma','Fausto Antônio Marques','Conjunto Habitacional Nova Esperança','88806-056','Rua'),
(8258,'Lages','Fausto de Souza','Centro','88502-210','Rua'),
(8259,'Joinville','Fausto dos Santos','Paranaguamirim','89231-765','Rua'),
(8260,'Joinville','Faxinal','Itaum','89232-380','Rua'),
(8261,'Chapecó','Faxinal dos Guedes','Cristo Rei','89810-010','Rua'),
(8262,'Chapecó','Faxinal dos Guedes','Eldorado','89810-175','Rua'),
(8263,'Joinville','Fazenda','Pirabeiraba','89239-652','Rua'),
(8264,'Palhoça','Fazenda do Andrino','Praia de Fora','88138-090','Rua'),
(8265,'Florianópolis','Fedrigo','Centro','88015-425','Servidão'),
(8266,'Florianópolis','Feijó Vieira','Tapera','88049-153','Servidão'),
(8267,'Jaraguá do Sul','Feliciano Bortolini','Barra do Rio Cerro','89260-180','Rua'),
(8268,'Blumenau','Feliciano Gonçalves da Luz Júnior','Garcia','89021-550','Rua'),
(8269,'São José','Feliciano J. Gonçalves','Real Parque','88113-370','Rua'),
(8270,'Florianópolis','Feliciano Martins Vieira','Itacorubi','88034-130','Servidão'),
(8271,'Florianópolis','Feliciano Nunes Pires','Centro','88015-220','Rua'),
(8272,'Florianópolis','Felicidade','Campeche','88063-360','Servidão'),
(8273,'Joinville','Felicidade','Nova Brasília','89213-350','Rua'),
(8274,'Florianópolis','Felicidade Maria da Silva','Armação','88066-525','Rua'),
(8275,'Tubarão','Felício de Medeiros','Passagem','88705-590','Rua'),
(8276,'Itajaí','Felício Henrique dos Santos','Cordeiros','88310-140','Rua'),
(8277,'Blumenau','Felício Krauss','Fortaleza','89058-210','Rua'),
(8278,'Itajaí','Felício Maes','São João','88305-050','Rua'),
(8279,'Lages','Felício Rosa Madruga','Santa Clara','88513-060','Rua'),
(8280,'Joinville','Felício Wroblewski','Jardim Iririú','89224-482','Rua'),
(8281,'Brusque','Felicita Becker da Silva','Maluche','88354-659','Rua'),
(8282,'Florianópolis','Felipa Benta Ramos','Barra da Lagoa','88061-355','Rua'),
(8283,'Chapecó','Felipe Câmara','Santa Maria','89812-330','Rua'),
(8284,'Lages','Felipe Camarão','São Miguel','88525-050','Rua'),
(8285,'Criciúma','Felipe Camarão','Nossa Senhora da Salete','88815-593','Rua'),
(8286,'Blumenau','Felipe Camarão','Vila Nova','89035-490','Rua'),
(8287,'Joinville','Felipe Camarão','Anita Garibaldi','89203-430','Rua'),
(8288,'Criciúma','Felipe Colombo','Vila Zuleima','88817-120','Rua'),
(8289,'Itajaí','Felipe Costa','São Vicente','88309-211','Rua'),
(8290,'Blumenau','Felipe Doerk','Velha','89012-450','Rua'),
(8291,'São José','Felipe Domingues Petry','Praia Comprida','88103-690','Rua'),
(8292,'Jaraguá do Sul','Felipe Frenzel','Centro','89251-050','Rua'),
(8293,'Florianópolis','Felipe Godinho e Silva','Agronômica','88025-326','Travessa'),
(8294,'Blumenau','Felipe Hausmann','Testo Salto','89074-070','Rua'),
(8295,'Brusque','Felipe Heckert','Primeiro de Maio','88353-430','Rua'),
(8296,'Joinville','Felipe José Giugno','Itinga','89235-566','Rua'),
(8297,'Blumenau','Felipe José Sestrem','Asilo','89037-722','Rua'),
(8298,'Florianópolis','Felipe Neves','Coloninha','88090-422','Rua'),
(8299,'Florianópolis','Felipe Neves','Coloninha','88090-420','Rua'),
(8300,'Florianópolis','Felipe Neves','Estreito','88070-760','Rua'),
(8301,'Florianópolis','Felipe Neves','Coloninha','88090-421','Rua'),
(8302,'Blumenau','Felipe Otto Becker','Asilo','89037-080','Rua'),
(8303,'Itajaí','Felipe Reiser','São João','88304-360','Rua'),
(8304,'Tubarão','Felipe Schmidt','Centro','88701-180','Rua'),
(8305,'Tubarão','Felipe Schmidt','Centro','88701-435','Rua'),
(8306,'Lages','Felipe Schmidt','Brusque','88501-135','Rua'),
(8307,'Blumenau','Felipe Schmidt','Velha','89036-330','Rua'),
(8308,'Chapecó','Felipe Schmidt','Bela Vista','89804-350','Rua'),
(8309,'Chapecó','Felipe Schmidt','Alvorada','89804-453','Rua'),
(8310,'Chapecó','Felipe Schmidt','Bela Vista','89804-351','Rua'),
(8311,'Florianópolis','Felipe Schmidt','Centro','88010-001','Rua'),
(8312,'Florianópolis','Felipe Schmidt','Centro','88010-002','Rua'),
(8313,'Florianópolis','Felipe Schmidt','Centro','88010-000','Rua'),
(8314,'Brusque','Felipe Schmidt','São Luiz','88351-001','Rua'),
(8315,'Criciúma','Felipe Schmidt','Centro','88801-240','Rua'),
(8316,'Brusque','Felipe Schmidt','Centro','88350-075','Rua'),
(8317,'Brusque','Felipe Schmidt','São Luiz','88351-000','Rua'),
(8318,'Jaraguá do Sul','Felipe Schmidt','Centro','89251-060','Rua'),
(8319,'Itajaí','Felipe Schmidt','Centro','88301-040','Rua'),
(8320,'Itajaí','Felipe Schmidt','Centro','88301-041','Rua'),
(8321,'São José','Felipe Vieira','Morro do Avaí','88106-810','Rua'),
(8322,'Blumenau','Felipe Volles','Itoupava Central','89069-210','Rua'),
(8323,'Blumenau','Felippe Jensen','Itoupava Central','89062-430','Rua'),
(8324,'Blumenau','Felippe Wuerges','Fortaleza','89058-030','Rua'),
(8325,'Palhoça','Felisberto José da Silva','Aririu','88135-500','Rua'),
(8326,'São José','Felisbino da Silva','Areias','88113-850','Rua'),
(8327,'Itajaí','Félix Busso Asseburg','Centro','88301-090','Praça'),
(8328,'Brusque','Félix Costa','Santa Terezinha','88352-215','Rua'),
(8329,'Criciúma','Félix de Lucca','Santos Dumont','88804-570','Rua'),
(8330,'Blumenau','Félix Estevão Zunino','Glória','89025-250','Rua'),
(8331,'Blumenau','Félix Gieseler Sênior','Velha','89041-180','Rua'),
(8332,'Joinville','Félix Heinzelmann','Costa e Silva','89218-320','Rua'),
(8333,'Joinville','Félix Heinzelmann','Costa e Silva','89218-321','Rua'),
(8334,'Florianópolis','Félix Kleis','Santa Mônica','88035-330','Rua'),
(8335,'Jaraguá do Sul','Félix Kurskowski','Vieiras','89257-100','Rua'),
(8336,'Itajaí','Félix Malburg','São Vicente','88309-330','Rua'),
(8337,'Blumenau','Félix Oliveira Pereira','Fortaleza','89058-090','Rua'),
(8338,'Jaraguá do Sul','Félix Richert','Estrada Nova','89254-373','Rua'),
(8339,'Lages','Félix Tomazelli','Vila Mariza','88524-690','Rua'),
(8340,'Blumenau','Félix Willerding','Itoupava Seca','89012-074','Rua'),
(8341,'Tubarão','Felizardo Benedet','São Martinho','88708-702','Rua'),
(8342,'Florianópolis','Fênix','Carianos','88047-772','Rua'),
(8343,'Blumenau','Ferdinando Ernesto Schadrack','Ponta Aguda','89050-370','Rua'),
(8344,'Jaraguá do Sul','Ferdinando Krueger','Amizade','89255-640','Rua'),
(8345,'Criciúma','Ferdinando Martinhago','Santo Antônio','88809-330','Rua'),
(8346,'Jaraguá do Sul','Ferdinando Pradi','Centro','89251-580','Rua'),
(8347,'Chapecó','Ferdinando Ricieri Tussetti','São Cristóvão','89803-490','Rua'),
(8348,'Tubarão','Fermiano Sampaio','Passagem','88705-595','Rua'),
(8349,'Florianópolis','Ferminio H. dos Santos','Carianos','88047-612','Rua'),
(8350,'Florianópolis','Ferminio Manoel da Silva','Ribeirão da Ilha','88064-630','Praça'),
(8351,'Lages','Fermino Constantino','Jardim Panorâmico','88524-080','Rua'),
(8352,'Florianópolis','Fermino Costa','Coqueiros','88080-420','Rua'),
(8353,'Florianópolis','Fermino Costa','Capoeiras','88085-030','Rua'),
(8354,'Florianópolis','Fermino Francisco da Silva','Cacupé','88050-025','Servidão'),
(8355,'Florianópolis','Fermino Manoel Zeferino','Ingleses','88058-702','Servidão'),
(8356,'Chapecó','Fermino Pedro Vanzim','Universitário','89812-180','Rua'),
(8357,'Joinville','Fermino Valentin Cardozo','Costa e Silva','89220-790','Rua'),
(8358,'Itajaí','Fermino Vieira Cordeiro','Salseiros','88317-200','Rua'),
(8359,'Blumenau','Fermino Vitoriano','Itoupavazinha','89074-310','Rua'),
(8360,'Joinville','Fernandes Dias','Itinga','89235-577','Rua'),
(8361,'Criciúma','Fernandes G. dos Santos','Rio Maina','88818-300','Rua'),
(8362,'Blumenau','Fernandes Marques Brinhosa','Velha','89032-138','Rua'),
(8363,'Blumenau','Fernandez','Velha','89036-750','Rua'),
(8364,'Joinville','Fernando Albrecht','Itaum','89209-040','Servidão'),
(8365,'Lages','Fernando Athaide','Sagrado Coração de Jesus','88508-120','Rua'),
(8366,'Florianópolis','Fernando Beck','Armação','88066-450','Rua'),
(8367,'Brusque','Fernando Brand','Limeira Baixa','88356-021','Rua'),
(8368,'Criciúma','Fernando de Noronha','Nossa Senhora da Salete','88813-334','Rua'),
(8369,'Blumenau','Fernando de Noronha','Progresso','89026-220','Rua'),
(8370,'Joinville','Fernando de Noronha','Atiradores','89203-072','Rua'),
(8371,'Blumenau','Fernando de Souza e Silva','Itoupava Norte','89052-475','Rua'),
(8372,'Brusque','Fernando de Souza e Silva','Limoeiro','88356-405','Rua'),
(8373,'Joinville','Fernando Drefahl','São Marcos','89214-220','Rua'),
(8374,'Tubarão','Fernando E. de Medeiros','Oficinas','88702-080','Rua'),
(8375,'Criciúma','Fernando Ferrari','São Cristóvão','88802-590','Travessa'),
(8376,'Joinville','Fernando Ferrari','Bucarein','89202-225','Rua'),
(8377,'Florianópolis','Fernando Ferreira de Mello','Bom Abrigo','88085-260','Rua'),
(8378,'Itajaí','Fernando Germano Potter','Ressacada','88311-540','Rua'),
(8379,'Joinville','Fernando Goll','Nova Brasília','89213-390','Rua'),
(8380,'São José','Fernando José Dutra','Picadas do Sul','88106-282','Rua'),
(8381,'Blumenau','Fernando Klitzke','Fortaleza','89056-160','Rua'),
(8382,'Joinville','Fernando Loth','Iririú','89225-370','Rua'),
(8383,'Blumenau','Fernando Machado','Vila Nova','89035-190','Rua'),
(8384,'Florianópolis','Fernando Machado','Centro','88010-510','Rua'),
(8385,'Florianópolis','Fernando Machado','Centro','88010-405','Praça'),
(8386,'Florianópolis','Fernando Machado','Centro','88020-130','Rua'),
(8387,'Joinville','Fernando Machado','América','89204-400','Rua'),
(8388,'Chapecó','Fernando Machado - D','São Cristóvão','89803-000','Avenida'),
(8389,'Chapecó','Fernando Machado - D','São Cristóvão','89803-001','Avenida'),
(8390,'Chapecó','Fernando Machado - D','Centro','89802-111','Avenida'),
(8391,'Chapecó','Fernando Machado - D','Líder','89804-000','Avenida'),
(8392,'Chapecó','Fernando Machado - D','Centro','89802-110','Avenida'),
(8393,'Chapecó','Fernando Machado - E','Universitário','89814-470','Avenida'),
(8394,'Chapecó','Fernando Machado - E','Palmital','89814-211','Avenida'),
(8395,'Chapecó','Fernando Machado - E','Centro','89814-210','Avenida'),
(8396,'Chapecó','Fernando Machado - E','Centro','89802-112','Avenida'),
(8397,'Lages','Fernando Machado de Souza','Guarujá','88521-370','Rua'),
(8398,'Florianópolis','Fernando Mendes de Souza','Agronômica','88025-152','Rua'),
(8399,'Lages','Fernando Nunes Audiber','Cidade Alta','88514-670','Rua'),
(8400,'Joinville','Fernando Nunes Santana','Jarivatuba','89230-200','Rua'),
(8401,'Tubarão','Fernando Pedro Corrêa','São João (Margem Esquerda)','88708-625','Via'),
(8402,'Joinville','Fernando Sellmer','Bom Retiro','89223-117','Servidão'),
(8403,'Itajaí','Fernando Vieira','Cordeiros','88310-110','Rua'),
(8404,'Blumenau','Fernando Weidlich Filho','Itoupava Central','89062-390','Rua'),
(8405,'Joinville','Fernando Wesling','Espinheiros','89228-825','Rua'),
(8406,'Criciúma','Fernando Zanatta','Jardim Angélica','88804-790','Rua'),
(8407,'Brusque','Fernando Zen','Poço Fundo','88357-050','Rua'),
(8408,'Blumenau','Fernão Dias','Salto Weissbach','89032-170','Rua'),
(8409,'Criciúma','Fernão Dias','Centro','88801-670','Rua'),
(8410,'Florianópolis','Ferreira','Campeche','88063-020','Servidão'),
(8411,'Tubarão','Ferreira Lima','Centro','88701-080','Rua'),
(8412,'Tubarão','Ferreira Lima','Centro','88701-305','Rua'),
(8413,'Florianópolis','Ferreira Lima','Centro','88015-420','Rua'),
(8414,'Florianópolis','Fidélis Govoni','Armação','88066-050','Rua'),
(8415,'Blumenau','Fides Deeke','Itoupava Seca','89030-210','Rua'),
(8416,'Joinville','Fides Huhn','Glória','89217-170','Rua'),
(8417,'Palhoça','Figueira','Aririu','88135-210','Travessa'),
(8418,'Chapecó','Figueira','Santo Antônio','89815-460','Rua'),
(8419,'São José','Figueira Velha','Sertão do Maruim','88122-040','Loteamento'),
(8420,'Blumenau','Filadélfia','Fortaleza','89056-446','Rua'),
(8421,'Joinville','Filadélfia','Paranaguamirim','89231-760','Rua'),
(8422,'Jaraguá do Sul','Filistrino Machado','Vieiras','89257-090','Rua'),
(8423,'Palhoça','Filomena de Souza Rosar','Centro','88131-240','Servidão'),
(8424,'São José','Filomena Maria Fernandes','Campinas','88101-005','Servidão'),
(8425,'Joinville','Finlândia','Iririú','89227-140','Rua'),
(8426,'Blumenau','Fioravante Alves de Moraes','Progresso','89027-664','Rua'),
(8427,'Criciúma','Fioravante Benedet','São Luiz','88803-520','Rua'),
(8428,'Criciúma','Fioravante Colombo','Colonial','88819-210','Rua'),
(8429,'Criciúma','Fioravante Coral','Rio Maina','88817-610','Rua'),
(8430,'Criciúma','Fioravante Meller','Santos Dumont','88804-590','Rua'),
(8431,'Lages','Fioravante Ricieri Adans','Habitação','88511-692','Rua'),
(8432,'Itajaí','Fioravante Russi','Cordeiros','88310-620','Rua'),
(8433,'Joinville','Fiorentin Franchini','Itinga','89231-467','Rua'),
(8434,'Florianópolis','Firmino João Raffs','Agronômica','88025-410','Rua'),
(8435,'Florianópolis','Firmino Linhares','Saco Grande','88032-140','Servidão'),
(8436,'Lages','Firmino Ribeiro da Silva','Santa Rita','88503-130','Rua'),
(8437,'Jaraguá do Sul','Fiscal Verdi Francisco Lenzi','Centro','89251-450','Rua'),
(8438,'Itajaí','Fiuza Lima','Fiúza Lima','88303-240','Rua'),
(8439,'São José','Flamboyant','Centro','88103-125','Alameda'),
(8440,'Chapecó','Flamboyant','Palmital','89814-245','Travessa'),
(8441,'Itajaí','Flamboyant','Santa Clara','88306-838','Rua'),
(8442,'Florianópolis','Flamboyants','Cachoeira do Bom Jesus','88056-128','Rua'),
(8443,'Florianópolis','Flamingo','Ingleses','88058-074','Servidão'),
(8444,'Joinville','Flausino Tavares','Itinga','89235-120','Rua'),
(8445,'Florianópolis','Flávio','Coqueiros','88080-014','Vila'),
(8446,'São José','Flávio Arnoldo Kretzer','Praia Comprida','88103-765','Rua'),
(8447,'Blumenau','Flávio Cavalcanti','Fortaleza','89055-160','Rua'),
(8448,'Joinville','Flávio Freire da Silva','Nova Brasília','89214-776','Rua'),
(8449,'Lages','Flávio Henrique da Silva','Promorar','88514-275','Rua'),
(8450,'Brusque','Flávio Luz','Steffen','88355-220','Rua'),
(8451,'Lages','Flávio Schenkel','Popular','88526-190','Rua'),
(8452,'São José','Flávio Silva','Nossa Senhora do Rosário','88110-666','Rua'),
(8453,'Blumenau','Flecha Amarela','Progresso','89027-050','Rua'),
(8454,'São José','Flomape','Areias','88113-220','Rua'),
(8455,'Florianópolis','Flor','Ingleses','88058-490','Servidão'),
(8456,'Florianópolis','Flor de Lis','Ingleses','88058-716','Servidão'),
(8457,'São José','Flor de Liz','Bela Vista','88110-806','Rua'),
(8458,'São José','Flor de Natal','Bela Vista','88110-803','Rua'),
(8459,'Florianópolis','Flor de Pérola','Armação','88066-160','Travessa'),
(8460,'Blumenau','Flor do Campo','Velha','89046-465','Rua'),
(8461,'Florianópolis','Flor do Campo','Vargem Grande','88052-626','Servidão'),
(8462,'Florianópolis','Flor do Campo','Ingleses','88058-422','Rua'),
(8463,'Florianópolis','Flora de Souza Rosa','Armação','88066-584','Servidão'),
(8464,'Blumenau','Florânia','Velha','89040-190','Rua'),
(8465,'Florianópolis','Flordovina Ventura Marciano','Sambaqui','88051-430','Rua'),
(8466,'Chapecó','Florenal Ribeiro','Passo dos Fortes','89805-720','Acesso'),
(8467,'Joinville','Florença','Glória','89216-105','Rua'),
(8468,'Brusque','Florêncio Day','Azambuja','88353-445','Rua'),
(8469,'Criciúma','Florêncio Domingos','Pinheirinho','88804-390','Rua'),
(8470,'Florianópolis','Florêncio Rocha','Campeche','88063-390','Rua'),
(8471,'Blumenau','Florentina dos Santos','Itoupavazinha','89066-358','Rua'),
(8472,'Florianópolis','Florentina Rosa Aguiar','Ribeirão da Ilha','88064-260','Servidão'),
(8473,'Florianópolis','Florentino da Cunha Vieira','Barra da Lagoa','88061-035','Rua'),
(8474,'Florianópolis','Florenza','Córrego Grande','88037-632','Rua'),
(8475,'Chapecó','Flores','Vila Rica','89810-603','Rua'),
(8476,'Florianópolis','Flores da Cunha','Capoeiras','88070-460','Rua'),
(8477,'Criciúma','Flores do Campo','Jardim Maristela','88815-318','Travessa'),
(8478,'Blumenau','Flores Filho','Centro','89010-145','Travessa'),
(8479,'Tubarão','Floresta','Comasa (COHAB)','88706-520','Rua'),
(8480,'Criciúma','Floresta','Rio Maina','88817-107','Rua'),
(8481,'Florianópolis','Floresta','Tapera','88049-350','Servidão'),
(8482,'Florianópolis','Floresta','Ingleses','88058-643','Servidão'),
(8483,'Joinville','Floresta','Floresta','89210-510','Rua'),
(8484,'Florianópolis','Floriano','Estreito','88070-005','Servidão'),
(8485,'Brusque','Floriano Fischer','São Pedro','88351-690','Rua'),
(8486,'Jaraguá do Sul','Floriano Freiberger','Centro','89251-250','Rua'),
(8487,'Brusque','Floriano Kohler','Souza Cruz','88354-492','Rua'),
(8488,'Lages','Floriano Muller','Maria Luiza','88519-110','Rua'),
(8489,'Palhoça','Floriano Peixoto','Ponte do Imaruim','88130-625','Rua'),
(8490,'Itajaí','Floriano Peixoto','Cabeçudas','88306-430','Rua'),
(8491,'Jaraguá do Sul','Floriano Stahelin','São Luís','89253-610','Rua'),
(8492,'Palhoça','Florianópolis','Passa Vinte','88133-030','Rua'),
(8493,'São José','Florianópolis','Bela Vista','88110-310','Rua'),
(8494,'Tubarão','Florianópolis','Vila Moema','88705-080','Rua'),
(8495,'Lages','Florianópolis','São Cristóvão','88509-400','Rua'),
(8496,'Blumenau','Florianópolis','Velha','89036-150','Rua'),
(8497,'Brusque','Florianópolis','Primeiro de Maio','88353-500','Rua'),
(8498,'Brusque','Florianópolis','Primeiro de Maio','88353-501','Rua'),
(8499,'Criciúma','Florianópolis','Brasília','88813-195','Rua'),
(8500,'Jaraguá do Sul','Florianópolis','Centro','89251-790','Rua'),
(8501,'Itajaí','Florianópolis','Fazenda','88301-670','Rua'),
(8502,'Joinville','Florianópolis','Guanabara','89207-000','Rua'),
(8503,'Florianópolis','Florianópolis','Armação','88066-297','Rua'),
(8504,'Joinville','Florianópolis','Fátima','89229-361','Rua'),
(8505,'Joinville','Florianópolis','Fátima','89229-360','Rua'),
(8506,'Chapecó','Florianópolis - D','Centro','89814-200','Rua'),
(8507,'Chapecó','Florianópolis - D','Jardim Itália','89814-045','Rua'),
(8508,'Chapecó','Florianópolis - E','Centro','89812-120','Rua'),
(8509,'Chapecó','Florianópolis - E','Santa Maria','89812-121','Rua'),
(8510,'Palhoça','Flórida','Passa Vinte','88132-090','Rua'),
(8511,'Florianópolis','Flórida','Canasvieiras','88054-405','Alameda'),
(8512,'Blumenau','Flórida','Velha','89041-250','Rua'),
(8513,'Florianópolis','Florindo Coelho','Córrego Grande','88037-520','Rua'),
(8514,'Itajaí','Florisa Peres Garcia Kumm','São Vicente','88312-170','Rua'),
(8515,'Itajaí','Florisbela Balbina da Silva Gonçalves','São João','88304-340','Rua'),
(8516,'Florianópolis','Florisbela M. Ferraz','Tapera','88049-130','Servidão'),
(8517,'Florianópolis','Florisbelo Silva','Sambaqui','88051-020','Rua'),
(8518,'Florianópolis','Fluminense','Jardim Atlântico','88095-586','Rua'),
(8519,'Joinville','Fluminense','Jarivatuba','89231-015','Rua'),
(8520,'Lages','Fluminense Futebol Clube','Santa Mônica','88516-400','Rua'),
(8521,'Florianópolis','Folhas Verdes','Córrego Grande','88037-540','Rua'),
(8522,'Joinville','Formax','Jardim Paraíso','89226-668','Rua'),
(8523,'Florianópolis','Formiga','Centro','88020-346','Servidão'),
(8524,'Lages','Fortaleza','Santa Helena','88504-401','Rua'),
(8525,'Palhoça','Fortaleza','Praia de Fora','88138-520','Rua'),
(8526,'Lages','Fortaleza','Santa Helena','88504-400','Rua'),
(8527,'Criciúma','Fortaleza','Brasília','88813-135','Rua'),
(8528,'Joinville','Fortaleza','Saguaçu','89221-650','Rua'),
(8529,'Itajaí','Fortaleza','Cordeiros','88310-503','Rua'),
(8530,'Joinville','Fortunata Zanella','Bom Retiro','89223-056','Rua'),
(8531,'Tubarão','Fortunato Brunato','Oficinas','88702-730','Rua'),
(8532,'Lages','Fortunato Dias Batista','Coral','88509-680','Rua'),
(8533,'Florianópolis','Fortunato José Albino','Tapera','88049-330','Servidão'),
(8534,'Lages','Fortunato Muniz','Santa Cândida','88514-540','Rua'),
(8535,'Blumenau','Fortunato Régis da Silva','Fortaleza','89057-492','Rua'),
(8536,'Brusque','Fortunato Tormena','Santa Terezinha','88352-440','Rua'),
(8537,'Itajaí','Fortunato Tormena','Quilômetro Doze','88316-745','Rua'),
(8538,'Blumenau','Fragata','Itoupavazinha','89070-480','Rua'),
(8539,'Florianópolis','Fragata','Cachoeira do Bom Jesus','88056-330','Servidão'),
(8540,'São José','Fraiburgo','Bela Vista','88110-320','Rua'),
(8541,'Blumenau','Fraiburgo','Fortaleza','89057-040','Rua'),
(8542,'Chapecó','Fraiburgo','Alvorada','89804-470','Rua'),
(8543,'Joinville','Fraiburgo','Iririú','89227-211','Rua'),
(8544,'Joinville','Fraiburgo','Iririú','89227-210','Rua'),
(8545,'Brusque','Franca','Santa Rita','88352-030','Rua'),
(8546,'Chapecó','Franca','Passo dos Fortes','89805-640','Rua'),
(8547,'Blumenau','Franca','Velha','89046-638','Rua'),
(8548,'Joinville','Franca','Iririú','89227-142','Rua'),
(8549,'Florianópolis','França','Centro','88010-235','Praça'),
(8550,'Lages','Francana Esporte Clube','Santa Clara','88513-095','Rua'),
(8551,'Blumenau','Francelina Dias','Valparaíso','89023-380','Rua'),
(8552,'São José','Francelina Domingos de Jesus','Roçado','88108-190','Rua'),
(8553,'Criciúma','Francesco Cologni','Mina do Mato','88810-453','Rua'),
(8554,'Joinville','Francisca Cardozo','Aventureiro','89225-180','Rua'),
(8555,'Florianópolis','Francisca da Glória','Ingleses','88058-772','Rua'),
(8556,'São José','Francisca de Campos','Bela Vista','88110-125','Rua'),
(8557,'Tubarão','Francisca dos Santos Souza','Humaitá de Cima','88708-160','Rua'),
(8558,'São José','Francisca Duarte','Picadas do Sul','88106-050','Rua'),
(8559,'Florianópolis','Francisca Idalina Lopes','Armação','88066-028','Rua'),
(8560,'Florianópolis','Francisca Inês da Costa','Saco Grande','88030-400','Rua'),
(8561,'Joinville','Francisca Klein Salfer','Iririú','89227-120','Rua'),
(8562,'Blumenau','Francisca Krenkel','Itoupavazinha','89070-535','Rua'),
(8563,'Joinville','Francisca Lé do Nascimento','Nova Brasília','89214-772','Rua'),
(8564,'Florianópolis','Francisca Luiza de Paula','Rio Tavares','88048-411','Servidão'),
(8565,'Florianópolis','Francisca Luiza Vieira','Lagoa da Conceição','88062-140','Rua'),
(8566,'Itajaí','Francisca Machado','Cordeiros','88311-225','Rua'),
(8567,'Florianópolis','Francisca Marques Silva','Ingleses','88058-485','Servidão'),
(8568,'Joinville','Francisca Mathias','Aventureiro','89225-704','Rua'),
(8569,'São José','Francisca Moreira','Ponta de Baixo','88104-367','Rua'),
(8570,'Blumenau','Francisca Perkowsky','Boa Vista','89012-350','Rua'),
(8571,'Florianópolis','Francisca Rocha Nunes','Campeche','88063-113','Servidão'),
(8572,'Blumenau','Francisca Schweigert Herzog','Velha','89045-040','Rua'),
(8573,'Lages','Francisca Souza de Oliveira','Guarujá','88521-220','Rua'),
(8574,'Blumenau','Francisco Albo','Asilo','89031-560','Rua'),
(8575,'Blumenau','Francisco Alcântara','Ponta Aguda','89050-250','Rua'),
(8576,'Palhoça','Francisco Alexandre','Rio Grande','88131-730','Rua'),
(8577,'São José','Francisco Alves','Real Parque','88113-470','Rua'),
(8578,'Lages','Francisco Alves','Centenário','88512-090','Rua'),
(8579,'Brusque','Francisco Alves','Santa Luzia','88357-290','Rua'),
(8580,'Chapecó','Francisco Alves','Passo dos Fortes','89805-096','Rua'),
(8581,'Criciúma','Francisco Alves','Cruzeiro do Sul','88811-050','Rua'),
(8582,'Joinville','Francisco Alves','Floresta','89212-220','Rua'),
(8583,'Joinville','Francisco Alves','Nova Brasília','89214-727','Rua'),
(8584,'Joinville','Francisco Alves','João Costa','89230-021','Rua'),
(8585,'Joinville','Francisco Alves','João Costa','89230-022','Rua'),
(8586,'São José','Francisco Amorim','Nossa Senhora do Rosário','88110-669','Rua'),
(8587,'Florianópolis','Francisco Anastácio Pires','Trindade','88036-370','Rua'),
(8588,'Blumenau','Francisco Antônio Casa','Itoupava Central','89066-235','Rua'),
(8589,'São José','Francisco Antônio da Silva','Sertão do Maruim','88122-010','Rua'),
(8590,'Joinville','Francisco Antônio Fleith','Pirabeiraba','89239-450','Rua'),
(8591,'São José','Francisco Assis do Vale','Real Parque','88113-444','Rua'),
(8592,'Criciúma','Francisco Assis Macarini','Vila Macarini','88818-160','Rua'),
(8593,'Blumenau','Francisco Babel','Velha','89046-211','Rua'),
(8594,'Joinville','Francisco Baggenstoss','Glória','89217-110','Rua'),
(8595,'Blumenau','Francisco Becker','Velha','89040-360','Rua'),
(8596,'Florianópolis','Francisco Belmiro','Capoeiras','88070-550','Rua'),
(8597,'Joinville','Francisco Beltrão','Aventureiro','89225-866','Rua'),
(8598,'Blumenau','Francisco Benigno','Progresso','89027-700','Rua'),
(8599,'Itajaí','Francisco Bernardes','Santa Clara','88306-785','Rua'),
(8600,'Joinville','Francisco Bernardo Benke','Itaum','89207-112','Rua'),
(8601,'Joinville','Francisco Bernardo Boticher','Santa Catarina','89212-700','Rua'),
(8602,'Joinville','Francisco Bernstein','Guanabara','89207-330','Rua'),
(8603,'Itajaí','Francisco Bettoni','Dom Bosco','88303-595','Rua'),
(8604,'Itajaí','Francisco Boaventura da Silva','Quilômetro Doze','88316-076','Rua'),
(8605,'Lages','Francisco Braga','Santa Catarina','88512-470','Rua'),
(8606,'Blumenau','Francisco Brexi Júnior','Passo Manso','89032-660','Rua'),
(8607,'Criciúma','Francisco Budny','Imigrantes','88813-670','Rua'),
(8608,'Blumenau','Francisco Cardoso','Itoupava Central','89068-015','Rua'),
(8609,'Joinville','Francisco Carlos Goll','Nova Brasília','89214-640','Rua'),
(8610,'Blumenau','Francisco Carlos Isensee','Itoupava Central','89066-260','Rua'),
(8611,'Brusque','Francisco Cervi','Centro','88353-030','Rua'),
(8612,'Joinville','Francisco Ciz','Petrópolis','89232-814','Rua'),
(8613,'Blumenau','Francisco Clemens Adolpho Hoette','Ribeirão Fresco','89015-030','Rua'),
(8614,'Blumenau','Francisco Corrêa','Testo Salto','89074-160','Rua'),
(8615,'Chapecó','Francisco Correia Pedroso','Belvedere','89810-400','Rua'),
(8616,'Joinville','Francisco Cristofoline','Vila Nova','89237-430','Rua'),
(8617,'Itajaí','Francisco Czarneski','São João','88305-145','Rua'),
(8618,'Blumenau','Francisco da Cunha Silveira','Asilo','89037-695','Rua'),
(8619,'Jaraguá do Sul','Francisco da Luz','Tifa Martins','89253-776','Rua'),
(8620,'Tubarão','Francisco da Silva Monteiro','Oficinas','88702-130','Rua'),
(8621,'Itajaí','Francisco Daligni','Quilômetro Doze','88316-073','Rua'),
(8622,'Chapecó','Francisco Damo','Jardim América','89803-680','Rua'),
(8623,'São José','Francisco de Assis','Picadas do Norte','88106-600','Rua'),
(8624,'Tubarão','Francisco de Assis da Silva','São Clemente','88706-085','Via'),
(8625,'Florianópolis','Francisco de Assis Teixeira','Cachoeira do Bom Jesus','88056-508','Servidão'),
(8626,'Itajaí','Francisco de Mattos Dutra','São Vicente','88308-325','Rua'),
(8627,'Joinville','Francisco de Oliveira','Itaum','89209-440','Rua'),
(8628,'Lages','Francisco de Paula Ramos','Coral','88523-020','Rua'),
(8629,'Itajaí','Francisco de Paula Seara','Fiúza Lima','88303-390','Rua'),
(8630,'Criciúma','Francisco de Souza Costa','Rio Maina','88818-560','Rua'),
(8631,'Lages','Francisco de Souza Freitas','Pisani','88521-645','Rua'),
(8632,'Joinville','Francisco de Souza Vieira','Nova Brasília','89213-555','Rua'),
(8633,'Brusque','Francisco Debatin','Águas Claras','88353-643','Rua'),
(8634,'Itajaí','Francisco Delvan','São Vicente','88308-665','Rua'),
(8635,'Chapecó','Francisco Dias Velho','Passo dos Fortes','89805-540','Rua'),
(8636,'Florianópolis','Francisco Dias Velho','Centro','88010-299','Parque'),
(8637,'Jaraguá do Sul','Francisco Domingos Medeiros','Centro','89252-010','Rua'),
(8638,'Blumenau','Francisco dos Santos','Progresso','89026-691','Rua'),
(8639,'Joinville','Francisco dos Santos Faraco','Itaum','89207-360','Rua'),
(8640,'Palhoça','Francisco Duarte','Alto Aririu','88135-740','Rua'),
(8641,'Joinville','Francisco Dunzer','Itaum','89232-030','Rua'),
(8642,'Joinville','Francisco Eberhardt','Pirabeiraba','89239-105','Rua'),
(8643,'Joinville','Francisco Eduardo Bernardo','Espinheiros','89228-730','Rua'),
(8644,'Florianópolis','Francisco Elesbão de Oliveira','Saco dos Limões','88045-530','Rua'),
(8645,'Florianópolis','Francisco Evangelista','Jardim Atlântico','88095-600','Rua'),
(8646,'Brusque','Francisco Fantoni','Bateas','88355-395','Rua'),
(8647,'Florianópolis','Francisco Faustino Martins','Vargem Grande','88052-810','Rua'),
(8648,'Lages','Francisco Felício de Miranda','Várzea','88526-240','Rua'),
(8649,'São José','Francisco Ferreira Filho','Picadas do Sul','88106-040','Rua'),
(8650,'Itajaí','Francisco Ferreira Filho','São Judas','88303-412','Rua'),
(8651,'Jaraguá do Sul','Francisco Fischer','Centro','89252-070','Rua'),
(8652,'Joinville','Francisco Floriano','Paranaguamirim','89231-406','Rua'),
(8653,'Palhoça','Francisco Fraga','Praia de Fora','88138-170','Rua'),
(8654,'Brusque','Francisco Frederico da Silva','Steffen','88355-490','Rua'),
(8655,'Jaraguá do Sul','Francisco Frederico Moller','Tifa Martins','89253-792','Rua'),
(8656,'Florianópolis','Francisco Furtado','Saco Grande','88030-315','Servidão'),
(8657,'Lages','Francisco Furtado Ramos','Copacabana','88504-330','Rua'),
(8658,'Lages','Francisco Furtado Ramos','Copacabana','88504-331','Rua'),
(8659,'Blumenau','Francisco Gamba','Progresso','89027-340','Rua'),
(8660,'Itajaí','Francisco Garcia','Salseiros','88317-380','Rua'),
(8661,'Florianópolis','Francisco Germano da Costa','Canasvieiras','88054-606','Praça'),
(8662,'Joinville','Francisco Germano Machado','Jarivatuba','89231-090','Rua'),
(8663,'Criciúma','Francisco Girardi','Rio Maina','88817-560','Rua'),
(8664,'Joinville','Francisco Gomes de Oliveira','Saguaçu','89222-050','Rua'),
(8665,'Joinville','Francisco Gonçalves da Silva','Itaum','89209-344','Rua'),
(8666,'Blumenau','Francisco Gonçalves Júnior','Garcia','89020-695','Rua'),
(8667,'Florianópolis','Francisco Goulart','Trindade','88036-600','Rua'),
(8668,'Florianópolis','Francisco Gouveia','Jurerê','88053-645','Rua'),
(8669,'Jaraguá do Sul','Francisco Greter','Nereu Ramos','89265-840','Estrada'),
(8670,'Joinville','Francisco Guilherme Alberto Jacob','Santa Catarina','89233-116','Rua'),
(8671,'Joinville','Francisco Halter','Iririú','89224-352','Rua'),
(8672,'Joinville','Francisco Hardt','Pirabeiraba','89239-402','Rua'),
(8673,'Brusque','Francisco Heil','Santa Terezinha','88352-275','Rua'),
(8674,'Lages','Francisco Hilário Rebello','Coral','88509-695','Rua'),
(8675,'Brusque','Francisco Hochsprung','Primeiro de Maio','88353-410','Rua'),
(8676,'Jaraguá do Sul','Francisco Hruschka','São Luís','89253-600','Rua'),
(8677,'São José','Francisco Ignácio do Nascimento','Forquilhas','88107-500','Rua'),
(8678,'Palhoça','Francisco Inácio Gonçalves','Caminho Novo','88132-345','Rua'),
(8679,'São José','Francisco J. Ferreira','Picadas do Norte','88106-537','Rua'),
(8680,'São José','Francisco Jacinto de Melo','Areias','88113-300','Rua'),
(8681,'Florianópolis','Francisco João de Souza','Costeira do Pirajubaé','88047-126','Servidão'),
(8682,'Palhoça','Francisco João Lucas','Barra do Aririú','88134-630','Rua'),
(8683,'Florianópolis','Francisco João Tavares','Carianos','88047-465','Servidão'),
(8684,'Palhoça','Francisco Jordão','Aririu','88135-290','Servidão'),
(8685,'Lages','Francisco José Cansian','Santa Mônica','88516-615','Rua'),
(8686,'Blumenau','Francisco José de Oliveira','Progresso','89026-040','Rua'),
(8687,'Florianópolis','Francisco José Ramos','Itacorubi','88034-210','Rua'),
(8688,'Joinville','Francisco José Salfer','Paranaguamirim','89231-320','Rua'),
(8689,'Blumenau','Francisco José Wanser','Velha','89041-520','Rua'),
(8690,'Blumenau','Francisco Júlio de Oliveira','Badenfurt','89070-295','Rua'),
(8691,'São José','Francisco Juvêncio Batista','Serraria','88115-252','Rua'),
(8692,'Joinville','Francisco Klein','Aventureiro','89225-630','Rua'),
(8693,'Jaraguá do Sul','Francisco Klosowski','Barra do Rio Molha','89259-670','Rua'),
(8694,'Blumenau','Francisco Knoch','Bom Retiro','89010-540','Rua'),
(8695,'Blumenau','Francisco Lanser','Fortaleza','89057-470','Rua'),
(8696,'Lages','Francisco Lima e Silva','Santa Catarina','88512-550','Rua'),
(8697,'São José','Francisco Lopes Carrilho','Picadas do Norte','88106-670','Rua'),
(8698,'Joinville','Francisco Lopes Pereira','Santo Antônio','89218-113','Servidão'),
(8699,'Florianópolis','Francisco Luís Gonçalves','Carianos','88047-506','Rua'),
(8700,'São José','Francisco Luiz de Almeida','Roçado','88108-173','Rua'),
(8701,'Tubarão','Francisco Luiz Zanetta','Passagem','88705-400','Rua'),
(8702,'Lages','Francisco Luz','Caça e Tiro','88511-680','Rua'),
(8703,'Blumenau','Francisco Malheiros Júnior','Garcia','89022-318','Rua'),
(8704,'Lages','Francisco Manoel da Silva','São Francisco','88506-461','Rua'),
(8705,'Joinville','Francisco Manoel Xavier','Paranaguamirim','89231-201','Rua'),
(8706,'Joinville','Francisco Marcelino','Santa Catarina','89233-141','Rua'),
(8707,'Blumenau','Francisco Marcelino Dias','Itoupavazinha','89066-381','Rua'),
(8708,'Blumenau','Francisco Marcos','Fortaleza','89057-140','Rua'),
(8709,'Blumenau','Francisco Margarida','Itoupava Norte','89052-080','Rua'),
(8710,'Tubarão','Francisco Marques Fernades','Santo Antônio de Padua','88701-830','Via'),
(8711,'Criciúma','Francisco Martinhago','Mina do Mato','88810-500','Rua'),
(8712,'Blumenau','Francisco Martinho da Silva','Vorstadt','89015-655','Rua'),
(8713,'Joinville','Francisco Massaneiro','Nova Brasília','89213-450','Rua'),
(8714,'Blumenau','Francisco Matias Borges','Garcia','89022-210','Rua'),
(8715,'Criciúma','Francisco Milanez','Pinheirinho','88804-545','Rua'),
(8716,'Criciúma','Francisco Milioli','São Luiz','88803-420','Rua'),
(8717,'Tubarão','Francisco Militão da Silva','São João (Margem Esquerda)','88708-505','Rua'),
(8718,'Joinville','Francisco Miranda','Espinheiros','89228-501','Rua'),
(8719,'Jaraguá do Sul','Francisco Mokwa','Nereu Ramos','89265-845','Rua'),
(8720,'Itajaí','Francisco Molleri','São Vicente','88308-650','Rua'),
(8721,'Florianópolis','Francisco Monn','Centro','88015-415','Servidão'),
(8722,'Blumenau','Francisco Mont Alverne','Fortaleza','89057-380','Rua'),
(8723,'Joinville','Francisco Moser','Vila Nova','89237-300','Rua'),
(8724,'São José','Francisco Nappi','Ipiranga','88111-600','Rua'),
(8725,'Joinville','Francisco Nicodemus','Saguaçu','89222-020','Rua'),
(8726,'Itajaí','Francisco Nicolletti','São Vicente','88308-625','Rua'),
(8727,'Chapecó','Francisco Norberto Bonher','Jardim Itália','89802-530','Rua'),
(8728,'Florianópolis','Francisco Ocampo More','Saco dos Limões','88045-550','Rua'),
(8729,'Itajaí','Francisco Olegário dos Santos','Cordeiros','88310-120','Rua'),
(8730,'Lages','Francisco Onofre Andrade','Santa Cândida','88514-735','Rua'),
(8731,'Jaraguá do Sul','Francisco Pangratz','Vila Nova','89259-375','Servidão'),
(8732,'Jaraguá do Sul','Francisco Panstein','João Pessoa','89257-540','Rua'),
(8733,'Blumenau','Francisco Passold','Badenfurt','89070-410','Rua'),
(8734,'Florianópolis','Francisco Paula da Silva Filho','Coqueiros','88080-116','Servidão'),
(8735,'Florianópolis','Francisco Paulino da Cruz','Cachoeira do Bom Jesus','88056-540','Servidão'),
(8736,'São José','Francisco Pedro Cunha','Roçado','88108-140','Rua'),
(8737,'São José','Francisco Pedro Machado','Barreiros','88117-402','Rua'),
(8738,'Florianópolis','Francisco Pedro Tadeu','Canasvieiras','88054-613','Servidão'),
(8739,'Joinville','Francisco Pedro Teodoro','Jardim Iririú','89224-483','Rua'),
(8740,'Criciúma','Francisco Peruchi','Mina Brasil','88811-640','Rua'),
(8741,'Jaraguá do Sul','Francisco Piermann','Vila Lenzi','89252-500','Rua'),
(8742,'Itajaí','Francisco Pigoretti','Quilômetro Doze','88316-330','Rua'),
(8743,'Lages','Francisco Pinheiro Mello','Ferrovia','88509-710','Rua'),
(8744,'Brusque','Francisco Pruner Sobrinho','Steffen','88355-110','Rua'),
(8745,'São José','Francisco Rafael Rosa','Serraria','88115-740','Servidão'),
(8746,'Tubarão','Francisco Régis','Centro','88705-130','Rua'),
(8747,'Blumenau','Francisco Reinert','Fortaleza','89057-460','Rua'),
(8748,'Itajaí','Francisco Reis','Salseiros','88311-710','Rua'),
(8749,'Blumenau','Francisco Reiter','Velha','89046-190','Rua'),
(8750,'Lages','Francisco Ribeiro de Sá','Ipiranga','88504-403','Rua'),
(8751,'Blumenau','Francisco Riffel','Progresso','89027-330','Rua'),
(8752,'Joinville','Francisco Rizental','Iririú','89225-292','Rua'),
(8753,'Palhoça','Francisco Rodrigues Alves','Brejarú','88133-680','Rua'),
(8754,'Joinville','Francisco Rodrigues Miranda','Espinheiros','89228-820','Rua'),
(8755,'Itajaí','Francisco Rodrigues Pereira','Carvalho','88307-600','Rua'),
(8756,'Criciúma','Francisco Ronchi','Rio Maina','88818-250','Rua'),
(8757,'Joinville','Francisco Roos','Aventureiro','89225-622','Rua'),
(8758,'Blumenau','Francisco Runze','Asilo','89037-560','Rua'),
(8759,'Blumenau','Francisco Saelenthien','Garcia','89022-070','Rua'),
(8760,'Joinville','Francisco Said','Glória','89217-610','Rua'),
(8761,'Joinville','Francisco Salfer','Costa e Silva','89219-166','Rua'),
(8762,'Joinville','Francisco Salvador','Iririú','89224-515','Rua'),
(8763,'Blumenau','Francisco Salvador Rodrigues','Salto Norte','89065-070','Rua'),
(8764,'Lages','Francisco Santiago Dantas','Popular','88526-180','Rua'),
(8765,'Brusque','Francisco Sassi','Maluche','88354-370','Rua'),
(8766,'Brusque','Francisco Schlindwein','São Pedro','88351-750','Rua'),
(8767,'Blumenau','Francisco Schneider','Itoupava Norte','89053-310','Rua'),
(8768,'Brusque','Francisco Severino','Nova Brasília','88352-640','Rua'),
(8769,'São José','Francisco Severino de Souza','Fazenda Santo Antônio','88104-760','Rua'),
(8770,'Criciúma','Francisco Severo Pizetti','Rio Maina','88817-380','Rua'),
(8771,'São José','Francisco Silveira Mattos','Picadas do Norte','88106-505','Rua'),
(8772,'Blumenau','Francisco Simas','Fortaleza','89056-109','Rua'),
(8773,'Joinville','Francisco Soares da Silva','Iririú','89227-405','Servidão'),
(8774,'Lages','Francisco Soares de Anhaya','São Miguel','88525-260','Rua'),
(8775,'Brusque','Francisco Staack','Santa Terezinha','88352-460','Rua'),
(8776,'Blumenau','Francisco Stiehler','Valparaíso','89023-540','Rua'),
(8777,'Jaraguá do Sul','Francisco Stinghen','Barra do Rio Cerro','89260-010','Rua'),
(8778,'Chapecó','Francisco Sulsinski','Vila Rica','89810-630','Rua'),
(8779,'Tubarão','Francisco Teodoro da Silva','São João (Margem Esquerda)','88708-574','Rua'),
(8780,'São José','Francisco Teodoro da Silva','Picadas do Norte','88106-652','Rua'),
(8781,'Florianópolis','Francisco Thomas dos Santos','Pântano do Sul','88067-700','Estrada'),
(8782,'Blumenau','Francisco Tiedt','Salto Norte','89065-150','Rua'),
(8783,'Jaraguá do Sul','Francisco Todt','Czerniewicz','89255-170','Rua'),
(8784,'Palhoça','Francisco Tolentino','Brejarú','88133-360','Rua'),
(8785,'Florianópolis','Francisco Tolentino','Centro','88010-200','Rua'),
(8786,'Blumenau','Francisco Vahldieck','Fortaleza','89057-001','Rua'),
(8787,'Blumenau','Francisco Vahldieck','Fortaleza','89058-000','Rua'),
(8788,'Blumenau','Francisco Vahldieck','Fortaleza','89057-000','Rua'),
(8789,'Blumenau','Francisco Vahldieck','Fortaleza','89056-000','Rua'),
(8790,'Jaraguá do Sul','Francisco Vegini','Czerniewicz','89255-270','Rua'),
(8791,'Joinville','Francisco Vieira','João Costa','89230-005','Rua'),
(8792,'Florianópolis','Francisco Vieira','Armação','88066-010','Rua'),
(8793,'Brusque','Francisco Walendowsky','Primeiro de Maio','88353-240','Rua'),
(8794,'Jaraguá do Sul','Francisco Winter','Jaraguá Esquerdo','89253-334','Rua'),
(8795,'Blumenau','Francisco Wuerges Senior','Salto','89031-010','Rua'),
(8796,'Blumenau','Francisco Xavier Deschamps','Velha','89032-321','Rua'),
(8797,'Jaraguá do Sul','Francisco Zacarias Lenzi','Vila Lenzi','89252-420','Rua'),
(8798,'São José','Francolino José Leite','Picadas do Norte','88106-690','Rua'),
(8799,'Joinville','Franisco Manoel Xavier','Jarivatuba','89231-106','Rua'),
(8800,'Blumenau','Frankfurt','Itoupava','89095-115','Rua'),
(8801,'Florianópolis','Frankfurt','Córrego Grande','88037-370','Rua'),
(8802,'São José','Franklin Cascaes','Real Parque','88113-410','Rua'),
(8803,'Florianópolis','Franklin Cascaes','Cachoeira do Bom Jesus','88056-690','Rua'),
(8804,'Joinville','Franklin do Nascimento Ramos','Nova Brasília','89214-768','Rua'),
(8805,'Itajaí','Franklin Máximo Pereira','Centro','88302-020','Rua'),
(8806,'Joinville','Franklin Roosevelt','Iririú','89227-600','Rua'),
(8807,'Joinville','Franz Carl Brunken','Morro do Meio','89215-040','Rua'),
(8808,'Blumenau','Franz Danker','Itoupava','89095-605','Rua'),
(8809,'Blumenau','Franz Hadlich','Velha','89040-180','Rua'),
(8810,'Blumenau','Franz Liszt','Badenfurt','89070-330','Rua'),
(8811,'Blumenau','Franz Mueller','Velha','89045-500','Rua'),
(8812,'Blumenau','Franz Spernau','Salto Norte','89070-565','Rua'),
(8813,'Blumenau','Franz Volles','Itoupava Central','89066-100','Rua'),
(8814,'Chapecó','Franz Wallerius','Passo dos Fortes','89805-525','Rua'),
(8815,'Florianópolis','Franzoni','Agronômica','88025-310','Servidão'),
(8816,'Joinville','Fraternidade','Nova Brasília','89213-340','Rua'),
(8817,'Jaraguá do Sul','Fraternidade','Czerniewicz','89255-276','Rua'),
(8818,'São José','Frederico Afonso','Ponta de Baixo','88104-000','Rua'),
(8819,'Joinville','Frederico Alberto C. Wegener','Pirabeiraba','89239-090','Rua'),
(8820,'Itajaí','Frederico Augusto Luiz Thieme','Centro','88303-024','Rua'),
(8821,'Jaraguá do Sul','Frederico Barg','Baependi','89256-170','Rua'),
(8822,'Jaraguá do Sul','Frederico Bartel','Centro','89251-800','Rua'),
(8823,'Blumenau','Frederico Bauer','Itoupava','89095-392','Rua'),
(8824,'Joinville','Frederico Bibow Júnior','Costa e Silva','89217-336','Rua'),
(8825,'Joinville','Frederico Birckholz','Anita Garibaldi','89203-480','Rua'),
(8826,'Joinville','Frederico Boettcher','Vila Nova','89237-610','Rua'),
(8827,'Blumenau','Frederico Bohringer','Itoupavazinha','89066-380','Rua'),
(8828,'Joinville','Frederico Brach','Itaum','89209-485','Rua'),
(8829,'Joinville','Frederico Brammer','Santo Antônio','89218-230','Rua'),
(8830,'Joinville','Frederico Christof João Carlos Schulz','Saguaçu','89221-305','Servidão'),
(8831,'Jaraguá do Sul','Frederico Curt Alberto Vasel','Barra do Rio Molha','89259-560','Rua'),
(8832,'Brusque','Frederico Debatin','Águas Claras','88353-640','Rua'),
(8833,'Blumenau','Frederico Debatin','Fortaleza','89058-011','Rua'),
(8834,'Blumenau','Frederico Deeke','Boa Vista','89012-300','Rua'),
(8835,'Palhoça','Frederico Derci Feldberg','Ponte do Imaruim','88130-484','Rua'),
(8836,'Joinville','Frederico Eick','Santo Antônio','89218-210','Rua'),
(8837,'Joinville','Frederico Elling','Pirabeiraba','89239-277','Rua'),
(8838,'Joinville','Frederico Félix Carstens','Itaum','89232-710','Rua'),
(8839,'Joinville','Frederico Gassenferth','Glória','89217-213','Rua'),
(8840,'Blumenau','Frederico Gielow','Velha','89040-362','Rua'),
(8841,'Blumenau','Frederico Guilherme Busch Sênior','Jardim Blumenau','89010-360','Rua'),
(8842,'Joinville','Frederico Guilherme Elling','Pirabeiraba','89239-221','Rua'),
(8843,'Joinville','Frederico Guilherme Jahn','Aventureiro','89225-590','Rua'),
(8844,'Joinville','Frederico Guilherme Pereira','Santa Catarina','89233-810','Rua'),
(8845,'Jaraguá do Sul','Frederico Guilherme Schmidt','Barra do Rio Molha','89259-762','Rua'),
(8846,'Blumenau','Frederico Hort','Progresso','89027-250','Rua'),
(8847,'Joinville','Frederico Hubner','América','89204-280','Rua'),
(8848,'Blumenau','Frederico Jansen','Salto','89031-660','Rua'),
(8849,'Blumenau','Frederico Jensen','Itoupavazinha','89066-301','Rua'),
(8850,'Blumenau','Frederico Jensen','Itoupavazinha','89066-300','Rua'),
(8851,'Joinville','Frederico John','Bom Retiro','89222-130','Rua'),
(8852,'Florianópolis','Frederico José Peres','Santa Mônica','88035-340','Rua'),
(8853,'Joinville','Frederico Koentopp','Costa e Silva','89219-180','Rua'),
(8854,'Blumenau','Frederico Korte','Velha','89046-660','Rua'),
(8855,'Joinville','Frederico Lang','Costa e Silva','89219-120','Rua'),
(8856,'Joinville','Frederico Lotar','Jarivatuba','89230-207','Rua'),
(8857,'Blumenau','Frederico Lubke','Velha','89036-418','Rua'),
(8858,'Blumenau','Frederico Manske','Itoupava','89095-310','Rua'),
(8859,'Criciúma','Frederico Mayr','Santa Luzia','88806-160','Rua'),
(8860,'Joinville','Frederico Mebs','Floresta','89210-575','Rua'),
(8861,'Joinville','Frederico Miers','Glória','89217-620','Rua'),
(8862,'Criciúma','Frederico Minatto','Princesa Isabel','88809-105','Rua'),
(8863,'Blumenau','Frederico Neurs','Velha','89032-308','Rua'),
(8864,'Florianópolis','Frederico Niehues','Prainha','88020-245','Rua'),
(8865,'Florianópolis','Frederico Nunes','Ratones','88052-170','Servidão'),
(8866,'Blumenau','Frederico Ohf','Velha','89042-250','Rua'),
(8867,'Brusque','Frederico Petrusky','Guarani','88350-610','Rua'),
(8868,'Joinville','Frederico Ponick','Saguaçu','89221-670','Rua'),
(8869,'Brusque','Frederico Radke','Santa Terezinha','88352-330','Rua'),
(8870,'Blumenau','Frederico Riemer','Garcia','89022-140','Rua'),
(8871,'Brusque','Frederico Ristow','Primeiro de Maio','88353-505','Rua'),
(8872,'Joinville','Frederico Rudolpho Germano Dumke','Paranaguamirim','89231-546','Rua'),
(8873,'Blumenau','Frederico Schlei','Itoupava Norte','89052-550','Rua'),
(8874,'Joinville','Frederico Schlemm','Bom Retiro','89222-150','Rua'),
(8875,'Blumenau','Frederico Schneider','Itoupava','89095-100','Rua'),
(8876,'Blumenau','Frederico Sievert','Itoupava','89095-471','Rua'),
(8877,'Jaraguá do Sul','Frederico Todt','Amizade','89255-700','Rua'),
(8878,'Blumenau','Frederico Voelz','Itoupava Central','89068-210','Rua'),
(8879,'Palhoça','Frederico Wagner','Ponte do Imaruim','88130-490','Rua'),
(8880,'Joinville','Frederico Wegner','Itaum','89209-390','Servidão'),
(8881,'Blumenau','Frederico Weiers','Asilo','89035-116','Rua'),
(8882,'Joinville','Frederico Werner Filho','Costa e Silva','89220-810','Rua'),
(8883,'Blumenau','Frederico Wolfram Sênior','Velha','89036-470','Rua'),
(8884,'Jaraguá do Sul','Frederike Bohmann Enke','Água Verde','89254-030','Rua'),
(8885,'Jaraguá do Sul','Fredolino Martins','Tifa Martins','89252-570','Rua'),
(8886,'Lages','Fredolino Varela','São Luiz','88512-210','Rua'),
(8887,'Lages','Frei Adelino','Santa Helena','88504-680','Rua'),
(8888,'Florianópolis','Frei Agostinho da Trindade','Jardim Atlântico','88090-320','Rua'),
(8889,'São José','Frei Albano','Centro','88103-100','Rua'),
(8890,'Palhoça','Frei Ângelo Funger','Barra do Aririú','88134-395','Rua'),
(8891,'Blumenau','Frei Beda Koch','Velha','89036-420','Rua'),
(8892,'Lages','Frei Bernardino','Popular','88526-110','Rua'),
(8893,'Chapecó','Frei Bruno','Jardim América','89803-800','Rua'),
(8894,'Lages','Frei Camilo','Centro','88501-410','Rua'),
(8895,'Palhoça','Frei Caneca','Caminho Novo','88132-410','Rua'),
(8896,'Lages','Frei Caneca','São Miguel','88525-220','Rua'),
(8897,'Criciúma','Frei Caneca','Centro','88801-650','Rua'),
(8898,'Blumenau','Frei Caneca','Centro','89010-315','Rua'),
(8899,'Joinville','Frei Caneca','América','89204-510','Rua'),
(8900,'Florianópolis','Frei Caneca','Agronômica','88025-000','Rua'),
(8901,'Florianópolis','Frei Damião','Capoeiras','88090-066','Servidão'),
(8902,'Blumenau','Frei Efren','Asilo','89037-340','Rua'),
(8903,'Palhoça','Frei Elpídio','Ponte do Imaruim','88130-408','Rua'),
(8904,'Chapecó','Frei Elvico Mayer','Seminário','89813-190','Rua'),
(8905,'Lages','Frei Ermínio','São Luiz','88512-302','Rua'),
(8906,'Blumenau','Frei Ernesto Emmendoerfer','Bom Retiro','89010-635','Rua'),
(8907,'Blumenau','Frei Estanislau Schaette','Asilo','89037-001','Rua'),
(8908,'Blumenau','Frei Estanislau Schaette','Asilo','89037-002','Rua'),
(8909,'Blumenau','Frei Estanislau Schaette','Asilo','89037-003','Rua'),
(8910,'Blumenau','Frei Estanislau Schaette','Asilo','89037-000','Rua'),
(8911,'Florianópolis','Frei Evaristo','Centro','88015-410','Rua'),
(8912,'Florianópolis','Frei Fabiano de Cristo','Capoeiras','88090-490','Rua'),
(8913,'Blumenau','Frei Fulgêncio','Vila Nova','89035-630','Rua'),
(8914,'Lages','Frei Gabriel','Universitário','88509-070','Rua'),
(8915,'Lages','Frei Gabriel','Centro','88502-030','Rua'),
(8916,'Blumenau','Frei Gabriel Zimmer','Vila Nova','89035-510','Rua'),
(8917,'Palhoça','Frei Henrique de Coimbra','Barra do Aririú','88134-410','Rua'),
(8918,'Lages','Frei Henrique de Coimbra','Guarujá','88521-310','Rua'),
(8919,'Blumenau','Frei Henrique de Coimbra','Salto Norte','89070-540','Rua'),
(8920,'Chapecó','Frei Henrique de Coimbra - E','Universitário','89812-420','Rua'),
(8921,'Chapecó','Frei Henrique de Coimbra - E','Esplanada','89812-421','Rua'),
(8922,'São José','Frei Hilário','Campinas','88101-310','Rua'),
(8923,'Lages','Frei Irineu','Centro','88502-115','Praça'),
(8924,'Florianópolis','Frei Jacir Bachi','Carvoeira','88040-521','Praça'),
(8925,'Palhoça','Frei João Vicelli','Ponte do Imaruim','88130-745','Rua'),
(8926,'Blumenau','Frei José','Salto','89031-040','Rua'),
(8927,'Lages','Frei Justino','Centro','88502-025','Rua'),
(8928,'Palhoça','Frei Lauro','Ponte do Imaruim','88130-750','Rua'),
(8929,'Chapecó','Frei Liberato Klockenkaeper','Seminário','89813-200','Rua'),
(8930,'Blumenau','Frei Luciano Korte','Vila Nova','89035-620','Rua'),
(8931,'Palhoça','Frei Lúcio Hogefeld','Alto Aririu','88135-710','Rua'),
(8932,'Joinville','Frei Luiz de Souza','Jarivatuba','89230-240','Rua'),
(8933,'Palhoça','Frei Nazário Knabben','Centro','88130-230','Rua'),
(8934,'Lages','Frei Nicodemus','Santa Catarina','88512-301','Rua'),
(8935,'Lages','Frei Nicodemus','Centenário','88512-300','Rua'),
(8936,'Itajaí','Frei Pedro Antônio Agote','Centro','88301-340','Rua'),
(8937,'Chapecó','Frei Plácido Rohlt','Seminário','89813-210','Rua'),
(8938,'Lages','Frei Rogério','Centro','88502-160','Rua'),
(8939,'Lages','Frei Rogério','Centro','88502-161','Rua'),
(8940,'Lages','Frei Silva Neiva','Morro Grande','88503-380','Rua'),
(8941,'Joinville','Frei Vicente','Jarivatuba','89230-230','Rua'),
(8942,'Jaraguá do Sul','Freimundo Schmidt','Czerniewicz','89255-130','Rua'),
(8943,'Blumenau','Freymund Lucas','Salto Norte','89065-370','Rua'),
(8944,'Blumenau','Freymundo Germer','Vila Nova','89012-550','Rua'),
(8945,'Blumenau','Freymundo Mette','Velha','89040-230','Rua'),
(8946,'Palhoça','Frida Kohl Zluhan','Ponte do Imaruim','88130-830','Rua'),
(8947,'Blumenau','Frida Kupas','Badenfurt','89070-770','Rua'),
(8948,'Palhoça','Frida Melzer Silva','Rio Grande','88131-792','Rua'),
(8949,'Jaraguá do Sul','Frida Piske Kruger','Barra do Rio Cerro','89260-410','Rua'),
(8950,'Palhoça','Frida Probst Rosar','Alto Aririu','88135-640','Rua'),
(8951,'Itajaí','Fridolim Herthal Júnior','São João','88304-270','Rua'),
(8952,'Tubarão','Fridolino Althoff','Centro','88701-450','Rua'),
(8953,'Blumenau','Fridolino de Souza','Itoupava Central','89066-611','Rua'),
(8954,'Blumenau','Frieda Beck','Itoupava Norte','89060-012','Rua'),
(8955,'Joinville','Frieda Cardoso','Aventureiro','89225-724','Rua'),
(8956,'Blumenau','Frieda Jensen','Itoupava Central','89069-292','Rua'),
(8957,'Blumenau','Frieda Kruger','Salto Norte','89065-250','Rua'),
(8958,'Blumenau','Frieda Muller','Itoupava Central','89068-050','Rua'),
(8959,'Blumenau','Frieda Piske','Fortaleza','89058-002','Rua'),
(8960,'Blumenau','Frieda Weber','Fortaleza','89056-040','Rua'),
(8961,'Blumenau','Frieda Zadrosny','Bom Retiro','89010-485','Praça'),
(8962,'Blumenau','Friederich Liesenberg','Itoupava Central','89063-170','Rua'),
(8963,'Blumenau','Friedrich Bieging','Itoupava','89095-140','Rua'),
(8964,'Jaraguá do Sul','Friedrich Duwe','Barra do Rio Cerro','89260-302','Rua'),
(8965,'Joinville','Friedrich Ritzmann','Nova Brasília','89213-560','Rua'),
(8966,'Jaraguá do Sul','Friedrich Wilhelm Sonnenhohl','Vila Lalau','89256-320','Rua'),
(8967,'Blumenau','Frigilda Anna Rosembrock Hort','Progresso','89027-240','Rua'),
(8968,'Joinville','Fritz Alt','Boa Vista','89205-075','Servidão'),
(8969,'Joinville','Fritz Alt','Saguaçu','89205-001','Servidão'),
(8970,'Jaraguá do Sul','Fritz Bartel','Baependi','89256-120','Rua'),
(8971,'Blumenau','Fritz Bruch','Itoupavazinha','89066-390','Rua'),
(8972,'Blumenau','Fritz Brunner','Garcia','89020-220','Rua'),
(8973,'Jaraguá do Sul','Fritz Hasse','Centro','89251-180','Rua'),
(8974,'Joinville','Fritz Hofmann','Saguaçu','89221-065','Rua'),
(8975,'Blumenau','Fritz Kardauke','Badenfurt','89070-820','Rua'),
(8976,'Blumenau','Fritz Koegler','Fortaleza','89056-101','Rua'),
(8977,'Blumenau','Fritz Koegler','Fortaleza','89056-100','Rua'),
(8978,'Joinville','Fritz Koelling','Costa e Silva','89219-130','Rua'),
(8979,'Florianópolis','Fritz Muller','Coqueiros','88080-720','Rua'),
(8980,'Florianópolis','Fritz Plaumann','Córrego Grande','88037-630','Rua'),
(8981,'Blumenau','Fritz Rosemann','Fidélis','89060-350','Rua'),
(8982,'Itajaí','Fritz Schneider','Fazenda','88301-668','Rua'),
(8983,'Jaraguá do Sul','Fritz Setter','João Pessoa','89257-500','Rua'),
(8984,'Blumenau','Fritz Skoula','Badenfurt','89070-606','Rua'),
(8985,'Blumenau','Fritz Spernau','Fortaleza','89055-200','Rua'),
(8986,'Blumenau','Fritz Wolfram Neto','Velha','89036-482','Rua'),
(8987,'Blumenau','Frohsinn','Garcia','89020-270','Rua'),
(8988,'Joinville','Frontin','Iririú','89224-071','Rua'),
(8989,'Joinville','Frontin','Iririú','89224-070','Rua'),
(8990,'Criciúma','Frontino A. Floriano','Santa Luzia','88806-753','Rua'),
(8991,'Lages','Frontino Arruda','Promorar','88514-230','Rua'),
(8992,'São José','Frontino Coelho Pires','Cidade de Florianópolis','88111-160','Rua'),
(8993,'Florianópolis','Fruta Verde','Ingleses','88058-135','Servidão'),
(8994,'Lages','Fúlvio Aducci','Copacabana','88504-216','Rua'),
(8995,'Lages','Fúlvio Aducci','Copacabana','88504-215','Rua'),
(8996,'Florianópolis','Fúlvio Aducci','Estreito','88075-001','Rua'),
(8997,'Florianópolis','Fúlvio Aducci','Estreito','88075-000','Rua'),
(8998,'São José','Fúlvio Vieira da Rosa','Barreiros','88117-750','Rua'),
(8999,'Joinville','Funchal','Santa Catarina','89212-640','Rua'),
(9000,'Florianópolis','Furtado','Prainha','88020-250','Servidão'),
(9001,'Palhoça','G','Bela Vista','88132-830','Rua'),
(9002,'Palhoça','G','Barra do Aririú','88134-277','Rua'),
(9003,'Chapecó','G','Engenho Braun','89809-040','Rua'),
(9004,'Chapecó','G','Efapi','89809-813','Rua'),
(9005,'Florianópolis','Gabriel','Cachoeira do Bom Jesus','88056-310','Servidão'),
(9006,'Criciúma','Gabriel Benedet','Centro','88801-320','Travessa'),
(9007,'Criciúma','Gabriel Budny','Imigrantes','88813-672','Rua'),
(9008,'Chapecó','Gabriel da Luz','Jardim América','89803-555','Travessa'),
(9009,'Joinville','Gabriel Delane','Guanabara','89207-210','Rua'),
(9010,'Florianópolis','Gabriel Eduardo','Campeche','88063-277','Servidão'),
(9011,'Joinville','Gabriel Hoepers','Morro do Meio','89215-103','Rua'),
(9012,'Blumenau','Gabriel Horongoso','Velha','89045-100','Rua'),
(9013,'Blumenau','Gabriel João Feltz','Itoupava Norte','89053-620','Rua'),
(9014,'Criciúma','Gabriel João Rita','São Simão','88811-835','Rua'),
(9015,'São José','Gabriel Marciano','Centro','88103-216','Rua'),
(9016,'Brusque','Gabriel Siegel','Guarani','88350-680','Rua'),
(9017,'Criciúma','Gabriel Strachoski','Brasília','88813-510','Rua'),
(9018,'Brusque','Gabriel Zimmermann','São Luiz','88351-705','Rua'),
(9019,'Joinville','Gago Coutinho','Guanabara','89207-430','Rua'),
(9020,'Joinville','Gaipava','Iririú','89225-220','Rua'),
(9021,'Florianópolis','Gaitano Cappai','Cachoeira do Bom Jesus','88056-509','Rua'),
(9022,'São José','Gaivota','Serraria','88115-505','Rua'),
(9023,'Florianópolis','Gaivotas','Lagoa da Conceição','88062-260','Rua'),
(9024,'Lages','Galdêncio Andrade','Frei Rogério','88506-053','Rua'),
(9025,'Tubarão','Galdino Antônio Vieira','Santo Antônio de Padua','88701-805','Via'),
(9026,'Itajaí','Galdino de Borba','Cordeiros','88310-360','Rua'),
(9027,'Blumenau','Galdino Galliza','Vorstadt','89015-412','Alameda'),
(9028,'Itajaí','Galdino Gerônimo Vieira','Fazenda','88306-010','Rua'),
(9029,'Joinville','Galdino Gomes','Guanabara','89207-255','Rua'),
(9030,'Lages','Galdino João Duarte','Ipiranga','88504-060','Rua'),
(9031,'Tubarão','Galdino José de Bessa','Oficinas','88702-295','Rua'),
(9032,'Tubarão','Galdino José de Bessa','Oficinas','88702-220','Rua'),
(9033,'Criciúma','Galdino Romualdo de Oliveira','Próspera','88811-730','Rua'),
(9034,'Lages','Galiléia','Vila Mariza','88524-655','Rua'),
(9035,'Blumenau','Galileo Galilei','Fortaleza','89055-130','Rua'),
(9036,'Chapecó','Galvão','Cristo Rei','89810-130','Rua'),
(9037,'Florianópolis','Galvão','Carianos','88047-615','Rua'),
(9038,'Joinville','Ganymedes','Jardim Paraíso','89226-699','Rua'),
(9039,'Florianópolis','Garça','Campeche','88063-664','Servidão'),
(9040,'Chapecó','Garças','Efapi','89809-620','Rua'),
(9041,'Palhoça','Garcia','Ponte do Imaruim','88130-416','Servidão'),
(9042,'Florianópolis','Garcia','Tapera','88049-271','Servidão'),
(9043,'Joinville','Gardênias','Fátima','89229-050','Rua'),
(9044,'Joinville','Garibaldi Hercílio Mendonça','Paranaguamirim','89231-341','Rua'),
(9045,'São José','Garopaba','Bela Vista','88110-220','Rua'),
(9046,'Blumenau','Garopaba','Velha','89042-110','Rua'),
(9047,'Criciúma','Garopaba','Boa Vista','88805-605','Travessa'),
(9048,'Joinville','Garopaba','Nova Brasília','89213-025','Rua'),
(9049,'Palhoça','Garoupa','Praia de Fora','88138-720','Rua'),
(9050,'Blumenau','Garuva','Salto Norte','89065-270','Rua'),
(9051,'Joinville','Garuva','Floresta','89212-023','Rua'),
(9052,'Lages','Gaspar','Petrópolis','88505-258','Rua'),
(9053,'São José','Gaspar','Bela Vista','88110-225','Rua'),
(9054,'Palhoça','Gaspar','Barra do Aririú','88134-240','Rua'),
(9055,'Chapecó','Gaspar','Eldorado','89810-250','Rua'),
(9056,'Blumenau','Gaspar','Centro','89012-120','Rua'),
(9057,'Criciúma','Gaspar','Operária Nova','88809-040','Rua'),
(9058,'Itajaí','Gaspar','Fiúza Lima','88303-320','Rua'),
(9059,'Joinville','Gaspar','Floresta','89210-620','Rua'),
(9060,'Itajaí','Gaspar da Costa Moraes','São Vicente','88309-275','Rua'),
(9061,'Chapecó','Gaspar de Lemos','Passo dos Fortes','89805-650','Rua'),
(9062,'Palhoça','Gaspar de Souza','Barra do Aririú','88134-425','Rua'),
(9063,'São José','Gaspar Neves','Centro','88103-250','Rua'),
(9064,'Chapecó','Gaspar Tomazzi','Alvorada','89804-730','Rua'),
(9065,'Blumenau','Gasparinho','Glória','89025-590','Rua'),
(9066,'Joinville','Gastão Vidigal','Bucarein','89202-430','Rua'),
(9067,'Blumenau','Gaúcha','Velha','89046-330','Rua'),
(9068,'Florianópolis','Gaúcha','Ingleses','88058-419','Rua'),
(9069,'Criciúma','Gaudino Trento','Ceará','88815-105','Rua'),
(9070,'Lages','Gaza','Vila Mariza','88524-670','Rua'),
(9071,'Palhoça','Gazânia','Brejarú','88133-710','Rua'),
(9072,'Florianópolis','Gécio de Souza e Silva','Sambaqui','88051-210','Rua'),
(9073,'Blumenau','Gelázio Mosczak','Velha','89042-302','Rua'),
(9074,'Itajaí','Gélio Hercílio Corrêa','São Vicente','88308-545','Rua'),
(9075,'Criciúma','Gelson Locks','Santo Antônio','88809-460','Rua'),
(9076,'Joinville','Gêmeos','Iririú','89225-505','Rua'),
(9077,'Joinville','Gemini','Jardim Paraíso','89226-656','Rua'),
(9078,'Joinville','Genebaldo Vieira','Floresta','89210-540','Rua'),
(9079,'Itajaí','Genelicio Pedro de Souza','São João','88304-435','Travessa'),
(9080,'Florianópolis','General Acastro de Campos','Agronômica','88025-140','Rua'),
(9081,'Florianópolis','General Aleluia','Santo Antônio de Lisboa','88050-410','Rua'),
(9082,'Joinville','General Andrade Neves','América','89218-253','Rua'),
(9083,'Joinville','General Andrade Neves','América','89204-410','Rua'),
(9084,'Blumenau','General Arthur Koehler','Vila Nova','89012-580','Rua'),
(9085,'Florianópolis','General Bittencourt','Centro','88020-100','Rua'),
(9086,'Joinville','General Câmara','Bom Retiro','89222-450','Rua'),
(9087,'Lages','General Cândido Caldas','Guarujá','88521-420','Rua'),
(9088,'Joinville','General de Divisão de Euclides P. Bueno','Paranaguamirim','89231-630','Rua'),
(9089,'Florianópolis','General Estilac Leal','Coqueiros','88080-760','Rua'),
(9090,'Florianópolis','General Eurico Gaspar Dutra','Estreito','88070-000','Rua'),
(9091,'Florianópolis','General Eurico Gaspar Dutra','Estreito','88075-100','Rua'),
(9092,'Florianópolis','General Eurico Gaspar Dutra','Estreito','88070-001','Rua'),
(9093,'Blumenau','General Fahrenheit','Fortaleza','89057-500','Rua'),
(9094,'Joinville','General Góes Monteiro','Boa Vista','89206-320','Rua'),
(9095,'Joinville','General Gurjão','Iririú','89227-080','Rua'),
(9096,'Joinville','General Hugo Abreu','Itaum','89232-600','Rua'),
(9097,'Criciúma','General Lauro Sodré','Comerciário','88802-330','Rua'),
(9098,'Florianópolis','General Liberato Bittencourt','Estreito','88070-800','Rua'),
(9099,'Florianópolis','General Liberato Bittencourt','Balneário','88075-400','Rua'),
(9100,'Lages','General Nepomuceno Costa','Centro','88502-130','Rua'),
(9101,'Florianópolis','General Nestor Passos','Centro','88020-460','Rua'),
(9102,'Lages','General Osório','Coral','88509-540','Rua'),
(9103,'Blumenau','General Osório','Velha','89032-240','Rua'),
(9104,'Brusque','General Osório','Guarani','88350-480','Rua'),
(9105,'Blumenau','General Osório','Velha','89042-000','Rua'),
(9106,'Blumenau','General Osório','Velha','89041-003','Rua'),
(9107,'Blumenau','General Osório','Velha','89041-002','Rua'),
(9108,'Blumenau','General Osório','Velha','89041-001','Rua'),
(9109,'Blumenau','General Osório','Velha','89041-000','Rua'),
(9110,'Criciúma','General Osório','Santa Bárbara','88804-110','Rua'),
(9111,'Joinville','General Osório','América','89204-320','Rua'),
(9112,'Chapecó','General Osório - D','Centro','89802-212','Avenida'),
(9113,'Chapecó','General Osório - D','Centro','89802-211','Avenida'),
(9114,'Chapecó','General Osório - D','Centro','89802-210','Avenida'),
(9115,'Chapecó','General Osório - E','Centro','89814-020','Avenida'),
(9116,'Chapecó','General Osório - E','Centro','89802-213','Avenida'),
(9117,'Criciúma','General Osvaldo Pinto da Veiga','Próspera','88811-700','Rua'),
(9118,'Criciúma','General Osvaldo Pinto da Veiga','Próspera','88813-000','Rua'),
(9119,'Joinville','General Polidoro','Santo Antônio','89218-010','Rua'),
(9120,'Joinville','General Rondon','Itaum','89207-116','Rua'),
(9121,'Joinville','General Sampaio','Anita Garibaldi','89202-135','Rua'),
(9122,'Blumenau','General Sampaio','Garcia','89022-260','Rua'),
(9123,'Florianópolis','General Valgas Neves','Estreito','88075-070','Rua'),
(9124,'Joinville','General Valgas Neves','Atiradores','89203-015','Rua'),
(9125,'Florianópolis','General Vieira da Rosa','Centro','88020-420','Rua'),
(9126,'Lages','Generoso Alves Madruga','Santa Maria','88523-200','Rua'),
(9127,'Lages','Generoso Paes de Farias','Tributo','88521-640','Rua'),
(9128,'Florianópolis','Generoso Vieira','Saco dos Limões','88045-135','Servidão'),
(9129,'Florianópolis','Genésio','Córrego Grande','88037-027','Servidão'),
(9130,'Chapecó','Genésio de Miranda Lins','Bela Vista','89804-295','Rua'),
(9131,'Joinville','Genésio Eleotério','Itaum','89208-501','Rua'),
(9132,'Florianópolis','Genésio Filomeno Vieira','Coqueiros','88080-780','Rua'),
(9133,'Florianópolis','Genésio Francisco da Silva','Rio Tavares','88048-421','Servidão'),
(9134,'Palhoça','Genésio Francisco Martins','Barra do Aririú','88134-670','Rua'),
(9135,'Blumenau','Genésio Link','Passo Manso','89072-030','Rua'),
(9136,'Itajaí','Genésio Miranda Lins','Fazenda','88301-625','Praça'),
(9137,'Florianópolis','Genésio Sagaz','Ingleses','88058-785','Servidão'),
(9138,'Joinville','Gênesis','Paranaguamirim','89231-535','Rua'),
(9139,'Blumenau','Gênova','Ponta Aguda','89050-182','Rua'),
(9140,'Chapecó','Gênova','Presidente Médici','89801-115','Rua'),
(9141,'Joinville','Gênova','Jarivatuba','89231-105','Rua'),
(9142,'Palhoça','Genoveva Generosa de Jesus','Aririú da Formiga','88134-785','Rua'),
(9143,'Criciúma','Gentil Antônio Alamini','Rio Maina','88818-080','Rua'),
(9144,'Brusque','Gentil Batisti Archer','Centro','88353-172','Rua'),
(9145,'Brusque','Gentil Batisti Archer','Santa Luzia','88357-340','Rodovia'),
(9146,'Florianópolis','Gentil Leandro dos Santos','Carvoeira','88040-670','Rua'),
(9147,'Joinville','Gentil Miranda','Itaum','89208-065','Servidão'),
(9148,'São José','Gentil Sandin','Praia Comprida','88103-650','Rua'),
(9149,'Criciúma','Gentil Sartor','Paulo de Frontin','88810-475','Rua'),
(9150,'Lages','Genuíno Machado de Mello','Penha','88525-780','Rua'),
(9151,'São José','Genuino Pereira da Silva','Santos Dumont','88117-050','Rua'),
(9152,'Florianópolis','Genuino Pereira da Silva','Jardim Atlântico','88095-565','Rua'),
(9153,'Joinville','Geny Peixer','Costa e Silva','89218-610','Rua'),
(9154,'Joinville','Geoges Smirnow','Boa Vista','89206-740','Rua'),
(9155,'Palhoça','Georcino Cesário Vieira','Barra do Aririú','88134-685','Rua'),
(9156,'Blumenau','Georg Bachmann','Velha','89040-310','Rua'),
(9157,'Blumenau','Georg Duggen','Progresso','89027-746','Rua'),
(9158,'Joinville','Georg Frederico Lichtenberg','Vila Nova','89237-050','Rua'),
(9159,'Jaraguá do Sul','Georg Niemann','Baependi','89256-090','Rua'),
(9160,'Blumenau','Georg Wilhelm Adolf Trager','Itoupava Norte','89056-512','Rua'),
(9161,'Brusque','George Boettger','Santa Terezinha','88352-310','Rua'),
(9162,'Blumenau','George Fridrich Mordhorst','Itoupava Central','89062-220','Rua'),
(9163,'Joinville','Georgina da Costa Cidral','Iririú','89224-359','Rua'),
(9164,'Joinville','Georgina G. de Oliveira','Santa Catarina','89212-385','Rua'),
(9165,'São José','Georgino Bernardino Neto','Picadas do Norte','88106-502','Rua'),
(9166,'Jaraguá do Sul','Geovani Nicoluzzi','Estrada Nova','89254-353','Rua'),
(9167,'Criciúma','Geral','Quarta Linha','88816-000','Estrada'),
(9168,'Itajaí','Geral Caianduba','Carvalho','88307-710','Estrada'),
(9169,'Criciúma','Geral Corda Bamba','Ceará','88815-115','Estrada'),
(9170,'Palhoça','Geral da Barra','Barra do Aririú','88134-100','Estrada'),
(9171,'Florianópolis','Geral da Barra da Lagoa','Barra da Lagoa','88061-700','Estrada'),
(9172,'Florianópolis','Geral da Barra da Lagoa','Barra da Lagoa','88061-701','Estrada'),
(9173,'Tubarão','Geral da Guarda','Guarda','88702-704','Estrada'),
(9174,'Tubarão','Geral da Madre','Madre','88706-100','Estrada'),
(9175,'Florianópolis','Geral da praia grande','Rio Vermelho','88060-470','Estrada'),
(9176,'Brusque','Geral da Serrinha','Tomás Coelho','88358-700','Estrada'),
(9177,'Itajaí','Geral do Limoeiro','Quilômetro Doze','88316-850','Estrada'),
(9178,'Itajaí','Geral do Rio do Meio','Salseiros','88307-760','Estrada'),
(9179,'Criciúma','Geral Mãe Luzia','Mãe Luzia','88808-505','Estrada'),
(9180,'Itajaí','Geral Ressacada','Carvalho','88307-385','Estrada'),
(9181,'Jaraguá do Sul','Geral Rio da Luz','Rio da Luz','89264-000','Estrada'),
(9182,'Tubarão','Geral São João','São João (Margem Direita)','88702-706','Estrada'),
(9183,'Criciúma','Geral Vila Macarini','Vila Macarini','88818-105','Estrada'),
(9184,'São José','Geraldina','Ipiranga','88111-356','Servidão'),
(9185,'Tubarão','Geraldina Cunha','São João (Margem Esquerda)','88708-065','Rua'),
(9186,'Criciúma','Geraldina Silveira Martinello','Mina Brasil','88811-225','Rua'),
(9187,'Tubarão','Geraldino da Silva Barreiros','Passo do Gado','88705-830','Rua'),
(9188,'São José','Geraldo','Serraria','88115-380','Rua'),
(9189,'Jaraguá do Sul','Geraldo Harnack','Vila Lalau','89256-340','Rua'),
(9190,'Palhoça','Geraldo Henrique Nienkoetter','Aririu','88135-025','Rua'),
(9191,'Palhoça','Geraldo Jansen','Ponte do Imaruim','88130-425','Rua'),
(9192,'Blumenau','Geraldo João da Silva','Boa Vista','89012-280','Rua'),
(9193,'Joinville','Geraldo Klein','Floresta','89211-006','Rua'),
(9194,'Blumenau','Geraldo Manoel Rosa','Ponta Aguda','89050-580','Rua'),
(9195,'Joinville','Geraldo Pereira Lima','Guanabara','89207-140','Rua'),
(9196,'Chapecó','Geraldo Zonta','São Pedro','89806-344','Rua'),
(9197,'Palhoça','Gerânio','Brejarú','88133-800','Rua'),
(9198,'Blumenau','Gerânio','Velha','89046-480','Rua'),
(9199,'Joinville','Gerard Ravache','Bom Retiro','89222-580','Rua'),
(9200,'Florianópolis','Gercino Botelho','Saco dos Limões','88045-305','Rua'),
(9201,'Brusque','Gercino Brand','Steffen','88355-145','Rua'),
(9202,'Itajaí','Gercino José Corrêa','Cordeiros','88311-256','Rua'),
(9203,'Palhoça','Gercino N. Duarte','Praia de Fora','88138-180','Rua'),
(9204,'Palhoça','Gercino Ramos','São Sebastião','88136-050','Rua'),
(9205,'Joinville','Gercino Silveira','Itinga','89235-373','Rua'),
(9206,'Joinville','Gercy Rodrigues Alves','Costa e Silva','89218-350','Rua'),
(9207,'Blumenau','Gerda Dickmann','Itoupava Central','89062-275','Rua'),
(9208,'Blumenau','Gerda Georg','Itoupava Central','89069-150','Rua'),
(9209,'Florianópolis','Geremias','Itaguaçu','88085-405','Servidão'),
(9210,'Tubarão','Geremias Bristtot','Monte Castelo','88702-560','Rua'),
(9211,'Itajaí','Geremias Caldeira','Cabeçudas','88306-420','Rua'),
(9212,'São José','Geremias Eugênio da Silva','Areias','88113-160','Rua'),
(9213,'Joinville','Gereon Johannes Kruger','Floresta','89212-350','Servidão'),
(9214,'Joinville','Gerhard Arno Drefhal','Nova Brasília','89213-470','Rua'),
(9215,'Joinville','Gerhard Barkemeyer','Vila Nova','89237-638','Rua'),
(9216,'Joinville','Gerhard Dietrich Barkemeyer','Vila Nova','89237-267','Rua'),
(9217,'Joinville','Gerhard Fischer','Paranaguamirim','89231-340','Rua'),
(9218,'Joinville','Gerhard Vogelsanger','Itinga','89235-370','Rua'),
(9219,'Brusque','Germano Albrecht','Steffen','88355-115','Rua'),
(9220,'Blumenau','Germano Beduschi','Velha','89046-010','Rua'),
(9221,'Palhoça','Germano Berkembroch','Centro','88130-045','Rua'),
(9222,'Itajaí','Germano Dagnoni','Quilômetro Doze','88316-090','Rua'),
(9223,'Palhoça','Germano Ender','Aririu','88135-265','Rua'),
(9224,'Blumenau','Germano Felipe dos Santos','Asilo','89031-210','Rua'),
(9225,'Brusque','Germano Fischer','São Pedro','88351-580','Rua'),
(9226,'Brusque','Germano Fischer','Steffen','88355-180','Rua'),
(9227,'Joinville','Germano Fischer','Glória','89201-770','Rua'),
(9228,'Criciúma','Germano Frasseto','São Defende','88808-240','Rua'),
(9229,'Joinville','Germano Frederico Timm','Santa Catarina','89233-840','Rua'),
(9230,'Brusque','Germano Furbringer','Maluche','88354-600','Avenida'),
(9231,'São José','Germano Gerlach','Centro','88103-060','Rua'),
(9232,'Blumenau','Germano Grosh','Asilo','89037-490','Rua'),
(9233,'Jaraguá do Sul','Germano Grutzmacher','Czerniewicz','89255-160','Rua'),
(9234,'Joinville','Germano Gunther','Boa Vista','89227-650','Rua'),
(9235,'Jaraguá do Sul','Germano Hansch','Vila Lalau','89256-550','Rua'),
(9236,'Florianópolis','Germano Honorato Vidal','Campeche','88063-388','Servidão'),
(9237,'Jaraguá do Sul','Germano Horst','Vila Lalau','89256-470','Rua'),
(9238,'Brusque','Germano Hort','Dom Joaquim','88359-080','Rua'),
(9239,'Brusque','Germano Hoschprung','Souza Cruz','88359-030','Rua'),
(9240,'Blumenau','Germano Jahn','Velha','89046-220','Rua'),
(9241,'Brusque','Germano José Zanon','São Pedro','88351-582','Rua'),
(9242,'Brusque','Germano Klann','Águas Claras','88357-140','Rua'),
(9243,'Blumenau','Germano Kratz Neto','Velha','89045-640','Rua'),
(9244,'Brusque','Germano Krause','Limoeiro','88352-493','Rua'),
(9245,'Blumenau','Germano Kruger','Velha','89045-660','Rua'),
(9246,'Tubarão','Germano Kuerten','Humaitá de Cima','88708-220','Rua'),
(9247,'Blumenau','Germano Kuhlmann','Badenfurt','89070-840','Rua'),
(9248,'Lages','Germano Magaldi','Universitário','88509-020','Rua'),
(9249,'Criciúma','Germano Magrin','Centro','88802-090','Travessa'),
(9250,'Jaraguá do Sul','Germano Marquardt','Vila Lalau','89256-200','Rua'),
(9251,'Itajaí','Germano Montibeller','São Judas','88303-540','Rua'),
(9252,'Brusque','Germano Morsch','Steffen','88355-120','Rua'),
(9253,'Joinville','Germano Neitzke','Iririú','89225-329','Rua'),
(9254,'Blumenau','Germano Puff','Badenfurt','89070-775','Rua'),
(9255,'Blumenau','Germano Roeder','Progresso','89026-250','Rua'),
(9256,'Itajaí','Germano Rozza','Vila Operária','88304-075','Rua'),
(9257,'Brusque','Germano Schaefer','Centro','88353-010','Rua'),
(9258,'Brusque','Germano Schaefer','Centro','88350-170','Rua'),
(9259,'Blumenau','Germano Schreiber','Garcia','89021-160','Rua'),
(9260,'Tubarão','Germano Siebert','Centro','88701-641','Rua'),
(9261,'Tubarão','Germano Siebert','Centro','88701-640','Rua'),
(9262,'Palhoça','Germano Spricigo','Caminho Novo','88132-400','Rua'),
(9263,'Joinville','Germano Steimbach','Saguaçu','89221-630','Rua'),
(9264,'Joinville','Germano Stein','América','89204-090','Rua'),
(9265,'Jaraguá do Sul','Germano Stolf','Vila Lenzi','89252-730','Rua'),
(9266,'Jaraguá do Sul','Germano Stricker','Tifa Monos','89265-100','Rua'),
(9267,'Brusque','Germano Torresani','Águas Claras','88353-620','Rua'),
(9268,'Joinville','Germano Trapp','Vila Nova','89237-727','Rua'),
(9269,'Brusque','Germano Ulrich','São Luiz','88351-440','Rua'),
(9270,'São José','Germano Voges Júnior','Fazenda Santo Antônio','88104-668','Rua'),
(9271,'Jaraguá do Sul','Germano Wagner','Centenário','89256-800','Rua'),
(9272,'Blumenau','Germano Weiduschath','Itoupavazinha','89066-553','Rua'),
(9273,'Florianópolis','Germano Wendhausen','Centro','88015-460','Rua'),
(9274,'Blumenau','Germano Westarb','Vorstadt','89015-470','Rua'),
(9275,'Joinville','Germano Wetzel','Bom Retiro','89223-010','Rua'),
(9276,'Florianópolis','Germinal Moreira','Centro','88020-675','Rua'),
(9277,'Lages','Germiniano Cordeiro','Coral','88509-670','Rua'),
(9278,'Florianópolis','Germino João dos Santos','Jurerê','88053-695','Servidão'),
(9279,'Blumenau','Gerold Ramthun','Itoupavazinha','89070-530','Rua'),
(9280,'Criciúma','Gerôncio Cardoso Duarte','Rio Maina','88817-055','Rua'),
(9281,'São José','Geroncio Thives','Barreiros','88117-292','Rua'),
(9282,'São José','Geroncio Thives','Barreiros','88117-290','Rua'),
(9283,'São José','Geroncio Thives','Barreiros','88117-291','Rua'),
(9284,'Blumenau','Geronco de Amorim','Vorstadt','89015-455','Alameda'),
(9285,'São José','Gerônimo Coelho','Nossa Senhora do Rosário','88110-675','Rua'),
(9286,'Chapecó','Gerônimo Coelho','Bela Vista','89804-370','Rua'),
(9287,'Criciúma','Gerônimo Coelho','Santa Bárbara','88804-340','Rua'),
(9288,'Brusque','Gerônimo Coelho','Maluche','88354-030','Rua'),
(9289,'Chapecó','Gerônimo Coelho','Alvorada','89804-447','Rua'),
(9290,'São José','Gerônimo João Amorim','Ipiranga','88111-565','Servidão'),
(9291,'Florianópolis','Gerônimo Luiz Oliveira','Armação','88066-569','Rua'),
(9292,'São José','Gerônimo Medeiros','Picadas do Sul','88106-010','Rua'),
(9293,'Tubarão','Gerônimo Meneghel','Santo Antônio de Padua','88701-565','Rua'),
(9294,'Criciúma','Gerônimo Possidônio Simão','São João','88815-496','Rua'),
(9295,'Florianópolis','Gerônimo Valente','Agronômica','88025-040','Servidão'),
(9296,'Florianópolis','Gerônimo Vieira','Saco dos Limões','88045-303','Servidão'),
(9297,'Joinville','Gérson Hoffmann','Bom Retiro','89222-593','Rua'),
(9298,'Lages','Gérson Luiz Fontana','Universitário','88511-050','Rua'),
(9299,'Florianópolis','Gérson Luiz Renzetti','Saco Grande','88030-353','Rua'),
(9300,'Blumenau','Gerson Valdir Bressanini','Badenfurt','89070-608','Rua'),
(9301,'Brusque','Gérson Venturelli','Guarani','88350-490','Rua'),
(9302,'Joinville','Gert Schmidt','Ademar Garcia','89230-731','Rua'),
(9303,'Blumenau','Gertrud Gross Hering','Bom Retiro','89010-610','Rua'),
(9304,'Blumenau','Gertrud Metzger','Garcia','89021-020','Rua'),
(9305,'Blumenau','Gertrud Sierich','Vorstadt','89015-210','Rua'),
(9306,'Joinville','Gertrudes Benta Costa','Atiradores','89203-215','Rua'),
(9307,'Blumenau','Gertrudes Bogo','Asilo','89037-654','Rua'),
(9308,'Itajaí','Gertrudes da Silva Simas','Quilômetro Doze','88316-625','Rua'),
(9309,'Blumenau','Gertrudes Ebel','Progresso','89026-802','Rua'),
(9310,'Joinville','Gertrudes Mathies','Ademar Garcia','89230-765','Rua'),
(9311,'Blumenau','Gertrudes Moritz','Progresso','89027-140','Rua'),
(9312,'São José','Gertrudes Rampinelli','Fazenda Santo Antônio','88104-440','Rua'),
(9313,'Jaraguá do Sul','Gervásio Amâncio da Costa','Centro','89251-535','Rua'),
(9314,'Itajaí','Gervásio Antônio Klock','São Judas','88303-275','Rua'),
(9315,'Blumenau','Gervásio Deschamps','Fortaleza','89057-610','Rua'),
(9316,'Itajaí','Gervásio Francisco Régis','São Vicente','88312-120','Rua'),
(9317,'Blumenau','Gervásio Franco','Velha','89041-430','Rua'),
(9318,'Palhoça','Gervásio João da Silva','Aririu','88135-050','Rua'),
(9319,'Blumenau','Gervásio João de Sena','Velha','89045-650','Rua'),
(9320,'Florianópolis','Gervásio José da Silva','Carianos','88047-483','Servidão'),
(9321,'Itajaí','Gervásio Régis Júnior','São Vicente','88312-160','Rua'),
(9322,'Itajaí','Gervásio Tavares','São Vicente','88309-818','Rua'),
(9323,'Itajaí','Gervásio Vieira','São Judas','88303-520','Rua'),
(9324,'Florianópolis','Gervázio Cunha','Cachoeira do Bom Jesus','88056-520','Rua'),
(9325,'Lages','Getúlio Antunes Vieira','Vila Nova','88503-230','Rua'),
(9326,'Criciúma','Getúlio Cândido Albino','Conjunto Habitacional Nova Esperança','88806-050','Rua'),
(9327,'Chapecó','Getúlio Dorneles Vargas - N','Centro','89801-002','Avenida'),
(9328,'Chapecó','Getúlio Dorneles Vargas - N','Centro','89802-002','Avenida'),
(9329,'Chapecó','Getúlio Dorneles Vargas - N','Passo dos Fortes','89805-001','Avenida'),
(9330,'Chapecó','Getúlio Dorneles Vargas - N','Centro','89805-000','Avenida'),
(9331,'Chapecó','Getúlio Dorneles Vargas - N','Centro','89802-000','Avenida'),
(9332,'Chapecó','Getúlio Dorneles Vargas - N','Centro','89801-000','Avenida'),
(9333,'Chapecó','Getúlio Dorneles Vargas - N','Líder','89805-002','Avenida'),
(9334,'Chapecó','Getúlio Dorneles Vargas - S','Centro','89814-000','Avenida'),
(9335,'Chapecó','Getúlio Dorneles Vargas - S','Universitário','89812-045','Avenida'),
(9336,'Chapecó','Getúlio Dorneles Vargas - S','Universitário','89814-490','Avenida'),
(9337,'Chapecó','Getúlio Dorneles Vargas - S','Palmital','89812-012','Avenida'),
(9338,'Chapecó','Getúlio Dorneles Vargas - S','Seminário','89813-100','Avenida'),
(9339,'Chapecó','Getúlio Dorneles Vargas - S','Centro','89812-000','Avenida'),
(9340,'Chapecó','Getúlio Dorneles Vargas - S','Centro','89802-001','Avenida'),
(9341,'Chapecó','Getúlio Dorneles Vargas - S','Centro','89801-001','Avenida'),
(9342,'Chapecó','Getúlio Dorneles Vargas - S','Palmital','89814-006','Avenida'),
(9343,'São José','Getúlio Gualberto de Oliveira','Picadas do Norte','88106-630','Rua'),
(9344,'São José','Getúlio Neto','Centro','88103-260','Rua'),
(9345,'Joinville','Getúlio Reimer','Jarivatuba','89230-481','Rua'),
(9346,'São José','Getúlio Vargas','Centro','88103-400','Rua'),
(9347,'Lages','Getúlio Vargas','Conta Dinheiro','88508-620','Rua'),
(9348,'Criciúma','Getúlio Vargas','Centro','88801-500','Avenida'),
(9349,'Brusque','Getúlio Vargas','Centro','88353-000','Avenida'),
(9350,'Itajaí','Getúlio Vargas','Vila Operária','88303-220','Avenida'),
(9351,'Florianópolis','Getúlio Vargas','Santo Antônio de Lisboa','88050-450','Praça'),
(9352,'Joinville','Getúlio Vargas','Bucarein','89202-295','Avenida'),
(9353,'Joinville','Getúlio Vargas','Anita Garibaldi','89202-000','Avenida'),
(9354,'Jaraguá do Sul','Getúlio Vargas','Centro','89251-000','Avenida'),
(9355,'Florianópolis','Getúlio Vargas','Centro','88020-030','Praça'),
(9356,'Joinville','Getúlio Vargas','Anita Garibaldi','89202-002','Avenida'),
(9357,'Joinville','Getúlio Vargas','Bucarein','89202-205','Avenida'),
(9358,'Florianópolis','Getúlio Zomer','Canasvieiras','88054-525','Rua'),
(9359,'Criciúma','Giacomo Bilessimo','Pinheirinho','88805-320','Rua'),
(9360,'Blumenau','Giacomo Castellani','Fortaleza','89057-540','Rua'),
(9361,'Criciúma','Giacomo Peruchi','Pinheirinho','88805-210','Rua'),
(9362,'Criciúma','Giacomo Sônego','Centro','88801-014','Rua'),
(9363,'Criciúma','Giacomo Sônego Neto','Pinheirinho','88804-440','Rua'),
(9364,'Criciúma','Giacomo Thomé','Pinheirinho','88804-680','Rua'),
(9365,'Chapecó','Giacondo José Cella','Trevo','89810-810','Rua'),
(9366,'Chapecó','Giacondo Trentin','Quedas do Palmital','89815-155','Rua'),
(9367,'Brusque','Gian Batista Noli','Maluche','88354-560','Rua'),
(9368,'Jaraguá do Sul','Giardini Luiz Lenzi','Água Verde','89254-630','Rua'),
(9369,'Blumenau','Gibraltar','Velha','89046-290','Rua'),
(9370,'Florianópolis','Gibraltar','Córrego Grande','88037-625','Rua'),
(9371,'Itajaí','Gil Stein Ferreira','Centro','88301-210','Rua'),
(9372,'Blumenau','Gilberto Amado','Fidélis','89060-140','Rua'),
(9373,'Joinville','Gilberto Campos','Glória','89216-630','Rua'),
(9374,'Brusque','Gilberto Comandoli','São Luiz','88351-290','Rua'),
(9375,'Joinville','Gilberto Ezequiel Souza','Vila Nova','89237-470','Rua'),
(9376,'Florianópolis','Gilberto Guerreiro da Fonseca','Centro','88015-179','Praça'),
(9377,'Tubarão','Gilberto Silva','Passo do Gado','88705-835','Rua'),
(9378,'Blumenau','Gilberto Zago Moura','Fortaleza','89058-060','Rua'),
(9379,'Lages','Gilcionir Zapelini Branco','Várzea','88526-410','Rua'),
(9380,'Blumenau','Gilda de Abreu','Itoupava Norte','89053-365','Rua'),
(9381,'Criciúma','Gilda de Oliveira Rosa','Ceará','88815-160','Rua'),
(9382,'Criciúma','Gilío Búrigo','Ana Maria','88815-300','Avenida'),
(9383,'Florianópolis','Gilmar','Tapera','88049-436','Servidão'),
(9384,'Florianópolis','Gilmar Darli Vieira','Campeche','88063-650','Rua'),
(9385,'Blumenau','Gilmar Moacir Maes','Asilo','89037-450','Rua'),
(9386,'Palhoça','Gilmar Schmidt','Centro','88131-480','Rua'),
(9387,'Florianópolis','Gilson da Costa Xavier','Sambaqui','88051-000','Rua'),
(9388,'Florianópolis','Gilson da Costa Xavier','Sambaqui','88051-001','Rua'),
(9389,'Jaraguá do Sul','Ginseppe Sevegnani','Santa Luzia','89267-030','Rua'),
(9390,'Florianópolis','Giovani Luiz Piucco','Barra da Lagoa','88061-220','Rua'),
(9391,'Blumenau','Giovani Pacheco','Fortaleza','89056-413','Rua'),
(9392,'Criciúma','Giovani Teixeira','São Francisco','88805-542','Rua'),
(9393,'Jaraguá do Sul','Giovani Vicenti','Jaraguá Esquerdo','89253-260','Rua'),
(9394,'Joinville','Giovanni Cattoni','Costa e Silva','89220-872','Rua'),
(9395,'Florianópolis','Girassóis','Campeche','88063-525','Servidão'),
(9396,'Palhoça','Girassol','Praia de Fora','88138-730','Rua'),
(9397,'São José','Girassol','Bela Vista','88110-820','Rua'),
(9398,'Chapecó','Girassol','São Pedro','89806-285','Rua'),
(9399,'Chapecó','Girassol','Efapi','89809-702','Rua'),
(9400,'Blumenau','Girassol','Velha','89046-440','Rua'),
(9401,'Joinville','Girassol','Santa Catarina','89233-030','Rua'),
(9402,'Florianópolis','Giray','Trindade','88036-595','Servidão'),
(9403,'Joinville','Gisbert João Dietrich','Glória','89216-345','Rua'),
(9404,'São José','Gisela','Bela Vista','88110-110','Rua'),
(9405,'São José','Gisela','Bela Vista','88110-111','Rua'),
(9406,'Blumenau','Gisela Michel','Velha','89046-500','Rua'),
(9407,'Joinville','Gisele Muller da Rosa','Santa Catarina','89233-770','Rua'),
(9408,'Florianópolis','Giselle','Cachoeira do Bom Jesus','88056-608','Jardim'),
(9409,'Joinville','Giusepe Garibaldi','São Marcos','89214-430','Rua'),
(9410,'Tubarão','Giuseppe Garibaldi','Comasa (COHAB)','88705-425','Travessa'),
(9411,'Joinville','Gladiolas','Fátima','89229-010','Rua'),
(9412,'Palhoça','Glauber Rocha','Brejarú','88133-325','Rua'),
(9413,'Joinville','Glauber Rocha','COMASA','89228-395','Rua'),
(9414,'Lages','Glauco Correia Ribeiro','Jardim Cepar','88523-455','Rua'),
(9415,'Lages','Glauco Velasques','São Francisco','88506-450','Rua'),
(9416,'Lages','Glicério Pereira','São Luiz','88512-250','Rua'),
(9417,'Lages','Glorocindo Alves Pain','Dom Daniel','88520-700','Rua'),
(9418,'Blumenau','Godo Deeke','Itoupava Central','89068-254','Rua'),
(9419,'Florianópolis','Godofredo de Oliveira','Capoeiras','88090-730','Rua'),
(9420,'Brusque','Godofredo Hassmann','Guarani','88350-660','Rua'),
(9421,'Brusque','Godofredo Mosimann','Santa Rita','88352-090','Rua'),
(9422,'Blumenau','Godofredo Rangel','Fidélis','89060-170','Rua'),
(9423,'Joinville','Godofredo Torrens','Itaum','89208-516','Rua'),
(9424,'Florianópolis','Goiabas','Vargem Grande','88052-800','Estrada'),
(9425,'Blumenau','Goiabeira','Salto','89031-684','Rua'),
(9426,'Palhoça','Goiânia','Praia de Fora','88138-640','Rua'),
(9427,'Blumenau','Goiânia','Velha','89036-030','Rua'),
(9428,'Criciúma','Goiânia','Brasília','88813-185','Rua'),
(9429,'Joinville','Goiânia','São Marcos','89214-200','Rua'),
(9430,'Itajaí','Goiânia','Cordeiros','88310-506','Rua'),
(9431,'Lages','Goiás','São Cristóvão','88509-260','Rua'),
(9432,'Chapecó','Goiás','Santo Antônio','89815-560','Rua'),
(9433,'Blumenau','Goiás','Garcia','89021-300','Rua'),
(9434,'Criciúma','Goiás','Próspera','88813-210','Rua'),
(9435,'Joinville','Goiás','Bucarein','89202-290','Rua'),
(9436,'Itajaí','Goiás','Cordeiros','88310-520','Rua'),
(9437,'Jaraguá do Sul','Goiás','Vila Lenzi','89252-310','Rua'),
(9438,'Chapecó','Goio-En','Santo Antônio','89815-455','Travessa'),
(9439,'Joinville','Golda Meir','Paranaguamirim','89231-330','Rua'),
(9440,'Joinville','Golfinho','Jarivatuba','89230-360','Rua'),
(9441,'Lages','Gomes Carneiro','Ferrovia','88526-440','Rua'),
(9442,'Tubarão','Gomes de Souza','Comasa (COHAB)','88706-410','Travessa'),
(9443,'Lages','Gomes Freire','Santa Catarina','88512-425','Rua'),
(9444,'Lages','Gonçalo Coelho','Santa Helena','88504-386','Rua'),
(9445,'Chapecó','Gonçalo Coelho','Presidente Médici','89805-517','Rua'),
(9446,'Florianópolis','Gonçalves','Rio Tavares','88048-409','Servidão'),
(9447,'Blumenau','Gonçalves Amâncio da Silva','Badenfurt','89070-060','Rua'),
(9448,'Lages','Gonçalves Antunes','Jardim Panorâmico','88524-090','Rua'),
(9449,'Criciúma','Gonçalves da Silveira','Santa Luzia','88806-735','Rua'),
(9450,'São José','Gonçalves Dias','Areias','88113-775','Rua'),
(9451,'Lages','Gonçalves Dias','Coral','88509-570','Rua'),
(9452,'Criciúma','Gonçalves Dias','Pio Corrêa','88811-530','Rua'),
(9453,'Chapecó','Gonçalves Dias','Passo dos Fortes','89803-050','Rua'),
(9454,'Blumenau','Gonçalves Dias','Asilo','89037-542','Rua'),
(9455,'Joinville','Gonçalves Dias','Boa Vista','89205-820','Rua'),
(9456,'Florianópolis','Gonçalves Dias','Balneário','88075-240','Rua'),
(9457,'Lages','Gonçalves Ledo','Morro do Posto','88506-002','Rua'),
(9458,'Criciúma','Gonçalves Ledo','Centro','88802-120','Rua'),
(9459,'Florianópolis','Gonçalves Ledo','Trindade','88036-110','Rua'),
(9460,'Lages','Gonçalves Magalhães','Centenário','88512-095','Rua'),
(9461,'Joinville','Gonneville','Atiradores','89203-103','Rua'),
(9462,'Blumenau','Goswin Dickmann','Velha','89046-642','Rua'),
(9463,'Joinville','Gothard Kaesemodel','Anita Garibaldi','89203-400','Rua'),
(9464,'Blumenau','Gotthelf Engicht','Asilo','89037-570','Rua'),
(9465,'São José','Gottlieb Gerlach','Centro','88103-257','Rua'),
(9466,'Blumenau','Gottlieb Reif','Asilo','89031-270','Rua'),
(9467,'Jaraguá do Sul','Gottlob Enke','Rau','89254-070','Rua'),
(9468,'São José','Governador Aderbal Ramos da Silva','Fazenda Santo Antônio','88104-790','Rua'),
(9469,'Joinville','Governador Aderbal Ramos da Silva','Floresta','89210-010','Rua'),
(9470,'São José','Governador Adolfo Konder','Campinas','88101-400','Avenida'),
(9471,'Itajaí','Governador Adolfo Konder','São Vicente','88308-004','Avenida'),
(9472,'Itajaí','Governador Adolfo Konder','São Vicente','88308-001','Avenida'),
(9473,'Itajaí','Governador Adolfo Konder','São Vicente','88308-002','Avenida'),
(9474,'Itajaí','Governador Adolfo Konder','São Vicente','88308-005','Avenida'),
(9475,'Itajaí','Governador Adolfo Konder','São Vicente','88308-003','Avenida'),
(9476,'Itajaí','Governador Adolfo Konder','São Vicente','88308-000','Avenida'),
(9477,'Criciúma','Governador Celso Ramos','Boa Vista','88805-640','Rua'),
(9478,'Blumenau','Governador Celso Ramos','Itoupava Central','89068-172','Rua'),
(9479,'Florianópolis','Governador Celso Ramos','Agronômica','88025-005','Praça'),
(9480,'Florianópolis','Governador Gustavo Richard','Centro','88010-290','Avenida'),
(9481,'Blumenau','Governador Hercílio Luz','Centro','89010-005','Praça'),
(9482,'Florianópolis','Governador Heriberto Hulse','Centro','88015-170','Alameda'),
(9483,'Florianópolis','Governador Irineu Bornhausen','Agronômica','88025-201','Avenida'),
(9484,'Florianópolis','Governador Irineu Bornhausen','Agronômica','88025-200','Avenida'),
(9485,'Itajaí','Governador Irineu Bornhausen','Centro','88303-026','Praça'),
(9486,'Florianópolis','Governador Irineu Bornhausen','Agronômica','88025-202','Avenida'),
(9487,'Florianópolis','Governador Ivo Silveira','Capoeiras','88085-000','Avenida'),
(9488,'Florianópolis','Governador Ivo Silveira','Capoeiras','88085-002','Avenida'),
(9489,'Florianópolis','Governador Ivo Silveira','Capoeiras','88085-001','Avenida'),
(9490,'São José','Governador Jorge Lacerda','Campinas','88101-420','Avenida'),
(9491,'Lages','Governador Jorge Lacerda','Centro','88501-120','Rua'),
(9492,'Criciúma','Governador Jorge Lacerda','Universitário','88805-350','Rodovia'),
(9493,'Blumenau','Governador Jorge Lacerda','Velha','89045-000','Rua'),
(9494,'Blumenau','Governador Jorge Lacerda','Velha','89045-001','Rua'),
(9495,'Blumenau','Governador Jorge Lacerda','Itoupava Norte','89052-295','Praça'),
(9496,'Jaraguá do Sul','Governador Jorge Lacerda','Centro','89251-390','Rua'),
(9497,'Palhoça','Governador José Boabaid','Centro','88130-055','Rua'),
(9498,'São José','Governador José Boabaid','Fazenda Santo Antônio','88104-750','Rua'),
(9499,'Florianópolis','Governador José Boabaid','Córrego Grande','88037-200','Avenida'),
(9500,'Palhoça','Governador Pedro Ivo Campos','Brejarú','88133-580','Rua'),
(9501,'São José','Governador Pedro Ivo Campos','Fazenda Santo Antônio','88104-780','Rua'),
(9502,'Blumenau','Governador Pedro Ivo Campos','Itoupava Central','89068-177','Rua'),
(9503,'Tubarão','Graça Aranha','Comasa (COHAB)','88706-360','Travessa'),
(9504,'Lages','Graça Aranha','Coral','88509-440','Rua'),
(9505,'Criciúma','Graça Aranha','Pio Corrêa','88811-575','Rua'),
(9506,'Joinville','Graça Aranha','Boa Vista','89205-320','Rua'),
(9507,'Palhoça','Graciliano Carlos de Quadros','Centro','88131-320','Rua'),
(9508,'Florianópolis','Graciliano dos Santos','Cachoeira do Bom Jesus','88056-697','Travessa'),
(9509,'Florianópolis','Graciliano Manoel Gomes','Ingleses','88058-200','Rua'),
(9510,'Tubarão','Graciliano Ramos','Comasa (COHAB)','88705-680','Travessa'),
(9511,'Chapecó','Graciliano Ramos','Jardim América','89803-470','Rua'),
(9512,'Blumenau','Graciliano Ramos','Fortaleza','89057-370','Rua'),
(9513,'Florianópolis','Graciliano Ramos','Agronômica','88025-360','Rua'),
(9514,'Joinville','Graciliano Ramos','Boa Vista','89205-200','Rua'),
(9515,'Palhoça','Graciosa','São Sebastião','88136-560','Rua'),
(9516,'Joinville','Graciosa','Guanabara','89207-101','Rua'),
(9517,'Joinville','Graciosa','Itaum','89207-100','Rua'),
(9518,'Blumenau','Grajaú','Velha','89041-310','Rua'),
(9519,'Chapecó','Grajaú - D','Universitário','89814-440','Rua'),
(9520,'Chapecó','Grajaú - E','Universitário','89812-485','Rua'),
(9521,'Joinville','Gralha','Costa e Silva','89220-175','Rua'),
(9522,'São José','Gralha Azul','Picadas do Sul','88106-260','Rua'),
(9523,'Florianópolis','Gralha Azul','Rio Vermelho','88060-405','Servidão'),
(9524,'Chapecó','Gramado','Boa Vista','89806-580','Rua'),
(9525,'Blumenau','Granada','Itoupavazinha','89066-770','Rua'),
(9526,'Chapecó','Granada','Presidente Médici','89801-150','Rua'),
(9527,'Florianópolis','Grande Otelo','Capoeiras','88090-262','Servidão'),
(9528,'Criciúma','Grão Pará','Próspera','88811-750','Rua'),
(9529,'Criciúma','Grão Pará','São Francisco','88805-570','Rua'),
(9530,'Joinville','Grão Pará','Itaum','89208-035','Rua'),
(9531,'Blumenau','Grão-Pará','Ribeirão Fresco','89015-154','Rua'),
(9532,'Chapecó','Graúna','Seminário','89813-020','Rua'),
(9533,'Joinville','Graúna','Costa e Silva','89220-130','Rua'),
(9534,'Blumenau','Gravatá','Fortaleza','89056-135','Rua'),
(9535,'São José','Gravatal','Bela Vista','88110-235','Rua'),
(9536,'Blumenau','Gravatal','Salto Norte','89065-620','Rua'),
(9537,'Criciúma','Gravatal','Santa Catarina','88810-250','Travessa'),
(9538,'Joinville','Gravatal','Floresta','89210-175','Rua'),
(9539,'Joinville','Graviola','Saguaçu','89221-410','Rua'),
(9540,'Blumenau','Grécia','Velha','89046-633','Rua'),
(9541,'Chapecó','Grécia','Passo dos Fortes','89805-115','Travessa'),
(9542,'Joinville','Grécia','América','89204-585','Rua'),
(9543,'Joinville','Gregório C. Leite','Aventureiro','89225-656','Rua'),
(9544,'Itajaí','Gregório Chaves','Fazenda','88302-400','Rua'),
(9545,'Blumenau','Gregório da Silva','Velha','89042-380','Rua'),
(9546,'Brusque','Gregório Diegoli','São Luiz','88351-350','Rua'),
(9547,'São José','Gregório Felipe','Barreiros','88117-490','Rua'),
(9548,'São José','Gregório Gerônimo da Silva','Roçado','88108-270','Rua'),
(9549,'Chapecó','Gregório Giuriatti','Jardim América','89803-840','Servidão'),
(9550,'Blumenau','Gregório Henrique da Silva','Progresso','89026-793','Rua'),
(9551,'Palhoça','Gregório João Espíndola','Barra do Aririú','88134-329','Rua'),
(9552,'Blumenau','Gregório Link','Passo Manso','89072-050','Rua'),
(9553,'Lages','Grêmio Atlético Guarani','Santa Mônica','88516-340','Rua'),
(9554,'Lages','Grêmio Portoalegrense','Santa Mônica','88516-370','Rua'),
(9555,'Florianópolis','Grevileas','Cachoeira do Bom Jesus','88056-252','Condomínio'),
(9556,'Blumenau','Grevsmuehl','Glória','89025-200','Rua'),
(9557,'Florianópolis','Gruta Leopoldina','Vargem Pequena','88052-470','Servidão'),
(9558,'Brusque','GU - 001','Guarani','88350-592','Rua'),
(9559,'Brusque','GU - 002','Guarani','88350-593','Rua'),
(9560,'Brusque','GU - 003','Guarani','88350-595','Rua'),
(9561,'Brusque','GU - 004','Guarani','88350-597','Rua'),
(9562,'Brusque','GU - 005','Guarani','88350-532','Rua'),
(9563,'Brusque','GU - 006','Guarani','88350-538','Rua'),
(9564,'Brusque','GU - 007','Guarani','88350-539','Rua'),
(9565,'Brusque','GU - 008','Guarani','88350-548','Rua'),
(9566,'Brusque','GU - 009','Guarani','88350-679','Rua'),
(9567,'Brusque','GU - 010','Guarani','88350-682','Rua'),
(9568,'Brusque','GU - 011','Guarani','88350-683','Rua'),
(9569,'Brusque','GU - 012','Guarani','88350-684','Rua'),
(9570,'Brusque','GU - 013','Guarani','88350-661','Rua'),
(9571,'Brusque','GU - 014','Guarani','88350-662','Rua'),
(9572,'Brusque','GU - 015','Guarani','88350-663','Rua'),
(9573,'Brusque','GU - 016','Guarani','88350-534','Rua'),
(9574,'Brusque','GU - 017','Guarani','88350-558','Rua'),
(9575,'Brusque','GU - 018','Guarani','88350-559','Rua'),
(9576,'Brusque','GU - 019','Guarani','88350-562','Rua'),
(9577,'Brusque','GU - 020','Guarani','88350-564','Rua'),
(9578,'Brusque','GU - 021','Guarani','88350-686','Rua'),
(9579,'Blumenau','Guabiruba','Velha','89042-200','Rua'),
(9580,'Blumenau','Guadalajara','Garcia','89020-080','Rua'),
(9581,'Joinville','Guadalajara','Atiradores','89203-050','Rua'),
(9582,'Blumenau','Guaianazes','Valparaíso','89023-220','Rua'),
(9583,'Joinville','Guaianazes','Santa Catarina','89212-420','Rua'),
(9584,'Blumenau','Guaíba','Progresso','89027-220','Rua'),
(9585,'São José','Guaíra','Ponta de Baixo','88104-070','Rua'),
(9586,'Joinville','Guaíra','Aventureiro','89225-302','Rua'),
(9587,'Joinville','Guaíra','Aventureiro','89225-301','Rua'),
(9588,'Joinville','Guaíra','Iririú','89225-300','Rua'),
(9589,'Joinville','Guaíra','Aventureiro','89225-303','Rua'),
(9590,'Blumenau','Guairaca','Fortaleza','89057-310','Rua'),
(9591,'Chapecó','Guairacá','Passo dos Fortes','89805-550','Rua'),
(9592,'Florianópolis','Gualberto Senna','Jardim Atlântico','88095-390','Rua'),
(9593,'Lages','Guanabara','São Cristóvão','88509-240','Rua'),
(9594,'Blumenau','Guanabara','Valparaíso','89023-520','Rua'),
(9595,'Criciúma','Guanabara','Próspera','88813-082','Rua'),
(9596,'Joinville','Guanabara','Guanabara','89229-000','Rua'),
(9597,'Joinville','Guanabara','Guanabara','89207-301','Rua'),
(9598,'Itajaí','Guanabara','Cordeiros','88310-440','Avenida'),
(9599,'Jaraguá do Sul','Guanabara','Czerniewicz','89255-390','Rua'),
(9600,'Joinville','Guanabara','Guanabara','89207-300','Rua'),
(9601,'Florianópolis','Guanimbé','Rio Tavares','88048-385','Servidão'),
(9602,'Florianópolis','Guapere','Saco Grande','88032-560','Rua'),
(9603,'Criciúma','Guaporé','Argentina','88813-560','Rua'),
(9604,'Joinville','Guaporé','São Marcos','89214-130','Rua'),
(9605,'Chapecó','Guaporé - D','Centro','89801-100','Rua'),
(9606,'Chapecó','Guaporé - D','Presidente Médici','89806-140','Rua'),
(9607,'Chapecó','Guaporé - D','Presidente Médici','89801-101','Rua'),
(9608,'Chapecó','Guaporé - E','Jardim Itália','89802-301','Rua'),
(9609,'Chapecó','Guaporé - E','Centro','89802-300','Rua'),
(9610,'Blumenau','Guaporema','Fortaleza','89055-490','Rua'),
(9611,'Chapecó','Guará','Passo dos Fortes','89805-593','Servidão'),
(9612,'Blumenau','Guaraci','Garcia','89020-170','Rua'),
(9613,'Chapecó','Guaraciaba','Eldorado','89810-230','Rua'),
(9614,'Joinville','Guaraciaba','Itaum','89208-010','Rua'),
(9615,'Lages','Guaramirim','Petrópolis','88505-354','Rua'),
(9616,'São José','Guaramirim','Bela Vista','88110-230','Rua'),
(9617,'Criciúma','Guaramirim','Boa Vista','88805-660','Rua'),
(9618,'Blumenau','Guaramirim','Garcia','89020-100','Rua'),
(9619,'Joinville','Guaramirim','Saguaçu','89221-170','Rua'),
(9620,'Blumenau','Guarani','Garcia','89021-110','Rua'),
(9621,'Joinville','Guarani','Floresta','89211-335','Rua'),
(9622,'Florianópolis','Guarani','Tapera','88049-270','Servidão'),
(9623,'Florianópolis','Guarani','Costeira do Pirajubaé','88047-052','Servidão'),
(9624,'Chapecó','Guaranis','Esplanada','89812-440','Rua'),
(9625,'Joinville','Guaranta','Petrópolis','89232-834','Rua'),
(9626,'Blumenau','Guarapari','Progresso','89026-500','Rua'),
(9627,'Joinville','Guarapari','Jarivatuba','89229-570','Rua'),
(9628,'Chapecó','Guarapuava','Boa Vista','89806-510','Travessa'),
(9629,'Blumenau','Guarapuava','Itoupavazinha','89074-570','Rua'),
(9630,'Joinville','Guarapuava','Floresta','89212-050','Rua'),
(9631,'Florianópolis','Guarapuvu','Ingleses','88058-187','Servidão'),
(9632,'Joinville','Guaraqueçaba','Iririú','89224-390','Rua'),
(9633,'Blumenau','Guaraquiçaba','Itoupava Norte','89052-390','Rua'),
(9634,'Blumenau','Guararapes','Garcia','89021-060','Rua'),
(9635,'Joinville','Guararapes','Floresta','89212-010','Rua'),
(9636,'Chapecó','Guararapés','Centro','89801-035','Travessa'),
(9637,'São José','Guararema','Ponta de Baixo','88104-305','Rua'),
(9638,'Joinville','Guaratinguetá','Iririú','89225-420','Rua'),
(9639,'Joinville','Guaratinguetá','Iririú','89225-421','Rua'),
(9640,'Joinville','Guaratuba','Saguaçu','89221-660','Rua'),
(9641,'Blumenau','Guaratuba','Itoupava Norte','89052-395','Rua'),
(9642,'Florianópolis','Guarino Todescato','Agronômica','88025-055','Servidão'),
(9643,'Florianópolis','Guarino Todescato','Lagoa da Conceição','88062-320','Rua'),
(9644,'Palhoça','Guarujá','Passa Vinte','88132-270','Rua'),
(9645,'Chapecó','Guarujá','Boa Vista','89806-570','Travessa'),
(9646,'Joinville','Guarujá','Itaum','89210-300','Rua'),
(9647,'Joinville','Guarujá','Itaum','89210-301','Rua'),
(9648,'Palhoça','Guarujá do Sul','Ponte do Imaruim','88130-822','Rua'),
(9649,'Blumenau','Guarulhos','Garcia','89021-270','Rua'),
(9650,'Chapecó','Guarulhos','Passo dos Fortes','89805-760','Rua'),
(9651,'Blumenau','Guatá','Itoupavazinha','89074-330','Rua'),
(9652,'São José','Guatemala','Santos Dumont','88117-240','Rua'),
(9653,'Blumenau','Guatemala','Ponta Aguda','89050-110','Rua'),
(9654,'Joinville','Guatemala','Itaum','89209-215','Rua'),
(9655,'Chapecó','Guatimbé','Centro','89814-202','Travessa'),
(9656,'Lages','Guberto Vieira','Jardim Panorâmico','88524-040','Rua'),
(9657,'Blumenau','Guelfo Roveri','Fortaleza','89056-163','Rua'),
(9658,'Chapecó','Guerino Aiolfi','Engenho Braun','89809-150','Rua'),
(9659,'Lages','Guerino Antônio Chiaradia','Santa Helena','88504-435','Praça'),
(9660,'Chapecó','Guerino Marca','Santo Antônio','89815-525','Travessa'),
(9661,'Lages','Guerino Omizzolo','Coral','88509-630','Rua'),
(9662,'Chapecó','Guerra Junqueira','Passo dos Fortes','89805-085','Rua'),
(9663,'Criciúma','Guerra Junqueira','Pio Corrêa','88811-660','Rua'),
(9664,'Joinville','Guerra Junqueira','Iririú','89227-010','Rua'),
(9665,'Joinville','Guia Lopes','Santo Antônio','89218-060','Rua'),
(9666,'Blumenau','Guiana','Itoupavazinha','89066-725','Rua'),
(9667,'Criciúma','Guido Colombo','Vila Macarini','88818-185','Rua'),
(9668,'Blumenau','Guido Kaestner Sênior','Boa Vista','89012-360','Rua'),
(9669,'Florianópolis','Guilherma Maria da Silva','Campeche','88063-254','Servidão'),
(9670,'Joinville','Guilherme','Pirabeiraba','89239-420','Estrada'),
(9671,'Joinville','Guilherme','Costa e Silva','89218-500','Rua'),
(9672,'Brusque','Guilherme A. Valle','Guarani','88350-575','Rua'),
(9673,'Itajaí','Guilherme Albani','São Judas','88307-020','Rua'),
(9674,'Brusque','Guilherme Alberto Frederico Hoeffelmann','Rio Branco','88350-720','Rua'),
(9675,'Blumenau','Guilherme Alfredo Berndt','Velha','89036-830','Rua'),
(9676,'Joinville','Guilherme Augusto Frederico Brach','Itinga','89235-408','Rua'),
(9677,'Joinville','Guilherme Augusto Frederico Raboch','Paranaguamirim','89231-408','Rua'),
(9678,'Jaraguá do Sul','Guilherme Behling','Ilha da Figueira','89258-250','Rua'),
(9679,'Joinville','Guilherme Berner','Santo Antônio','89218-090','Rua'),
(9680,'Joinville','Guilherme Boldt','Pirabeiraba','89239-260','Rua'),
(9681,'Blumenau','Guilherme Borchardt','Itoupava Central','89068-150','Rua'),
(9682,'Blumenau','Guilherme Bublitz','Velha','89046-094','Rua'),
(9683,'Blumenau','Guilherme Butzke Sênior','Velha','89036-140','Rua'),
(9684,'Jaraguá do Sul','Guilherme Cristiano Wackerhagen','Vila Nova','89259-300','Rua'),
(9685,'Chapecó','Guilherme da Silva de Almeida','Pinheirinho','89806-780','Rua'),
(9686,'Jaraguá do Sul','Guilherme Dancker','Centro','89251-460','Rua'),
(9687,'Palhoça','Guilherme de Almeida','Caminho Novo','88132-440','Rua'),
(9688,'Lages','Guilherme de Almeida','Universitário','88509-380','Rua'),
(9689,'Brusque','Guilherme de Mello','Cedrinho','88358-060','Rua'),
(9690,'Joinville','Guilherme Elling','Saguaçu','89221-233','Rua'),
(9691,'Joinville','Guilherme Finkbeiner','Costa e Silva','89220-420','Rua'),
(9692,'Florianópolis','Guilherme Fortkamp','Balneário','88075-536','Praça'),
(9693,'Blumenau','Guilherme Friedenreich','Itoupava Seca','89030-125','Rua'),
(9694,'Itajaí','Guilherme Genuíno Rhenius','São Vicente','88309-213','Rua'),
(9695,'Jaraguá do Sul','Guilherme Giese','Rio Cerro II','89261-536','Rua'),
(9696,'Jaraguá do Sul','Guilherme Guielow','Baependi','89256-080','Rua'),
(9697,'Jaraguá do Sul','Guilherme Gumz','Centenário','89256-620','Rua'),
(9698,'Jaraguá do Sul','Guilherme Hass','Jaraguá Esquerdo','89253-332','Rua'),
(9699,'Jaraguá do Sul','Guilherme Hering','Centro','89251-360','Rua'),
(9700,'Joinville','Guilherme Holz','Bom Retiro','89223-210','Rua'),
(9701,'Jaraguá do Sul','Guilherme Ignácio Hruschka','São Luís','89253-516','Rua'),
(9702,'São José','Guilherme Jacob Buch','Cidade de Florianópolis','88111-225','Rua'),
(9703,'Blumenau','Guilherme Joaquim Nazário','Velha','89045-390','Rua'),
(9704,'Blumenau','Guilherme Keller','Glória','89025-095','Rua'),
(9705,'Joinville','Guilherme Klein','Aventureiro','89226-350','Rua'),
(9706,'Joinville','Guilherme Kock','Santo Antônio','89218-220','Rua'),
(9707,'Jaraguá do Sul','Guilherme Koehler','Vieiras','89257-140','Rua'),
(9708,'Jaraguá do Sul','Guilherme Konell','Barra do Rio Cerro','89260-230','Rua'),
(9709,'Jaraguá do Sul','Guilherme Kopmann','Vila Lalau','89256-480','Rua'),
(9710,'Brusque','Guilherme Krieger','Centro','88350-010','Travessa'),
(9711,'Joinville','Guilherme Krueger','Santa Catarina','89212-240','Rua'),
(9712,'Blumenau','Guilherme Krummenauer','Ponta Aguda','89050-075','Praça'),
(9713,'Joinville','Guilherme Kurtz','Vila Nova','89237-645','Rua'),
(9714,'Blumenau','Guilherme Larsen','Salto Norte','89065-710','Rua'),
(9715,'São José','Guilherme Lemonie','Forquilhas','88107-230','Rua'),
(9716,'Joinville','Guilherme Lempke','Santo Antônio','89218-130','Rua'),
(9717,'Jaraguá do Sul','Guilherme Lessmann','João Pessoa','89257-520','Rua'),
(9718,'Criciúma','Guilherme Linenburger','Brasília','88813-240','Rua'),
(9719,'Joinville','Guilherme Loffler','Itaum','89235-515','Rua'),
(9720,'Blumenau','Guilherme Lueders','Fortaleza','89055-470','Rua'),
(9721,'Palhoça','Guilherme Luiz Steinmtz','Rio Grande','88131-830','Rua'),
(9722,'Joinville','Guilherme Manteuffel','Glória','89217-240','Rua'),
(9723,'Joinville','Guilherme Melzer','América','89216-150','Rua'),
(9724,'Florianópolis','Guilherme Miguel de Souza','Córrego Grande','88037-340','Rua'),
(9725,'Brusque','Guilherme Pavessi','Águas Claras','88357-120','Rua'),
(9726,'Joinville','Guilherme Persky','Morro do Meio','89215-321','Rua'),
(9727,'Blumenau','Guilherme Poerner','Velha','89032-300','Rua'),
(9728,'Jaraguá do Sul','Guilherme Priebl','Czerniewicz','89255-274','Rua'),
(9729,'Blumenau','Guilherme Probst','Salto Weissbach','89032-250','Rua'),
(9730,'Joinville','Guilherme Reimer','Saguaçu','89222-241','Rua'),
(9731,'Brusque','Guilherme Ristenmacher','Limeira Baixa','88356-130','Rua'),
(9732,'Brusque','Guilherme Ristow','Azambuja','88354-155','Rua'),
(9733,'Brusque','Guilherme Ristow','Primeiro de Maio','88353-270','Rua'),
(9734,'Joinville','Guilherme Roeder Filho','Itinga','89233-620','Rua'),
(9735,'Joinville','Guilherme Romanus','Saguaçu','89221-480','Rua'),
(9736,'Blumenau','Guilherme Ropke','Glória','89025-150','Rua'),
(9737,'Palhoça','Guilherme Scharf','Brejarú','88133-500','Avenida'),
(9738,'Blumenau','Guilherme Scharf','Fidélis','89062-000','Rua'),
(9739,'Blumenau','Guilherme Scharf','Itoupava Central','89060-000','Rua'),
(9740,'Blumenau','Guilherme Scheeffer','Velha','89036-430','Rua'),
(9741,'Jaraguá do Sul','Guilherme Schiochet','Nereu Ramos','89265-790','Rua'),
(9742,'Jaraguá do Sul','Guilherme Schmidt','Chico de Paula','89254-010','Rua'),
(9743,'Joinville','Guilherme Schroeder','Costa e Silva','89220-195','Rua'),
(9744,'Blumenau','Guilherme Sestrem','Progresso','89026-440','Rua'),
(9745,'Blumenau','Guilherme Siebert','Velha','89036-015','Rua'),
(9746,'Brusque','Guilherme Steffen','Steffen','88355-100','Rua'),
(9747,'Brusque','Guilherme Strecker','Santa Terezinha','88352-270','Rua'),
(9748,'Jaraguá do Sul','Guilherme Tank','Ilha da Figueira','89258-816','Rua'),
(9749,'Joinville','Guilherme Tiburtius','Saguaçu','89221-310','Rua'),
(9750,'Blumenau','Guilherme Ueckert','Itoupava','89095-222','Rua'),
(9751,'Blumenau','Guilherme Vicentini','Velha','89040-385','Rua'),
(9752,'Jaraguá do Sul','Guilherme Weege','Centro','89251-610','Rua'),
(9753,'Brusque','Guilherme Wegner','São Pedro','88351-570','Rua'),
(9754,'Brusque','Guilherme Wegner','Steffen','88355-050','Rua'),
(9755,'Joinville','Guilherme Welter','Anita Garibaldi','89203-563','Rua'),
(9756,'Tubarão','Guilherme Willemann','Comasa (COHAB)','88705-438','Rua'),
(9757,'Joinville','Guilherme Zilmann','Vila Nova','89237-090','Rua'),
(9758,'Joinville','Guilhermina Heidemann de Oliveira','Costa e Silva','89220-865','Rua'),
(9759,'Brusque','Guilhermina Paza','Azambuja','88354-175','Rua'),
(9760,'Jaraguá do Sul','Guilhermina Pereira Lima Lenzi','Água Verde','89254-550','Rua'),
(9761,'Brusque','Guilhermina R. Deichmann','Guarani','88350-520','Rua'),
(9762,'Brusque','Guilhermina Siemsen','Santa Luzia','88357-320','Rua'),
(9763,'Joinville','Guilhon Ribeiro','Guanabara','89207-760','Rua'),
(9764,'São José','Guimarães','Forquilhas','88107-368','Rua'),
(9765,'Florianópolis','Guimarães','Ingleses','88058-644','Rua'),
(9766,'Chapecó','Guimarães Rosa','Jardim América','89803-460','Rua'),
(9767,'Blumenau','Guimarães Rosa','Fidélis','89060-190','Rua'),
(9768,'Blumenau','Guiomar Paulo Lehn','Asilo','89037-669','Rua'),
(9769,'Tubarão','Guirino Molon','Monte Castelo','88702-574','Rua'),
(9770,'Florianópolis','Gumercindo Ferreira','Capoeiras','88090-810','Rua'),
(9771,'Criciúma','Gumercindo José de Bem','Jardim Maristela','88815-250','Rua'),
(9772,'Itajaí','Gumercindo Rocha','Fazenda','88306-350','Rua'),
(9773,'São José','Gumercino Hélio da Silva','Picadas do Norte','88106-558','Rua'),
(9774,'Blumenau','Gustav Hacklender','Jardim Blumenau','89010-395','Rua'),
(9775,'Blumenau','Gustav Klug','Glória','89025-490','Rua'),
(9776,'Blumenau','Gustav Michel','Fortaleza','89055-020','Rua'),
(9777,'Jaraguá do Sul','Gustavo A. Gums','Rio Cerro II','89261-750','Rua'),
(9778,'Joinville','Gustavo A. Richlin','Guanabara','89207-040','Rua'),
(9779,'Joinville','Gustavo Augusto Henrique Kuhl','Vila Nova','89237-280','Rua'),
(9780,'Florianópolis','Gustavo Barroso','Capoeiras','88070-490','Rua'),
(9781,'Blumenau','Gustavo Benner','Velha','89045-030','Rua'),
(9782,'Itajaí','Gustavo Bernet','Cordeiros','88310-551','Rua'),
(9783,'Itajaí','Gustavo Bernet','Cordeiros','88310-550','Rua'),
(9784,'Joinville','Gustavo Bolott','Pirabeiraba','89239-271','Rua'),
(9785,'Joinville','Gustavo Britzk','Pirabeiraba','89239-309','Rua'),
(9786,'Jaraguá do Sul','Gustavo Bruch','Czerniewicz','89255-020','Rua'),
(9787,'Brusque','Gustavo Bruns','Souza Cruz','88354-450','Rua'),
(9788,'Joinville','Gustavo Brusque','Pirabeiraba','89239-273','Rua'),
(9789,'Blumenau','Gustavo Budag','Velha','89036-501','Rua'),
(9790,'Blumenau','Gustavo Budag','Velha','89036-500','Rua'),
(9791,'Blumenau','Gustavo Butzke','Salto','89031-170','Rua'),
(9792,'Joinville','Gustavo Capanema','América','89204-448','Rua'),
(9793,'Blumenau','Gustavo Frank','Salto Norte','89065-550','Rua'),
(9794,'Jaraguá do Sul','Gustavo Friedemann','Vila Lalau','89256-190','Rua'),
(9795,'Joinville','Gustavo Grossembacher','Centro','89201-230','Rua'),
(9796,'Joinville','Gustavo Guilherme Reinoldo Kohn','Costa e Silva','89220-610','Servidão'),
(9797,'Jaraguá do Sul','Gustavo Gunz','Rio Cerro II','89261-700','Rua'),
(9798,'Joinville','Gustavo H. Meyer','Nova Brasília','89213-110','Rua'),
(9799,'Jaraguá do Sul','Gustavo Hagedorn','Nova Brasília','89252-265','Rua'),
(9800,'Brusque','Gustavo Halfpap','Centro','88353-140','Rua'),
(9801,'Jaraguá do Sul','Gustavo Hanemann','Barra do Rio Cerro','89260-580','Rua'),
(9802,'Blumenau','Gustavo Henschel','Itoupava Central','89066-060','Rua'),
(9803,'Jaraguá do Sul','Gustavo Henschel','Vieiras','89257-010','Rua'),
(9804,'Joinville','Gustavo Hoepfner','Floresta','89211-120','Rua'),
(9805,'Brusque','Gustavo Imhof','São Pedro','88351-640','Rua'),
(9806,'Joinville','Gustavo Karmann','Glória','89216-260','Rua'),
(9807,'Blumenau','Gustavo Karsten','Velha','89040-062','Rua'),
(9808,'Brusque','Gustavo Kohler','Souza Cruz','88354-460','Rua'),
(9809,'Brusque','Gustavo Krieger','Centro','88350-080','Rua'),
(9810,'Blumenau','Gustavo Kuhlmann','Fortaleza','89056-610','Rua'),
(9811,'Joinville','Gustavo Kunde','Pirabeiraba','89239-020','Rua'),
(9812,'Lages','Gustavo Lebon Régis','Santa Helena','88504-225','Rua'),
(9813,'Jaraguá do Sul','Gustavo Lessmann','Vieiras','89257-200','Rua'),
(9814,'Blumenau','Gustavo Lueders','Itoupava Norte','89052-010','Rua'),
(9815,'Blumenau','Gustavo Maier','Progresso','89026-660','Rua'),
(9816,'Itajaí','Gustavo Manoel dos Santos','Centro','88302-095','Rua'),
(9817,'Jaraguá do Sul','Gustavo Marquardt','Barra do Rio Cerro','89260-397','Rua'),
(9818,'Joinville','Gustavo Nass','Pirabeiraba','89239-605','Rua'),
(9819,'Jaraguá do Sul','Gustavo Otto Alvin Welk','Jaraguá Noventa e Nove','89260-664','Rua'),
(9820,'Blumenau','Gustavo Persuhn','Itoupava Seca','89030-150','Rua'),
(9821,'Blumenau','Gustavo Poepper','Asilo','89037-330','Rua'),
(9822,'Joinville','Gustavo Ponick','Iririú','89227-230','Rua'),
(9823,'Joinville','Gustavo Prochnow','Pirabeiraba','89239-230','Servidão'),
(9824,'Blumenau','Gustavo Rautenberg','Itoupava Central','89066-607','Rua'),
(9825,'Blumenau','Gustavo Reif','Salto Weissbach','89032-110','Rua'),
(9826,'Lages','Gustavo Richard','Copacabana','88504-351','Rua'),
(9827,'Lages','Gustavo Richard','Copacabana','88504-352','Rua'),
(9828,'Lages','Gustavo Richard','Copacabana','88504-350','Rua'),
(9829,'Blumenau','Gustavo Richard','Asilo','89036-530','Rua'),
(9830,'Brusque','Gustavo Richard','Centro','88354-010','Rua'),
(9831,'Joinville','Gustavo Richard','Guanabara','89207-660','Rua'),
(9832,'Joinville','Gustavo Ross','Glória','89216-635','Rua'),
(9833,'Jaraguá do Sul','Gustavo Rudolfo Egold Becker','Baependi','89256-442','Rua'),
(9834,'Blumenau','Gustavo Ruedger','Itoupava','89095-210','Rua'),
(9835,'Blumenau','Gustavo Ruminski','Velha','89036-238','Rua'),
(9836,'Blumenau','Gustavo Salinger','Itoupava Seca','89030-310','Rua'),
(9837,'Brusque','Gustavo Schlosser','Centro','88353-020','Rua'),
(9838,'Joinville','Gustavo Schossland','Anita Garibaldi','89202-063','Rua'),
(9839,'Blumenau','Gustavo Steffen','Velha','89040-365','Rua'),
(9840,'Joinville','Gustavo Vogelsanger','Glória','89217-650','Rua'),
(9841,'Joinville','Gustavo Wegener','Pirabeiraba','89239-093','Rua'),
(9842,'Brusque','Gustavo Willrich','Azambuja','88354-130','Rua'),
(9843,'Blumenau','Gustavo Zeck','Itoupava','89095-040','Rua'),
(9844,'Blumenau','Gustavo Zimmermann','Itoupava Central','89063-001','Rua'),
(9845,'Blumenau','Gustavo Zimmermann','Itoupava Central','89063-000','Rua'),
(9846,'Blumenau','Gustavo Zimmermann','Itoupava Central','89062-101','Rua'),
(9847,'Blumenau','Gustavo Zimmermann','Itoupava Central','89062-100','Rua'),
(9848,'Blumenau','Guttenberg','Fortaleza','89056-050','Rua'),
(9849,'Lages','Guy Lucena','Promorar','88514-240','Rua'),
(9850,'Palhoça','H','Praia de Fora','88138-758','Rua'),
(9851,'Chapecó','H','Efapi','89809-815','Rua'),
(9852,'Joinville','Habib Farah','Aventureiro','89226-270','Rua'),
(9853,'Lages','Haeckel de Tavares','São Francisco','88506-460','Rua'),
(9854,'Joinville','Haiti','Itaum','89209-230','Rua'),
(9855,'Blumenau','Haiti','Ponta Aguda','89051-060','Rua'),
(9856,'Blumenau','Hamburg','Ponta Aguda','89050-440','Rua'),
(9857,'Chapecó','Hamburgo','Presidente Médici','89801-246','Travessa'),
(9858,'Florianópolis','Hamburgo','Córrego Grande','88037-380','Rua'),
(9859,'Joinville','Hamburgo','Boa Vista','89206-310','Rua'),
(9860,'São José','Hamiltom Lima','Real Parque','88113-589','Rua'),
(9861,'Florianópolis','Hamilton Alves da Silva','Saco dos Limões','88045-106','Servidão'),
(9862,'Florianópolis','Hamilton Berreta','Itaguaçu','88085-540','Travessa'),
(9863,'São José','Hamilton de Souza Melo','Picadas do Norte','88106-512','Servidão'),
(9864,'Florianópolis','Hamilton Ferrari','Itacorubi','88034-590','Rua'),
(9865,'Joinville','Hamilton José Silveira Machado','Ademar Garcia','89230-709','Rua'),
(9866,'Lages','Hamilton Veran','Frei Rogério','88508-450','Rua'),
(9867,'Joinville','Hanna Salin Amin','Vila Nova','89237-732','Rua'),
(9868,'Jaraguá do Sul','Hannover','Jaraguá Noventa e Nove','89260-656','Rua'),
(9869,'Florianópolis','Hannover','Córrego Grande','88037-365','Rua'),
(9870,'Joinville','Hans Dieter Schmidt','Distrito Industrial','89219-500','Rua'),
(9871,'São José','Hans Ditter Schimitz','Fazenda Santo Antônio','88104-770','Rua'),
(9872,'Joinville','Hans Jordan','Itaum','89208-015','Rua'),
(9873,'Blumenau','Hans Lorenz','Salto','89030-450','Rua'),
(9874,'Blumenau','Hans Sattler','Valparaíso','89023-760','Rua'),
(9875,'Blumenau','Hans Witthoft','Fortaleza','89057-290','Rua'),
(9876,'Joinville','Harald Birckholz','Itinga','89235-849','Rua'),
(9877,'Florianópolis','Harmonia','Campeche','88063-500','Servidão'),
(9878,'Florianópolis','Harmonia','Centro','88015-550','Travessa'),
(9879,'Joinville','Harmonia','Floresta','89211-220','Rua'),
(9880,'Joinville','Harold Carlos Miers','Vila Nova','89237-350','Rua'),
(9881,'Joinville','Harold Maul','Aventureiro','89225-840','Rua'),
(9882,'Florianópolis','Haroldo Soares Glavan','Cacupé','88050-005','Rodovia'),
(9883,'Blumenau','Harry Brehmer','Velha','89045-450','Rua'),
(9884,'Jaraguá do Sul','Harry C. Buchmann','Centro','89251-310','Rua'),
(9885,'Blumenau','Harry Gauche','Asilo','89036-390','Rua'),
(9886,'Blumenau','Harry Griebel','Itoupava Central','89068-130','Rua'),
(9887,'Blumenau','Harry Hadlich','Itoupava Norte','89053-380','Rua'),
(9888,'Joinville','Harry Klix','Glória','89216-520','Rua'),
(9889,'Blumenau','Harry Krause','Itoupavazinha','89066-337','Rua'),
(9890,'Florianópolis','Harry Laus','Centro','88015-615','Travessa'),
(9891,'Blumenau','Harry Leu','Itoupava','89095-230','Rua'),
(9892,'Joinville','Harry Monich','América','89216-030','Rua'),
(9893,'Blumenau','Harry Pofhal','Asilo','89037-650','Rua'),
(9894,'Blumenau','Harry Reif','Itoupava Norte','89053-060','Rua'),
(9895,'Blumenau','Harry Roepcke','Velha','89046-550','Rua'),
(9896,'Blumenau','Harry Stein','Salto','89031-610','Rua'),
(9897,'Blumenau','Harry Wruck','Fortaleza','89056-210','Rua'),
(9898,'Blumenau','Hasselfelde','Ponta Aguda','89050-400','Rua'),
(9899,'Blumenau','Havana','Ponta Aguda','89051-070','Rua'),
(9900,'Criciúma','Hector Zanette','Santa Bárbara','88804-130','Rua'),
(9901,'Criciúma','Hediwigen Schreiber Machado','Mineira Nova','88806-575','Rua'),
(9902,'Jaraguá do Sul','Hedwig Froelich Bruns','Ilha da Figueira','89258-580','Rua'),
(9903,'Joinville','Hedwig Reiss','Glória','89216-455','Rua'),
(9904,'Blumenau','Hedwig Schoenau','Itoupava Norte','89053-350','Rua'),
(9905,'Criciúma','Hegidio José Maciel','Paraíso','88805-180','Rua'),
(9906,'Blumenau','Heidelberg','Ponta Aguda','89050-470','Rua'),
(9907,'Florianópolis','Heidelberg','Córrego Grande','88037-390','Rua'),
(9908,'Jaraguá do Sul','Heini Behling','Ilha da Figueira','89258-024','Rua'),
(9909,'Blumenau','Heino Marx','Itoupava Seca','89030-335','Rua'),
(9910,'Jaraguá do Sul','Heinrich August Lessmann','Centenário','89256-600','Rua'),
(9911,'Blumenau','Heinrich Gebien','Valparaíso','89023-740','Rua'),
(9912,'Blumenau','Heinrich Goldacker','Itoupava Seca','89030-355','Rua'),
(9913,'Blumenau','Heinrich Grassmann','Itoupavazinha','89066-331','Rua'),
(9914,'Blumenau','Heinrich Hemmer','Badenfurt','89070-000','Rua'),
(9915,'Blumenau','Heinrich Hosang','Victor Konder','89012-190','Rua'),
(9916,'Blumenau','Heinrich Piske','Fortaleza','89057-230','Rua'),
(9917,'Jaraguá do Sul','Heinrich Schunke','Rio Cerro II','89261-710','Rua'),
(9918,'Jaraguá do Sul','Heinrich Sell','Jaraguá Esquerdo','89260-688','Rua'),
(9919,'Blumenau','Heinrich Wruck','Itoupava Central','89063-070','Rua'),
(9920,'Jaraguá do Sul','Heins Barg','Baependi','89256-420','Rua'),
(9921,'Joinville','Heins Dorival Halter','Iririú','89224-399','Rua'),
(9922,'Blumenau','Heinz Grahl','Velha','89045-340','Rua'),
(9923,'Blumenau','Heinz Hartmann','Salto','89030-440','Rua'),
(9924,'Jaraguá do Sul','Heinz Mahnke','Vila Lenzi','89252-350','Rua'),
(9925,'Joinville','Heinz Pahl','Jarivatuba','89230-267','Rua'),
(9926,'Blumenau','Heinz Scheidemantel','Testo Salto','89074-110','Rua'),
(9927,'Joinville','Heinz Schultz','Anita Garibaldi','89203-510','Rua'),
(9928,'Joinville','Heinzi Zietz','Vila Nova','89237-315','Rua'),
(9929,'Florianópolis','Heitor Bittencourt','Canasvieiras','88054-450','Rua'),
(9930,'Palhoça','Heitor de Souza','Barra do Aririú','88134-405','Rua'),
(9931,'Criciúma','Heitor Fraga de Oliveira','Mina Quatro','88815-440','Rua'),
(9932,'Joinville','Heitor Guimarães','Saguaçu','89221-675','Rua'),
(9933,'Itajaí','Heitor Liberato','São Judas','88303-101','Rua'),
(9934,'Itajaí','Heitor Liberato','Centro','88304-100','Rua'),
(9935,'Itajaí','Heitor Liberato','Centro','88303-100','Rua'),
(9936,'Itajaí','Heitor Liberato','São Judas','88304-101','Rua'),
(9937,'Florianópolis','Heitor Luz','Centro','88015-500','Rua'),
(9938,'Florianópolis','Heitor Manoel Dutra','Ribeirão da Ilha','88064-605','Servidão'),
(9939,'Blumenau','Heitor Morastoni','Velha','89040-150','Rua'),
(9940,'Tubarão','Heitor Souza','Aeroporto','88705-210','Rua'),
(9941,'Chapecó','Heitor Villa Lobos - D','Esplanada','89812-595','Rua'),
(9942,'Chapecó','Heitor Villa Lobos - D','Maria Goretti','89806-031','Rua'),
(9943,'Chapecó','Heitor Villa Lobos - D','Santa Maria','89812-620','Rua'),
(9944,'Chapecó','Heitor Villa Lobos - E','Maria Goretti','89806-030','Rua'),
(9945,'Chapecó','Heitor Villa Lobos - E','Presidente Médici','89806-155','Rua'),
(9946,'Lages','Heitor Villa-Lobos','São Francisco','88506-400','Rua'),
(9947,'São José','Heládio Mário de Souza','Centro','88103-003','Rua'),
(9948,'Palhoça','Heládio Olsen da Veiga','Praia de Fora','88138-825','Rua'),
(9949,'Blumenau','Heldo Florentino Wan Dall','Asilo','89037-460','Rua'),
(9950,'Criciúma','Heledina Antônio Cardoso','São Simão','88811-470','Rua'),
(9951,'Criciúma','Helena','Cruzeiro do Sul','88811-193','Rua'),
(9952,'Blumenau','Helena Altini Pasta','Itoupavazinha','89070-522','Rua'),
(9953,'Joinville','Helena Barkemeyer','Vila Nova','89237-460','Rua'),
(9954,'Joinville','Helena Casagrande Ramos','Aventureiro','89225-599','Rua'),
(9955,'Criciúma','Helena de Girardi','Rio Maina','88817-510','Rua'),
(9956,'Joinville','Helena Degelmann','Costa e Silva','89218-580','Rua'),
(9957,'São José','Helena Etelvina Mattos','Picadas do Norte','88106-508','Rua'),
(9958,'Blumenau','Helena Fischer','Itoupava Central','89062-370','Rua'),
(9959,'Blumenau','Helena Herkenhoff','Velha','89040-130','Rua'),
(9960,'Blumenau','Helena Kaufmann','Velha','89040-298','Rua'),
(9961,'Joinville','Helena Wolfgram Schroeder','Nova Brasília','89213-250','Rua'),
(9962,'Blumenau','Helena Zibell','Itoupavazinha','89066-368','Rua'),
(9963,'Blumenau','Helene Kertzendorff','Velha','89042-130','Rua'),
(9964,'Blumenau','Helene Ohf','Velha','89042-326','Rua'),
(9965,'Palhoça','Heleno Garcia','Aririu','88135-060','Rua'),
(9966,'Florianópolis','Heleno João Nunes','Pântano do Sul','88067-107','Rua'),
(9967,'Lages','Heleodoro Alves Paes','Santa Cândida','88514-725','Rua'),
(9968,'Jaraguá do Sul','Heleodoro Borges','Centro','89251-240','Rua'),
(9969,'Florianópolis','Heleodoro João Florindo','Barra da Lagoa','88061-415','Servidão'),
(9970,'Joinville','Helga Arndt','Costa e Silva','89220-515','Rua'),
(9971,'Florianópolis','Hélio Adriano Daniel','Campeche','88063-520','Servidão'),
(9972,'Lages','Hélio Bosco de Castro','Habitação','88511-400','Rua'),
(9973,'Florianópolis','Hélio Cirillo Barcelos','Carianos','88047-774','Rua'),
(9974,'Blumenau','Hélio Coelho Gomes','Itoupava Norte','89053-650','Rua'),
(9975,'Itajaí','Hélio Douat de Menezes','São João','88305-130','Rua'),
(9976,'São José','Hélio Estefano Becker','Real Parque','88113-460','Rua'),
(9977,'Itajaí','Hélio Firmo Caetano','Ressacada','88307-110','Rua'),
(9978,'Brusque','Hélio Imhof','São Pedro','88351-730','Rua'),
(9979,'Joinville','Hélio Lentz Puerta','Boa Vista','89205-590','Rua'),
(9980,'Blumenau','Hélio Peixer','Progresso','89026-470','Rua'),
(9981,'Joinville','Hélio Pimentel','Aventureiro','89226-165','Rua'),
(9982,'Florianópolis','Hélio Pinto de Mello','Ingleses','88058-620','Rua'),
(9983,'Joinville','Hélio Piva','Santa Catarina','89212-660','Rua'),
(9984,'Lages','Hélio Ribeiro da Silva','Cristal','88521-472','Rua'),
(9985,'Florianópolis','Hélio Santos','Costeira do Pirajubaé','88047-020','Servidão'),
(9986,'Joinville','Hélio Schmitt','João Costa','89231-470','Rua'),
(9987,'Florianópolis','Hélio Souza Silva','Saco Grande','88030-115','Rua'),
(9988,'Blumenau','Hélio Tomazelli','Itoupava Norte','89053-595','Rua'),
(9989,'Joinville','Hélio Venturi','Morro do Meio','89215-450','Rua'),
(9990,'Lages','Hélio Vieira da Silva','Vila Nova','88503-335','Rua'),
(9991,'Lages','Heliodoro Muniz','Cidade Alta','88514-600','Rua'),
(9992,'Blumenau','Hellmuth Butzke','Velha','89046-490','Rua'),
(9993,'Blumenau','Hellmuth Jensen','Asilo','89037-585','Rua'),
(9994,'Blumenau','Helma Buettner','Velha','89041-010','Rua'),
(9995,'Blumenau','Helmund Trapp','Testo Salto','89074-180','Rua'),
(9996,'Criciúma','Helmut Anton Schaarschmidt','Próspera','88815-198','Rua'),
(9997,'Blumenau','Helmut Baehr','Itoupavazinha','89066-697','Rua'),
(9998,'Blumenau','Helmut Birr','Velha','89036-820','Rua'),
(9999,'Criciúma','Helmut Speck','São Defende','88808-056','Rua'),
(10000,'Blumenau','Helmut Ullrich','Itoupava','89095-385','Rua'),
(10001,'Blumenau','Helmuth Barthel','Velha','89041-350','Rua'),
(10002,'Joinville','Helmuth Beier','Jardim Paraíso','89226-613','Rua'),
(10003,'Blumenau','Helmuth Dero','Velha','89046-570','Rua'),
(10004,'Blumenau','Helmuth Goll','Progresso','89027-410','Rua'),
(10005,'Jaraguá do Sul','Helmuth Hansen','Jaraguá Esquerdo','89253-410','Rua'),
(10006,'Blumenau','Helmuth Loth','Fortaleza','89056-445','Rua'),
(10007,'Blumenau','Helmuth Metzger','Velha','89036-480','Rua'),
(10008,'Blumenau','Helmuth Rautenberg','Velha','89032-304','Rua'),
(10009,'Joinville','Helmuth Rohweder','Saguaçu','89204-153','Rua'),
(10010,'Blumenau','Helmuth Schwabe','Progresso','89027-475','Rua'),
(10011,'Blumenau','Helmuth Sievert','Itoupava Norte','89053-660','Rua'),
(10012,'Joinville','Helmuth Teicher','Vila Nova','89237-472','Rua'),
(10013,'Joinville','Helmuthe Beier','Jardim Paraíso','89226-535','Rua'),
(10014,'Blumenau','Heloy Dalsasso','Itoupava Seca','89030-230','Rua'),
(10015,'Criciúma','Helvécio Coelho Rodrigues','Santa Bárbara','88802-040','Rua'),
(10016,'Lages','Hemerentina Alves Oliveira','Santa Maria','88523-215','Rua'),
(10017,'Joinville','Henfil','Santa Catarina','89212-510','Rua'),
(10018,'Blumenau','Henrich Carl','Itoupava Norte','89053-160','Rua'),
(10019,'Brusque','Henrich Hoffmann','Centro','88353-135','Rua'),
(10020,'Brusque','Henrich Ricardo Bruno Erbe','Centro','88350-020','Rua'),
(10021,'Blumenau','Henriete Holz','Velha','89046-021','Rua'),
(10022,'Blumenau','Henriette Wilhelmine Karoline Barth','Salto Norte','89070-020','Rua'),
(10023,'Criciúma','Henrique Alamini','Rio Maina','88818-410','Rua'),
(10024,'Joinville','Henrique Albrecht','Morro do Meio','89215-050','Rua'),
(10025,'São José','Henrique Alvim Corrêa','Areias','88113-830','Rua'),
(10026,'Itajaí','Henrique Antônio Custódio','Quilômetro Doze','88316-487','Rua'),
(10027,'Blumenau','Henrique Assini','Velha','89032-322','Rua'),
(10028,'Lages','Henrique Ataíde dos Santos','Maria Luiza','88519-150','Rua'),
(10029,'Blumenau','Henrique Ave Lallemant','Ribeirão Fresco','89015-190','Rua'),
(10030,'Itajaí','Henrique B. Maria de Borba','Fazenda','88301-464','Servidão'),
(10031,'Joinville','Henrique Bachtold','Nova Brasília','89213-120','Rua'),
(10032,'Blumenau','Henrique Bauler','Velha','89041-330','Rua'),
(10033,'Jaraguá do Sul','Henrique Behling','Amizade','89255-730','Rua'),
(10034,'Blumenau','Henrique Bembinetti','Asilo','89037-275','Rua'),
(10035,'Blumenau','Henrique Bennertz','Itoupava Norte','89053-220','Rua'),
(10036,'Itajaí','Henrique Bianchini','Cordeiros','88311-240','Rua'),
(10037,'Jaraguá do Sul','Henrique Boeder','Barra do Rio Cerro','89260-270','Rua'),
(10038,'Blumenau','Henrique Boehringer','Salto Norte','89065-410','Rua'),
(10039,'Florianópolis','Henrique Boiteux','Estreito','88075-060','Rua'),
(10040,'São José','Henrique Bombazar','Cidade de Florianópolis','88111-102','Travessa'),
(10041,'Itajaí','Henrique Borba dos Santos','Cordeiros','88310-380','Rua'),
(10042,'Jaraguá do Sul','Henrique Borchers','Água Verde','89254-470','Rua'),
(10043,'Jaraguá do Sul','Henrique Bortolini','Jaraguá Esquerdo','89253-360','Rua'),
(10044,'Brusque','Henrique Bosco','Centro','88350-235','Rua'),
(10045,'Florianópolis','Henrique Bruggemann','Centro','88015-650','Rua'),
(10046,'Jaraguá do Sul','Henrique Butzke','Jaraguá Esquerdo','89260-643','Rua'),
(10047,'Joinville','Henrique Caetano da Silva','Itaum','89208-330','Rua'),
(10048,'Blumenau','Henrique Carlos Knop','Garcia','89020-470','Rua'),
(10049,'Criciúma','Henrique Chenaud','Centro','88802-390','Rua'),
(10050,'Blumenau','Henrique Cicatto','Fortaleza','89055-370','Rua'),
(10051,'Blumenau','Henrique Clasen','Itoupava Seca','89030-290','Rua'),
(10052,'Joinville','Henrique Coimbra','Boa Vista','89227-660','Rua'),
(10053,'Blumenau','Henrique Conrad','Itoupava','89095-300','Rua'),
(10054,'Itajaí','Henrique Dauer','Imaruí','88305-540','Rua'),
(10055,'Brusque','Henrique Deichmann','Guarani','88350-485','Rua'),
(10056,'Brusque','Henrique Deichmann Sobrinho','Guarani','88350-510','Rua'),
(10057,'Jaraguá do Sul','Henrique Demathe','Nereu Ramos','89265-730','Rua'),
(10058,'Lages','Henrique Dias','Universitário','88509-076','Rua'),
(10059,'Criciúma','Henrique Dias','Nossa Senhora da Salete','88815-590','Rua'),
(10060,'Blumenau','Henrique Dias','Velha','89036-370','Rua'),
(10061,'Chapecó','Henrique Dias','Passo dos Fortes','89805-075','Rua'),
(10062,'Joinville','Henrique Dias','Anita Garibaldi','89203-420','Rua'),
(10063,'Joinville','Henrique Dingee','Guanabara','89207-450','Rua'),
(10064,'Joinville','Henrique Douat','Floresta','89211-050','Rua'),
(10065,'Itajaí','Henrique Douat','Centro','88301-130','Rua'),
(10066,'Blumenau','Henrique Eckelberg','Itoupava Seca','89030-240','Rua'),
(10067,'Blumenau','Henrique Eger','Testo Salto','89074-670','Rua'),
(10068,'São José','Henrique Ernesto Truppel','Ponta de Baixo','88104-235','Rua'),
(10069,'Jaraguá do Sul','Henrique Fernando Germano Mielke','Vieiras','89256-570','Rua'),
(10070,'Joinville','Henrique Fismer','Santo Antônio','89218-116','Rua'),
(10071,'Lages','Henrique Fontes','Guarujá','88521-360','Rua'),
(10072,'Brusque','Henrique Furbringer','Maluche','88354-540','Rua'),
(10073,'Blumenau','Henrique Geske','Velha','89045-280','Rua'),
(10074,'Brusque','Henrique Gohr','Rio Branco','88350-750','Rua'),
(10075,'Blumenau','Henrique Grahl','Velha','89045-210','Rua'),
(10076,'Blumenau','Henrique Griebel','Itoupava Central','89068-110','Rua'),
(10077,'Brusque','Henrique Hartke','Primeiro de Maio','88353-350','Rua'),
(10078,'Blumenau','Henrique Havenstein','Itoupava','89095-630','Rua'),
(10079,'Blumenau','Henrique Herkenhoff','Velha','89045-360','Rua'),
(10080,'Jaraguá do Sul','Henrique Hormburg','Barra do Rio Cerro','89260-470','Rua'),
(10081,'Jaraguá do Sul','Henrique Janssen','Nova Brasília','89253-130','Rua'),
(10082,'Palhoça','Henrique Joaquim de Borba','Passa Vinte','88133-157','Rua'),
(10083,'Joinville','Henrique Jorge Vogelsanger','América','89201-610','Rua'),
(10084,'Palhoça','Henrique José da Silva','Aririu','88135-180','Rua'),
(10085,'Criciúma','Henrique Kanareck','São Simão','88811-820','Rua'),
(10086,'Brusque','Henrique Knihs','Águas Claras','88353-690','Rua'),
(10087,'Blumenau','Henrique Krambeck','Velha','89041-455','Rua'),
(10088,'Jaraguá do Sul','Henrique Krause','Ilha da Figueira','89258-330','Rua'),
(10089,'Blumenau','Henrique Kretz','Badenfurt','89070-450','Rua'),
(10090,'Blumenau','Henrique Kroger','Velha','89042-252','Rua'),
(10091,'Blumenau','Henrique Krohberger','Boa Vista','89012-340','Rua'),
(10092,'Itajaí','Henrique Labes','Centro','88301-050','Servidão'),
(10093,'Criciúma','Henrique Lage','Centro','88801-010','Rua'),
(10094,'Criciúma','Henrique Lage','Santa Bárbara','88804-010','Rua'),
(10095,'Joinville','Henrique Lage','Itaum','89209-250','Rua'),
(10096,'Itajaí','Henrique Leonardo Deola Pftizer','São Vicente','88308-430','Rua'),
(10097,'Joinville','Henrique Lepper','Saguaçu','89221-130','Rua'),
(10098,'Criciúma','Henrique Lodetti','Centro','88801-025','Travessa'),
(10099,'Blumenau','Henrique Lucas Sênior','Salto Norte','89065-420','Rua'),
(10100,'Brusque','Henrique Luiz Galassini','São Luiz','88351-360','Rua'),
(10101,'Blumenau','Henrique Manoel de Azevedo','Itoupava Norte','89052-375','Rua'),
(10102,'Lages','Henrique Mariani','Brusque','88503-055','Rua'),
(10103,'Jaraguá do Sul','Henrique Marquardt','Czerniewicz','89255-070','Rua'),
(10104,'Joinville','Henrique Marquardt','São Marcos','89203-345','Rua'),
(10105,'Criciúma','Henrique Martins da Rocha','Colonial','88819-260','Rua'),
(10106,'Joinville','Henrique Max Baggenstoss','Saguaçu','89221-350','Rua'),
(10107,'Blumenau','Henrique Mette','Itoupavazinha','89070-520','Rua'),
(10108,'Blumenau','Henrique Mette','Itoupavazinha','89066-500','Rua'),
(10109,'Joinville','Henrique Meyer','Centro','89201-405','Rua'),
(10110,'Blumenau','Henrique Michels','Asilo','89037-170','Rua'),
(10111,'Itajaí','Henrique Michels Júnior','Salseiros','88311-715','Rua'),
(10112,'Blumenau','Henrique Miehe','Itoupava Central','89066-608','Rua'),
(10113,'Joinville','Henrique Miers','Costa e Silva','89218-600','Rua'),
(10114,'Blumenau','Henrique Morell','Testo Salto','89074-170','Rua'),
(10115,'Jaraguá do Sul','Henrique Nagel','Água Verde','89254-560','Rua'),
(10116,'Lages','Henrique Nunes','Penha','88525-835','Rua'),
(10117,'Lages','Henrique Osvald','São Francisco','88506-540','Rua'),
(10118,'Jaraguá do Sul','Henrique Pasold','Baependi','89256-060','Rua'),
(10119,'Blumenau','Henrique Passold','Itoupava Central','89062-020','Rua'),
(10120,'Jaraguá do Sul','Henrique Piazera','Centro','89252-060','Rua'),
(10121,'Itajaí','Henrique Pinotti','Imaruí','88305-589','Rua'),
(10122,'Blumenau','Henrique Probst','Asilo','89037-670','Rua'),
(10123,'Joinville','Henrique R. G. Henning','Glória','89217-450','Rua'),
(10124,'Chapecó','Henrique Raauvehdaal','Jardim América','89803-710','Rua'),
(10125,'Jaraguá do Sul','Henrique Reichow','Barra do Rio Cerro','89260-400','Rua'),
(10126,'Blumenau','Henrique Reif','Fortaleza','89051-301','Rua'),
(10127,'Blumenau','Henrique Reif','Ponta Aguda','89051-300','Rua'),
(10128,'Jaraguá do Sul','Henrique Richter','Ilha da Figueira','89258-028','Rua'),
(10129,'Joinville','Henrique Rieper','Nova Brasília','89214-705','Servidão'),
(10130,'Blumenau','Henrique Rodolfo Becker','Salto','89031-150','Rua'),
(10131,'Brusque','Henrique Rosin','Centro','88352-010','Rua'),
(10132,'Joinville','Henrique Schenkel','Iririú','89227-412','Servidão'),
(10133,'Joinville','Henrique Schneider Júnior','Iririú','89227-450','Rua'),
(10134,'Blumenau','Henrique Schreiber','Progresso','89027-515','Rua'),
(10135,'Blumenau','Henrique Schuster','Badenfurt','89070-790','Rua'),
(10136,'Blumenau','Henrique Schwambach','Badenfurt','89070-610','Rua'),
(10137,'Blumenau','Henrique Setter','Itoupava Central','89062-440','Rua'),
(10138,'Lages','Henrique Silva','Guarujá','88521-410','Rua'),
(10139,'Lages','Henrique Silva Ramos','Sagrado Coração de Jesus','88508-390','Rua'),
(10140,'Jaraguá do Sul','Henrique Sohn','Czerniewicz','89255-240','Rua'),
(10141,'Jaraguá do Sul','Henrique Spengler','Vila Nova','89259-280','Rua'),
(10142,'Jaraguá do Sul','Henrique Talmann','Czerniewicz','89255-272','Rua'),
(10143,'Joinville','Henrique Tamanini','Aventureiro','89225-035','Rua'),
(10144,'Florianópolis','Henrique Thomas Nunes','Rio Vermelho','88060-315','Servidão'),
(10145,'Brusque','Henrique Ulber','Guarani','88350-640','Rua'),
(10146,'Florianópolis','Henrique Valgas','Centro','88010-220','Rua'),
(10147,'Florianópolis','Henrique Veras do Nascimento','Lagoa da Conceição','88062-020','Rua'),
(10148,'Itajaí','Henrique Vigarani','Imaruí','88305-555','Rua'),
(10149,'Joinville','Henrique Walmor Lennert','Itinga','89235-711','Rua'),
(10150,'Lages','Henrique Waltrick','Caça e Tiro','88503-470','Rua'),
(10151,'Blumenau','Henrique Watson','Boa Vista','89012-375','Rua'),
(10152,'Blumenau','Henrique Weise','Salto Weissbach','89032-510','Rua'),
(10153,'Blumenau','Henrique Westphal','Itoupava Central','89062-110','Rua'),
(10154,'Joinville','Henriqueta Brieba','Aventureiro','89225-790','Rua'),
(10155,'Florianópolis','Henriqueta Grundler da Costa','Centro','88015-645','Rua'),
(10156,'Chapecó','Henry Giessembier - E','Maria Goretti','89801-430','Rua'),
(10157,'Blumenau','Henry Mill','Fortaleza','89056-430','Rua'),
(10158,'Itajaí','Henry Pedro Deitos','São Judas','88303-620','Rua'),
(10159,'Joinville','Heraclito Lobato','Floresta','89211-620','Rua'),
(10160,'Florianópolis','Heraldo Dias','Pantanal','88040-210','Rua'),
(10161,'Blumenau','Herbert André Lubow','Itoupavazinha','89066-352','Rua'),
(10162,'Joinville','Herbert Bergmann','Pirabeiraba','89239-610','Rua'),
(10163,'Blumenau','Herbert Geiser','Asilo','89037-160','Rua'),
(10164,'Blumenau','Herbert Henkels','Velha','89036-720','Rua'),
(10165,'Joinville','Herbert Hoppe','Glória','89216-540','Rua'),
(10166,'Itajaí','Herbert Kremer','São João','88305-200','Rua'),
(10167,'Blumenau','Herbert Wehmuth','Velha','89036-210','Rua'),
(10168,'Palhoça','Herbert Westphal','Centro','88130-295','Rua'),
(10169,'Joinville','Herberth Zimath','Ademar Garcia','89230-775','Rua'),
(10170,'Jaraguá do Sul','Herberto Enke','Barra do Rio Cerro','89260-315','Rua'),
(10171,'Jaraguá do Sul','Herberto Sasse','Ilha da Figueira','89258-120','Rua'),
(10172,'Lages','Hercília Correia','Caroba','88516-192','Rua'),
(10173,'Blumenau','Hercilina de Jesus Eller','Fortaleza','89055-450','Rua'),
(10174,'Blumenau','Hercílio Adriano Benjamin','Fortaleza','89056-113','Rua'),
(10175,'Criciúma','Hercílio Amante','Próspera','88815-010','Avenida'),
(10176,'Jaraguá do Sul','Hercílio Anacleto Garcia','Santo Antônio','89266-270','Rua'),
(10177,'Tubarão','Hercílio Ângelo','Monte Castelo','88702-580','Rua'),
(10178,'Jaraguá do Sul','Hercílio Bertoldi','Barra do Rio Cerro','89260-320','Rua'),
(10179,'Blumenau','Hercílio David Coutinho','Salto','89031-090','Rua'),
(10180,'Florianópolis','Hercílio de Aquino','Itaguaçu','88085-470','Rua'),
(10181,'Joinville','Hercílio dos Santos','Iririú','89224-383','Rua'),
(10182,'Tubarão','Hercílio Goulart','São Martinho','88708-815','Rua'),
(10183,'Lages','Hercílio Granzotto','Conta Dinheiro','88520-200','Rua'),
(10184,'Tubarão','Hercílio João da Silva','Humaitá','88708-022','Rua'),
(10185,'Joinville','Hercílio José da Silva','Vila Nova','89237-103','Rua'),
(10186,'São José','Hercílio Luz','Centro','88103-052','Praça'),
(10187,'Lages','Hercílio Luz','Centro','88501-010','Rua'),
(10188,'Lages','Hercílio Luz','Centro','88501-011','Rua'),
(10189,'Palhoça','Hercílio Luz','Ponte do Imaruim','88130-615','Rua'),
(10190,'Criciúma','Hercílio Luz','Centro','88801-300','Rua'),
(10191,'Chapecó','Hercílio Luz','Bela Vista','89804-311','Rua'),
(10192,'Brusque','Hercílio Luz','Centro','88350-301','Rua'),
(10193,'Criciúma','Hercílio Luz','Lote Seis','88810-160','Rua'),
(10194,'Brusque','Hercílio Luz','Centro','88350-300','Rua'),
(10195,'Chapecó','Hercílio Luz','Bela Vista','89804-310','Rua'),
(10196,'Chapecó','Hercílio Luz','Alvorada','89804-457','Rua'),
(10197,'Florianópolis','Hercílio Luz','Centro','88020-000','Avenida'),
(10198,'Florianópolis','Hercílio Luz','Centro','88010-145','Praça'),
(10199,'Joinville','Hercílio Luz','Glória','89217-460','Rua'),
(10200,'Joinville','Hercílio Luz','Bucarein','89202-500','Praça'),
(10201,'Itajaí','Hercílio Luz','Centro','88301-001','Rua'),
(10202,'Itajaí','Hercílio Luz','Centro','88301-000','Rua'),
(10203,'Florianópolis','Hercílio Luz','Centro','88020-001','Avenida'),
(10204,'Criciúma','Hercílio Luz da Silva','Mineira Nova','88806-318','Rua'),
(10205,'Criciúma','Hercílio Medeiros','Rio Maina','88818-230','Rua'),
(10206,'Tubarão','Hercílio Nogared','Oficinas','88702-035','Rua'),
(10207,'Lages','Hercílio Oliveira','Maria Luiza','88519-070','Rua'),
(10208,'Brusque','Hercílio Paza','Guarani','88350-565','Rua'),
(10209,'Blumenau','Hercílio Peixer','Fortaleza','89051-420','Rua'),
(10210,'Florianópolis','Hercílio Pires','Armação','88066-295','Rua'),
(10211,'Criciúma','Hercílio Pirolla','Metropolitana','88819-060','Rua'),
(10212,'Blumenau','Hercílio Romão Soares','Velha','89041-020','Rua'),
(10213,'Itajaí','Hercílio Tomaz dos Santos','Salseiros','88311-522','Rua'),
(10214,'Joinville','Herculano Antônio Paulo','Iririú','89227-136','Rua'),
(10215,'Tubarão','Herculano Antunes de Farias','Oficinas','88702-095','Rua'),
(10216,'Tubarão','Herculano Antunes Teixeira','Passagem','88705-450','Rua'),
(10217,'Itajaí','Herculano Corrêa','Centro','88301-580','Rua'),
(10218,'Lages','Herculano Xavier Neves','Gethal','88520-480','Rua'),
(10219,'Joinville','Herculis','Jardim Paraíso','89226-662','Rua'),
(10220,'Blumenau','Heretiano de Souza','Garcia','89020-570','Rua'),
(10221,'Joinville','Heriberto de Oliveira','Itinga','89235-004','Servidão'),
(10222,'São José','Heriberto Hulse','Serraria','88115-000','Rua'),
(10223,'São José','Heriberto Hulse','Areias','88113-000','Rua'),
(10224,'São José','Heriberto Hulse','Barreiros','88110-010','Rua'),
(10225,'São José','Heriberto Hulse','Cidade de Florianópolis','88111-100','Rua'),
(10226,'Chapecó','Heriberto Hulse','Passo dos Fortes','89805-070','Rua'),
(10227,'Joinville','Heriberto Petry','Jarivatuba','89231-165','Rua'),
(10228,'São José','Heriberto Schmidt','Ponta de Baixo','88104-160','Rua'),
(10229,'Blumenau','Herman Deck Júnior','Itoupava','89095-190','Rua'),
(10230,'Blumenau','Herman Eichstadt','Itoupava','89095-060','Rua'),
(10231,'Blumenau','Herman Fuchs','Itoupava','89095-160','Rua'),
(10232,'Blumenau','Herman Hadlich','Itoupava','89095-130','Rua'),
(10233,'Blumenau','Herman Hein','Itoupava','89095-150','Rua'),
(10234,'Blumenau','Herman Voigt','Itoupava','89095-540','Rua'),
(10235,'Blumenau','Hermann Althoff','Itoupavazinha','89066-355','Rua'),
(10236,'Joinville','Hermann Augusto Lepper','Saguaçu','89221-005','Avenida'),
(10237,'Joinville','Hermann Augusto Lepper','Centro','89201-190','Avenida'),
(10238,'Blumenau','Hermann Baehr','Progresso','89027-720','Rua'),
(10239,'Blumenau','Hermann Barthel','Velha','89046-560','Rua'),
(10240,'Blumenau','Hermann Baumgarten','Victor Konder','89012-230','Rua'),
(10241,'Florianópolis','Hermann Blumenau','Centro','88020-020','Rua'),
(10242,'Blumenau','Hermann Brehmer','Velha','89045-300','Rua'),
(10243,'Blumenau','Hermann Buerger','Fidélis','89060-370','Rua'),
(10244,'Blumenau','Hermann Buerger','Valparaíso','89023-080','Rua'),
(10245,'Blumenau','Hermann Eckelberg','Vila Nova','89035-520','Rua'),
(10246,'Blumenau','Hermann Fritzke','Itoupava Central','89069-370','Rua'),
(10247,'Blumenau','Hermann Glatz','Fidélis','89060-320','Rua'),
(10248,'Jaraguá do Sul','Hermann Grutzmacher','Rau','89254-115','Rua'),
(10249,'Blumenau','Hermann Hass','Valparaíso','89023-385','Rua'),
(10250,'Blumenau','Hermann Hering','Bom Retiro','89010-600','Rua'),
(10251,'Joinville','Hermann Huhn','Iririú','89224-465','Rua'),
(10252,'Blumenau','Hermann Huscher','Valparaíso','89023-001','Rua'),
(10253,'Blumenau','Hermann Huscher','Vila Formosa','89023-000','Rua'),
(10254,'Blumenau','Hermann John','Itoupava Seca','89030-225','Rua'),
(10255,'Blumenau','Hermann Kaestner','Itoupava Central','89068-020','Rua'),
(10256,'Blumenau','Hermann Kirsten','Itoupava Norte','89052-645','Rua'),
(10257,'Blumenau','Hermann Kratz','Velha','89045-700','Rua'),
(10258,'Blumenau','Hermann Krueger','Velha','89042-060','Rua'),
(10259,'Joinville','Hermann Lange','Costa e Silva','89219-160','Rua'),
(10260,'Blumenau','Hermann Mathes','Vila Nova','89035-030','Rua'),
(10261,'Joinville','Hermann Metz','São Marcos','89203-280','Rua'),
(10262,'Blumenau','Hermann Muller Hering','Asilo','89037-130','Rua'),
(10263,'Blumenau','Hermann Paupitz','Passo Manso','89032-550','Rua'),
(10264,'Blumenau','Hermann Piske','Fortaleza','89058-006','Rua'),
(10265,'Jaraguá do Sul','Hermann Purnhagen','Rau','89254-140','Rua'),
(10266,'Blumenau','Hermann Radtke','Vorstadt','89015-230','Rua'),
(10267,'Jaraguá do Sul','Hermann Schulz','Vila Lenzi','89252-480','Rua'),
(10268,'Blumenau','Hermann Schwartz','Velha','89042-395','Rua'),
(10269,'Blumenau','Hermann Seiler','Testo Salto','89074-730','Rua'),
(10270,'Blumenau','Hermann Spernau','Asilo','89037-506','Rua'),
(10271,'Blumenau','Hermann Sutter','Velha','89036-535','Rua'),
(10272,'Blumenau','Hermann Thierback','Itoupava Central','89062-380','Rua'),
(10273,'Blumenau','Hermann Tiedt','Itoupava Central','89062-340','Rua'),
(10274,'Blumenau','Hermann Trapp','Itoupava','89095-482','Rua'),
(10275,'Blumenau','Hermann Tribess','Fortaleza','89057-301','Rua'),
(10276,'Blumenau','Hermann Tribess','Fortaleza','89057-300','Rua'),
(10277,'Blumenau','Hermann Tribess','Fortaleza','89055-400','Rua'),
(10278,'Blumenau','Hermann Weege','Testo Salto','89074-154','Rua'),
(10279,'Blumenau','Hermann Weise','Centro','89036-008','Largo'),
(10280,'Blumenau','Hermann Wendenburg','Progresso','89026-230','Rua'),
(10281,'Lages','Hermelino Alves de Souza','Coral','88523-040','Rua'),
(10282,'Blumenau','Hermelino Borges de Jesus','Velha','89041-598','Praça'),
(10283,'Lages','Hermelino da Silva Ramos','Conta Dinheiro','88520-090','Rua'),
(10284,'Lages','Hermelino Ribeiro','Morro do Posto','88506-025','Rua'),
(10285,'Criciúma','Hermenegildo Cassimiro de Oliveira','Mineira Nova','88806-284','Rua'),
(10286,'São José','Hermes','Barreiros','88117-650','Rua'),
(10287,'São José','Hermes','Barreiros','88117-655','Servidão'),
(10288,'Lages','Hermes da Fonseca','Coral','88523-220','Rua'),
(10289,'Tubarão','Hermes da Fonseca','Aeroporto','88705-260','Rua'),
(10290,'Lages','Hermes da Fonseca','Sagrado Coração de Jesus','88508-600','Rua'),
(10291,'Chapecó','Hermes da Fonseca - D','Bela Vista','89804-132','Rua'),
(10292,'Chapecó','Hermes da Fonseca - D','São Cristóvão','89804-130','Rua'),
(10293,'Chapecó','Hermes da Fonseca - D','Bela Vista','89804-131','Rua'),
(10294,'Tubarão','Hermes Esmeraldino','São João (Margem Esquerda)','88708-490','Rua'),
(10295,'Florianópolis','Hermes Guedes da Fonseca','Armação','88066-300','Rua'),
(10296,'Itajaí','Hermes Guedes da Fonseca','Costa Cavalcanti','88310-673','Rua'),
(10297,'Tubarão','Hermes Henrique Fernandes','Revoredo','88704-760','Rua'),
(10298,'Joinville','Hermes Kruger','Santa Catarina','89233-023','Rua'),
(10299,'Joinville','Hermes Mathies','Nova Brasília','89214-450','Servidão'),
(10300,'São José','Hermes Zapelini','Barreiros','88110-050','Rua'),
(10301,'Jaraguá do Sul','Hermílio Francisco Ramos','Água Verde','89254-536','Rua'),
(10302,'Jaraguá do Sul','Hermílio Mafra Cardoso','Centro','89253-050','Rua'),
(10303,'Joinville','Hermínia Pensk','Vila Nova','89237-552','Rua'),
(10304,'Palhoça','Hermínio Bialeski Alves','Barra do Aririú','88134-466','Rua'),
(10305,'Joinville','Hermínio Dagnoni','Vila Nova','89237-322','Rua'),
(10306,'Tubarão','Hermínio de Menezes','Monte Castelo','88702-430','Rua'),
(10307,'Itajaí','Herminio José Ferreira Neto','Centro','88301-250','Rua'),
(10308,'Florianópolis','Herminio Millis','Bom Abrigo','88085-320','Rua'),
(10309,'Brusque','Hermínio Pavesi','Santa Luzia','88357-280','Rua'),
(10310,'Joinville','Hermínio Picolli','Itinga','89235-712','Rua'),
(10311,'Florianópolis','Hermínio Santos','Rio Vermelho','88060-317','Servidão'),
(10312,'Blumenau','Hermínio Sérgio Rezende','Fortaleza','89057-228','Rua'),
(10313,'Florianópolis','Herminio Silva','Ribeirão da Ilha','88064-650','Praça'),
(10314,'Joinville','Hermínio Stultzer','Anita Garibaldi','89203-375','Rua'),
(10315,'Tubarão','Hermógenes Damiani','São João (Margem Esquerda)','88708-530','Rua'),
(10316,'Florianópolis','Hermógenes Manoel dos Santos','Carvoeira','88040-652','Rua'),
(10317,'Criciúma','Hermógenes Maurício','Santo Antônio','88809-280','Rua'),
(10318,'Blumenau','Hermógenes R. da Silva','Asilo','89037-575','Rua'),
(10319,'Joinville','Hermogênio C. da Maia','Iririú','89225-018','Servidão'),
(10320,'Palhoça','Hermundino Aniceto de Oliveira','Bela Vista','88132-765','Servidão'),
(10321,'Palhoça','Hermutte Bernardo Bruch','Terra Fraca','88132-730','Rua'),
(10322,'Jaraguá do Sul','Herold Hesse','Amizade','89255-610','Rua'),
(10323,'São José','Herondina da Silva Medeiros','Serraria','88115-374','Rua'),
(10324,'Blumenau','Herondina Pereira','Fortaleza','89057-024','Rua'),
(10325,'São José','Heronildes José da Silva','Nossa Senhora do Rosário','88110-624','Rua'),
(10326,'Itajaí','Herta Thieme','São João','88305-645','Rua'),
(10327,'Joinville','Hertha Jahn Martin','Ademar Garcia','89230-787','Rua'),
(10328,'Blumenau','Herundina dos Santos','Glória','89025-550','Rua'),
(10329,'Blumenau','Herval do Oeste','Velha','89040-220','Rua'),
(10330,'Chapecó','Herval do Oeste','Eldorado','89810-420','Rua'),
(10331,'Itajaí','Herval do Oeste','São Vicente','88309-042','Rua'),
(10332,'Joinville','Herval do Oeste','Saguaçu','89221-200','Rua'),
(10333,'Joinville','Herval do Oeste','Saguaçu','89221-201','Rua'),
(10334,'Lages','Herval D''Oeste','Petrópolis','88505-346','Rua'),
(10335,'São José','Hidalgo Araújo','Cidade de Florianópolis','88111-130','Rua'),
(10336,'Itajaí','Higina de Andrade Correa','São Vicente','88312-220','Rua'),
(10337,'Joinville','Higino Aguiar','Costa e Silva','89219-320','Rua'),
(10338,'Florianópolis','Higino Brito','Canasvieiras','88054-420','Rua'),
(10339,'São José','Higino Luiz Gonzaga','Roçado','88108-360','Rua'),
(10340,'Jaraguá do Sul','Hilário Bona','Vila Nova','89259-355','Rua'),
(10341,'Tubarão','Hilário Damiani','São João (Margem Esquerda)','88708-620','Via'),
(10342,'Criciúma','Hilário Fernandes Pacheco','Vera Cruz','88810-040','Rua'),
(10343,'Criciúma','Hilário Francioni','Ceará','88815-070','Rua'),
(10344,'Criciúma','Hilário Francioni','São Cristóvão','88802-610','Rua'),
(10345,'Tubarão','Hilário José de Mello','Humaitá','88704-780','Rua'),
(10346,'Florianópolis','Hilário Manoel da Silva','Cachoeira do Bom Jesus','88056-345','Servidão'),
(10347,'Brusque','Hilário Mattiolli','Guarani','88350-560','Rua'),
(10348,'Chapecó','Hilário Néspolo','Trevo','89810-766','Rua'),
(10349,'Blumenau','Hilário Piazera','Asilo','89037-136','Rua'),
(10350,'Brusque','Hilário Pinotti','Águas Claras','88353-565','Rua'),
(10351,'Joinville','Hilário Preti','Aventureiro','89225-755','Rua'),
(10352,'Joinville','Hilário Teixeira','Aventureiro','89225-678','Rua'),
(10353,'São José','Hilário Vieira','Centro','88103-235','Rua'),
(10354,'Brusque','Hilário Zen','Guarani','88350-657','Rua'),
(10355,'Jaraguá do Sul','Hilbert Raduenz','Rio Cerro II','89261-538','Rua'),
(10356,'Joinville','Hilda Adele Korb','Ademar Garcia','89230-759','Rua'),
(10357,'Itajaí','Hilda Bella Cruz da Silva','Fazenda','88302-295','Rua'),
(10358,'Itajaí','Hilda Breittenbauch','Fiúza Lima','88303-005','Rua'),
(10359,'Blumenau','Hilda Butzke','Velha','89046-571','Rua'),
(10360,'Blumenau','Hilda de Souza','Progresso','89026-840','Rua'),
(10361,'Jaraguá do Sul','Hilda Friedel Lafin','Santo Antônio','89266-275','Rua'),
(10362,'Blumenau','Hilda Kuhlmann','Fortaleza','89056-620','Rua'),
(10363,'Joinville','Hilda Marta Haake','Costa e Silva','89217-390','Rua'),
(10364,'Joinville','Hilda Ponick','Iririú','89225-315','Servidão'),
(10365,'Joinville','Hilda Rech','Vila Nova','89237-285','Rua'),
(10366,'Joinville','Hilda Reddin','Santo Antônio','89218-208','Rua'),
(10367,'Lages','Hilda Schmidt Piccinni','Coral','88509-685','Rua'),
(10368,'Blumenau','Hilda Theiss','Garcia','89020-240','Rua'),
(10369,'Itajaí','Hildebrando Jorge Silva','Santa Clara','88306-819','Rua'),
(10370,'Itajaí','Hildebrando José da Silva','São João','88304-200','Rua'),
(10371,'Chapecó','Hildebrando Picolli Lemes','Vila Real','89805-830','Rua'),
(10372,'Joinville','Hildebrando Soares','Paranaguamirim','89231-350','Rua'),
(10373,'Jaraguá do Sul','Hildegard Elisabetha Grubba Meister','Chico de Paula','89254-842','Rua'),
(10374,'Blumenau','Hildegard Fischer','Velha','89042-254','Rua'),
(10375,'Joinville','Hildegard Nass','São Marcos','89214-151','Rua'),
(10376,'Blumenau','Hildegard Ruediger','Vila Nova','89035-660','Rua'),
(10377,'Lages','Hildo José Della Giustina','Promorar','88514-185','Rua'),
(10378,'Blumenau','Hildo Kasulke','Fortaleza','89058-240','Rua'),
(10379,'Tubarão','Hildo Machado','São João (Margem Esquerda)','88708-665','Rua'),
(10380,'Joinville','Hildo Novaes','Vila Nova','89237-345','Rua'),
(10381,'Itajaí','Hildo Silva','Barra do Rio','88305-310','Rua'),
(10382,'Blumenau','Hilma Bruch','Itoupava Central','89066-255','Rua'),
(10383,'Florianópolis','Hilton Cunha','Jurerê','88053-610','Alameda'),
(10384,'São José','Hilton Jovino da Silva','Picadas do Norte','88106-682','Rua'),
(10385,'Blumenau','Himalaia','Fortaleza','89058-065','Rua'),
(10386,'Joinville','Himmelblau','Glória','89217-660','Rua'),
(10387,'Lages','Hiperides de Sá Ferreira','Cruz de Malta','88513-650','Avenida'),
(10388,'Joinville','Hiperion','Jardim Paraíso','89226-696','Rua'),
(10389,'Florianópolis','Hipólito Igino Cordeiro','Cacupé','88050-215','Servidão'),
(10390,'Chapecó','Hipólito José da Costa','Jardim América','89803-650','Rua'),
(10391,'Florianópolis','Hipólito Machado','Santo Antônio de Lisboa','88050-480','Rua'),
(10392,'Florianópolis','Hipólito Mafra','Saco dos Limões','88045-410','Rua'),
(10393,'Palhoça','Hipólito Vicente Machado','Alto Aririu','88135-735','Rua'),
(10394,'Florianópolis','Hippólito do Valle Pereira','Lagoa da Conceição','88062-210','Rua'),
(10395,'Blumenau','Hiroxima','Velha','89032-630','Rua'),
(10396,'Lages','Hirto Luiz Melegari','Sagrado Coração de Jesus','88508-395','Rua'),
(10397,'Florianópolis','Hoepcke','Centro','88010-130','Rua'),
(10398,'Joinville','Holand Hintz','Jardim Sofia','89223-540','Rua'),
(10399,'Joinville','Holanda','Boa Vista','89206-220','Rua'),
(10400,'Chapecó','Honduras','Passo dos Fortes','89805-645','Rua'),
(10401,'Blumenau','Honduras','Ponta Aguda','89050-340','Rua'),
(10402,'Lages','Honorata Pereira de Sá','Morro do Posto','88505-040','Rua'),
(10403,'Florianópolis','Honorato','Armação','88066-095','Servidão'),
(10404,'Florianópolis','Honorato Manoel Alexandre','Itacorubi','88034-387','Servidão'),
(10405,'Lages','Honorato Ramos','Centro','88502-035','Rua'),
(10406,'São José','Honória Virgilina Machado','Ipiranga','88111-675','Rua'),
(10407,'Lages','Honorina da Costa Ribeiro','Centro','88502-095','Rua'),
(10408,'Criciúma','Honório Benjamim Pereira','Paulo de Frontin','88810-340','Rua'),
(10409,'Lages','Horacides Antunes de Liz','Dom Daniel','88520-740','Rua'),
(10410,'Lages','Horacides Pereira Machado','Tributo','88521-510','Rua'),
(10411,'Joinville','Horácio dos Santos Pereira Júnior','Itinga','89235-726','Rua'),
(10412,'Florianópolis','Horácio Ferreira','Saco Grande','88030-020','Rua'),
(10413,'Lages','Horácio Francisco Werner','Jardim Celina','88519-570','Rua'),
(10414,'Jaraguá do Sul','Horácio Pradi','Jaraguá Esquerdo','89253-430','Rua'),
(10415,'Itajaí','Horácio Ramos Gonzaga','Cordeiros','88311-258','Rua'),
(10416,'Jaraguá do Sul','Horácio Rubini','Barra do Rio Cerro','89260-250','Rua'),
(10417,'Florianópolis','Horizontal','Ingleses','88058-528','Rua'),
(10418,'Blumenau','Horizontina','Ribeirão Fresco','89015-164','Rua'),
(10419,'Tubarão','Hormecinda Viana dos Reis','Passagem','88705-520','Rua'),
(10420,'Joinville','Horst Werner','Aventureiro','89225-587','Rua'),
(10421,'Joinville','Horto Florestal','Boa Vista','89205-810','Rua'),
(10422,'Lages','Hosanah Costa Neves','Penha','88525-560','Rua'),
(10423,'Blumenau','Hubert Weiers','Velha','89040-064','Rua'),
(10424,'Florianópolis','Huberto Rohden','Campeche','88065-030','Rua'),
(10425,'Jaraguá do Sul','Hugo Braun','Centro','89251-165','Rua'),
(10426,'Blumenau','Hugo Butzke','Velha','89046-600','Rua'),
(10427,'Joinville','Hugo Delitch','Atiradores','89203-220','Rua'),
(10428,'Blumenau','Hugo Hoffmann','Velha','89040-296','Rua'),
(10429,'Palhoça','Hugo Lino Francisco Duarte','Alto Aririu','88135-766','Servidão'),
(10430,'Blumenau','Hugo Loth Júnior','Fortaleza','89056-450','Rua'),
(10431,'Joinville','Hugo May','Itaum','89210-480','Rua'),
(10432,'Lages','Hugo Mendes','Morro Grande','88503-390','Rua'),
(10433,'Joinville','Hugo Polzin','Santo Antônio','89218-195','Rua'),
(10434,'Itajaí','Hugo Praun','Centro','88301-587','Rua'),
(10435,'Joinville','Hugo Raimann','Anita Garibaldi','89202-110','Rua'),
(10436,'Brusque','Hugo Schlosser','Maluche','88354-300','Avenida'),
(10437,'Blumenau','Hugo Straube','Asilo','89037-675','Rua'),
(10438,'Blumenau','Hulda Catharina dos Santos','Progresso','89026-560','Rua'),
(10439,'Blumenau','Hulda Karsten','Badenfurt','89070-130','Rua'),
(10440,'Chapecó','Humaitá','Líder','89805-295','Rua'),
(10441,'Blumenau','Humaitá','Vorstadt','89015-280','Rua'),
(10442,'Joinville','Humaitá','Bom Retiro','89223-130','Rua'),
(10443,'Florianópolis','Humaitá','Estreito','88070-730','Rua'),
(10444,'Joinville','Humanitas','Nova Brasília','89214-070','Rua'),
(10445,'São José','Humberto Aníbal Climaco','Picadas do Norte','88106-509','Servidão'),
(10446,'Blumenau','Humberto Baader','Salto Norte','89065-110','Rua'),
(10447,'Jaraguá do Sul','Humberto Clemente Rickem','São Luís','89253-730','Rua'),
(10448,'Tubarão','Humberto de Campos','Comasa (COHAB)','88705-690','Travessa'),
(10449,'Lages','Humberto de Campos','Coral','88523-140','Rua'),
(10450,'Lages','Humberto de Campos','Sagrado Coração de Jesus','88508-190','Rua'),
(10451,'Blumenau','Humberto de Campos','Velha','89036-050','Rua'),
(10452,'Chapecó','Humberto de Campos','Jardim América','89803-480','Rua'),
(10453,'Criciúma','Humberto de Campos','Pio Corrêa','88811-570','Avenida'),
(10454,'Florianópolis','Humberto de Campos','Trindade','88036-420','Rua'),
(10455,'Joinville','Humberto de Campos','América','89204-220','Rua'),
(10456,'Florianópolis','Humberto de Freitas Tibau','Capoeiras','88090-740','Rua'),
(10457,'Florianópolis','Humberto Fernandes Mendonça','Lagoa da Conceição','88062-330','Rua'),
(10458,'Joinville','Humberto Lucena','Paranaguamirim','89231-643','Rua'),
(10459,'Brusque','Humberto Mattiolli','Centro','88350-140','Rua'),
(10460,'Joinville','Humbilina Batista Fagundes','Itaum','89209-303','Rua'),
(10461,'Joinville','Humorista Ari Leite','Vila Nova','89237-040','Rua'),
(10462,'Joinville','Hydra','Jardim Paraíso','89226-670','Rua'),
(10463,'Florianópolis','Hypólito Gregório Pereira','Canasvieiras','88054-210','Rua'),
(10464,'Palhoça','I','Praia de Fora','88138-751','Rua'),
(10465,'Joinville','Iapetus','Jardim Paraíso','89226-667','Rua'),
(10466,'Florianópolis','Ibatingui','Saco Grande','88032-520','Rua'),
(10467,'Blumenau','Ibicaré','Velha','89041-660','Rua'),
(10468,'Joinville','Ibicaré','COMASA','89228-211','Rua'),
(10469,'Joinville','Ibicaré','COMASA','89228-210','Rua'),
(10470,'Lages','Ibirama','Petrópolis','88505-288','Rua'),
(10471,'São José','Ibirama','Bela Vista','88110-330','Rua'),
(10472,'Criciúma','Ibirama','Nossa Senhora da Salete','88815-690','Rua'),
(10473,'Chapecó','Ibirama','Cristo Rei','89810-140','Rua'),
(10474,'Blumenau','Ibirama','Garcia','89021-070','Rua'),
(10475,'Itajaí','Ibirama','São Vicente','88309-510','Rua'),
(10476,'Joinville','Ibirama','Saguaçu','89221-190','Rua'),
(10477,'Joinville','Ibirapuera','Floresta','89212-020','Rua'),
(10478,'Florianópolis','Ibiza','Armação','88066-022','Travessa'),
(10479,'Joinville','Ibraim Manoel Matos','Jarivatuba','89230-550','Rua'),
(10480,'Joinville','Ibraim Sued','Aventureiro','89225-805','Rua'),
(10481,'Joinville','Ica','Vila Nova','89237-710','Rua'),
(10482,'São José','Içara','Bela Vista','88110-340','Rua'),
(10483,'Lages','Içara','Petrópolis','88505-328','Rua'),
(10484,'Blumenau','Içara','Itoupava Seca','89030-170','Rua'),
(10485,'Joinville','Içara','Floresta','89210-140','Rua'),
(10486,'Joinville','Icaraí','Floresta','89211-500','Rua'),
(10487,'Florianópolis','Ícaro','Lagoa da Conceição','88062-202','Servidão'),
(10488,'Joinville','Ida A. Eccel','Itaum','89232-330','Rua'),
(10489,'Jaraguá do Sul','Ida Bona Rocha','Centro','89251-480','Rua'),
(10490,'Jaraguá do Sul','Ida Bridi','Vila Lalau','89256-510','Rua'),
(10491,'Jaraguá do Sul','Ida Burguer','Vila Lalau','89256-230','Rua'),
(10492,'Blumenau','Ida Hadlich','Velha','89040-181','Rua'),
(10493,'Blumenau','Ida Passold','Itoupava','89095-165','Rua'),
(10494,'Blumenau','Ida Scheurich','Progresso','89026-210','Rua'),
(10495,'Joinville','Ida Schneider','Nova Brasília','89213-636','Rua'),
(10496,'Blumenau','Ida Stein','Itoupava Central','89062-280','Rua'),
(10497,'Jaraguá do Sul','Ida Tecila Adrovandi','Barra do Rio Molha','89259-692','Rua'),
(10498,'Blumenau','Ida Treis','Velha','89042-170','Rua'),
(10499,'Blumenau','Ida Venske','Itoupava Central','89068-180','Rua'),
(10500,'Blumenau','Ida Wippel','Progresso','89027-631','Rua'),
(10501,'Florianópolis','Idalécio','Ingleses','88058-707','Rua'),
(10502,'Florianópolis','Idalgidio Félix','Centro','88020-630','Travessa'),
(10503,'Lages','Idalina Izabel de Oliveira','Morro Grande','88503-067','Rua'),
(10504,'Florianópolis','Idalina Maria da Silveira','Ingleses','88058-184','Servidão'),
(10505,'Florianópolis','Idalina Pereira dos Santos','Agronômica','88025-260','Rua'),
(10506,'Brusque','Idalina Von Buettner','Centro','88350-060','Rua'),
(10507,'Florianópolis','Idalino Damázio Fernandes','Ingleses','88058-319','Servidão'),
(10508,'Itajaí','Idalino João de Oliveira','São Vicente','88309-150','Rua'),
(10509,'Florianópolis','Idelfonso Melo','Carianos','88047-595','Servidão'),
(10510,'Itajaí','Idezio Cordeiro','Salseiros','88317-260','Rua'),
(10511,'Criciúma','Idilio Antônio Ribeiro','Colonial','88819-243','Rua'),
(10512,'Tubarão','Idio José da Silva','Santo Antônio de Padua','88701-580','Rua'),
(10513,'São José','Idivaldo Horácio da Silveira','Ipiranga','88111-480','Rua'),
(10514,'Palhoça','Ieda Moreira','Praia de Fora','88138-506','Rua'),
(10515,'Blumenau','Igarapé','Garcia','89021-132','Rua'),
(10516,'Chapecó','Igarapé','Passo dos Fortes','89805-790','Rua'),
(10517,'Joinville','Igarapé','Guanabara','89207-820','Rua'),
(10518,'Chapecó','Igarassu - D','Maria Goretti','89806-200','Rua'),
(10519,'Chapecó','Igarassu - E','Maria Goretti','89806-201','Rua'),
(10520,'Joinville','Ignácio A. da Maia','Boa Vista','89206-060','Rua'),
(10521,'Florianópolis','Ignácio Ambrósio da Silveira','Lagoa da Conceição','88062-275','Servidão'),
(10522,'Lages','Ignácio Antunes Athayde','Brusque','88501-360','Rua'),
(10523,'Blumenau','Ignácio dos Santos','Glória','89025-430','Rua'),
(10524,'Criciúma','Ignácio Pedroso','Rio Maina','88818-050','Rua'),
(10525,'Criciúma','Ignácio Stakowiski','Imigrantes','88813-700','Rua'),
(10526,'Blumenau','Ignes Erthal','Glória','89025-580','Rua'),
(10527,'São José','Ignês L. S. Cursio','Serraria','88115-707','Servidão'),
(10528,'Blumenau','Ignes Rausch','Passo Manso','89032-580','Rua'),
(10529,'Blumenau','Ignes Strauch','Velha','89042-331','Rua'),
(10530,'São José','Iguaçu','Ponta de Baixo','88104-065','Rua'),
(10531,'Blumenau','Iguaçu','Itoupava Seca','89030-030','Rua'),
(10532,'Florianópolis','Iguaçu','Saco dos Limões','88045-610','Rua'),
(10533,'Joinville','Iguaçu','Santo Antônio','89218-180','Rua'),
(10534,'Chapecó','Iguaçu - D','SAIC','89802-170','Rua'),
(10535,'Chapecó','Iguaçu - E','SAIC','89802-171','Rua'),
(10536,'Blumenau','Iguapé','Itoupava Seca','89012-590','Rua'),
(10537,'Joinville','Iguapé','Atiradores','89203-145','Rua'),
(10538,'Joinville','Iguatemi','Costa e Silva','89220-240','Rua'),
(10539,'Chapecó','Ijuí','Líder','89805-172','Servidão'),
(10540,'Joinville','Ijuí','Anita Garibaldi','89214-010','Rua'),
(10541,'Palhoça','Ilda Terezinha Pagani','Passa Vinte','88132-271','Rua'),
(10542,'Florianópolis','Ilde Schwambach Starosky','Carianos','88047-490','Rua'),
(10543,'Jaraguá do Sul','Ildemar Kreutzfeld satler','Jaraguá Noventa e Nove','89260-659','Rua'),
(10544,'Jaraguá do Sul','Ildo Formigari','Czerniewicz','89255-260','Rua'),
(10545,'Florianópolis','Ilha Anhatomirim','Cachoeira do Bom Jesus','88056-594','Rua'),
(10546,'Florianópolis','Ilha das Três Marias','Cachoeira do Bom Jesus','88056-593','Rua'),
(10547,'Florianópolis','Ilha do Arvoredo','Cachoeira do Bom Jesus','88056-599','Rua'),
(10548,'Florianópolis','Ilha do Mel','Cachoeira do Bom Jesus','88056-596','Rua'),
(10549,'Palhoça','Ilha do Pico','São Sebastião','88136-565','Rua'),
(10550,'Florianópolis','Ilha dos Corais','Cachoeira do Bom Jesus','88056-597','Rua'),
(10551,'Florianópolis','Ilha dos Moleques','Cachoeira do Bom Jesus','88056-598','Rua'),
(10552,'Florianópolis','Ilha Paraíso','Campeche','88063-555','Servidão'),
(10553,'Florianópolis','Ilha Sul','Campeche','88065-290','Rua'),
(10554,'Palhoça','Ilha Terceira','São Sebastião','88136-530','Rua'),
(10555,'Florianópolis','Ilhabela','Ingleses','88058-085','Servidão'),
(10556,'Blumenau','Ilhas Malvinas','Itoupavazinha','89066-730','Rua'),
(10557,'Lages','Ilhéu da Coroa Vermelha','Guarujá','88521-340','Rua'),
(10558,'Blumenau','Ilhéus','Velha','89036-320','Rua'),
(10559,'Joinville','Ilhéus','Floresta','89211-630','Rua'),
(10560,'Blumenau','Ilhota','Velha','89041-220','Rua'),
(10561,'Chapecó','Ilhota','Cristo Rei','89810-030','Rua'),
(10562,'Brusque','Ilhota','Souza Cruz','88354-440','Rua'),
(10563,'Joinville','Ilhota','Floresta','89210-130','Rua'),
(10564,'Joinville','Iliseo Antônio Balsanelli','Jarivatuba','89231-073','Rua'),
(10565,'Chapecó','Ilma Rosa de Nes','Centro','89801-014','Travessa'),
(10566,'Joinville','Ilsa Brusque','Pirabeiraba','89239-279','Rua'),
(10567,'Lages','Ilza Amaral de Oliveira','Santa Maria','88523-270','Rua'),
(10568,'Tubarão','Imaculada Conceição','Morrotes','88704-127','Rua'),
(10569,'Joinville','Imaculada Conceição','Aventureiro','89225-872','Rua'),
(10570,'São José','Imarui','Bela Vista','88110-240','Rua'),
(10571,'Lages','Imaruí','Petrópolis','88505-382','Rua'),
(10572,'Joinville','Imaruí','Jarivatuba','89229-550','Rua'),
(10573,'Blumenau','Imaruí','Vila Nova','89035-073','Rua'),
(10574,'Criciúma','Imaruí','Santo Antônio','88809-340','Rua'),
(10575,'Itajaí','Imaruí','São Judas','88303-470','Rua'),
(10576,'São José','Imbituba','Bela Vista','88110-350','Rua'),
(10577,'Lages','Imbituba','Petrópolis','88505-268','Rua'),
(10578,'Chapecó','Imbituba','Cristo Rei','89810-150','Rua'),
(10579,'Criciúma','Imbituba','Brasília','88813-285','Rua'),
(10580,'Itajaí','Imbituba','São Judas','88303-570','Rua'),
(10581,'Joinville','Imbituba','Floresta','89211-115','Rua'),
(10582,'Chapecó','Imbu','Efapi','89809-070','Rua'),
(10583,'São José','Imbuia','Bela Vista','88110-360','Rua'),
(10584,'Blumenau','Imbuia','Fortaleza','89057-110','Rua'),
(10585,'Joinville','Imbuia','COMASA','89228-160','Rua'),
(10586,'Joinville','Imbuia','COMASA','89228-161','Rua'),
(10587,'Criciúma','Imigrante Benedet','Pinheirinho','88805-120','Rua'),
(10588,'Criciúma','Imigrante Bilessimo','Pinheirinho','88805-075','Rua'),
(10589,'Criciúma','Imigrante Casagrande','Pinheirinho','88805-080','Rua'),
(10590,'Criciúma','Imigrante Dário','Pinheirinho','88805-135','Rua'),
(10591,'Criciúma','Imigrante Darós','Pinheirinho','88805-010','Rua'),
(10592,'Criciúma','Imigrante de Lucca','Pinheirinho','88804-600','Rua'),
(10593,'Criciúma','Imigrante José Colombo','Rio Maina','88818-450','Rua'),
(10594,'Criciúma','Imigrante Martinelo','Pinheirinho','88805-070','Rua'),
(10595,'Criciúma','Imigrante Meller','Pinheirinho','88805-300','Rua'),
(10596,'Criciúma','Imigrante Milanez','Pinheirinho','88804-620','Rua'),
(10597,'Criciúma','Imigrante Milioli','Pinheirinho','88805-020','Rua'),
(10598,'Criciúma','Imigrante Netto','Pinheirinho','88805-030','Rua'),
(10599,'Criciúma','Imigrante Pavan','Pinheirinho','88805-086','Rua'),
(10600,'Criciúma','Imigrante Pierini','Pinheirinho','88805-090','Rua'),
(10601,'Joinville','Imigrante Roskamp','Anita Garibaldi','89203-520','Rua'),
(10602,'Criciúma','Imigrante Scotti','Pinheirinho','88805-148','Rua'),
(10603,'Criciúma','Imigrante Sônego','Pinheirinho','88805-130','Rua'),
(10604,'Criciúma','Imigrante Thomé','Pinheirinho','88805-050','Rua'),
(10605,'Criciúma','Imigrante Verson','Pinheirinho','88805-200','Rua'),
(10606,'Criciúma','Imigrante Zanette','Pinheirinho','88805-140','Rua'),
(10607,'Criciúma','Imigrantes Poloneses','São Luiz','88803-480','Avenida'),
(10608,'Joinville','Imperador','Itaum','89210-433','Rua'),
(10609,'Joinville','Imperatriz','Floresta','89210-580','Rua'),
(10610,'Blumenau','Imperatriz Leopoldina','Velha','89041-200','Rua'),
(10611,'Chapecó','Imperatriz Leopoldina','São Cristóvão','89803-060','Rua'),
(10612,'Florianópolis','Inácia de Medeiros','Córrego Grande','88037-065','Servidão'),
(10613,'Florianópolis','Inácio','Campeche','88063-310','Servidão'),
(10614,'Lages','Inácio Alvarenga Peixoto','Várzea','88526-380','Rua'),
(10615,'Joinville','Inácio Bastos','Bucarein','89202-310','Rua'),
(10616,'Blumenau','Inácio Busnardo','Garcia','89020-520','Rua'),
(10617,'Lages','Inácio Cassemiro de Goss','Vila Nova','88503-260','Rua'),
(10618,'Joinville','Inácio de Oliveira','Itaum','89208-100','Rua'),
(10619,'Florianópolis','Inácio Francisco Dias','Saco Grande','88030-365','Servidão'),
(10620,'Chapecó','Inácio José Negrão','Jardim América','89803-530','Rua'),
(10621,'Blumenau','Inácio Manoel Cardoso','Progresso','89026-425','Rua'),
(10622,'Tubarão','Inácio Margotti','São Cristóvão','88703-210','Via'),
(10623,'Palhoça','Inácio Paulo Dalri','Praia de Fora','88138-842','Praça'),
(10624,'São José','Inácio Pereira Neves','Areias','88113-750','Rua'),
(10625,'Itajaí','Inácio Rogério Kuster Nunes','Santa Clara','88306-707','Rua'),
(10626,'Jaraguá do Sul','Inácio Satler','Nereu Ramos','89265-760','Rua'),
(10627,'Criciúma','Inácio Tomé Pereira','Cruzeiro do Sul','88810-168','Rua'),
(10628,'Jaraguá do Sul','Inácio Zacko','Barra do Rio Molha','89259-810','Rua'),
(10629,'Chapecó','Inambu','Efapi','89809-750','Rua'),
(10630,'Joinville','Inambu','Costa e Silva','89220-000','Rua'),
(10631,'Joinville','Inambu','Costa e Silva','89220-001','Rua'),
(10632,'Joinville','Inambu','Costa e Silva','89220-002','Rua'),
(10633,'Criciúma','Inconfidência','Próspera','88811-740','Rua'),
(10634,'Joinville','Inconfidentes','Bom Retiro','89222-320','Rua'),
(10635,'Palhoça','Indaial','Passa Vinte','88133-160','Rua'),
(10636,'São José','Indaial','Bela Vista','88110-315','Rua'),
(10637,'Criciúma','Indaial','Nossa Senhora da Salete','88815-650','Rua'),
(10638,'Blumenau','Indaial','Victor Konder','89012-060','Rua'),
(10639,'Itajaí','Indaial','São João','88303-300','Rua'),
(10640,'Itajaí','Indaial','São João','88303-302','Rua'),
(10641,'Itajaí','Indaial','São João','88303-303','Rua'),
(10642,'Itajaí','Indaial','São Judas','88304-301','Rua'),
(10643,'Itajaí','Indaial','São João','88303-301','Rua'),
(10644,'Joinville','Indaial','Saguaçu','89221-400','Rua'),
(10645,'Itajaí','Indaial','São Judas','88304-300','Rua'),
(10646,'Blumenau','Indaiatuba','Salto','89031-690','Rua'),
(10647,'Lages','Indalécio Domingues Arruda','Promorar','88514-180','Rua'),
(10648,'Lages','Indalício Batista Gomes','São Miguel','88525-250','Rua'),
(10649,'Lages','Independência','Copacabana','88504-015','Praça'),
(10650,'Lages','Independência','Gethal','88520-400','Rua'),
(10651,'Palhoça','Independência','Passa Vinte','88133-040','Rua'),
(10652,'Blumenau','Independência','Valparaíso','89023-400','Rua'),
(10653,'Criciúma','Independência','Próspera','88811-710','Rua'),
(10654,'Itajaí','Independência','Cordeiros','88310-420','Avenida'),
(10655,'Chapecó','Independência - D','Jardim Itália','89802-060','Rua'),
(10656,'Chapecó','Independência - E','Jardim Itália','89814-007','Rua'),
(10657,'Chapecó','Independência - E','Jardim Itália','89802-061','Rua'),
(10658,'Joinville','Índia','Boa Vista','89206-440','Rua'),
(10659,'Palhoça','Indiana','Passa Vinte','88132-080','Rua'),
(10660,'Joinville','Indianópolis','Vila Cubatão','89226-821','Servidão'),
(10661,'Blumenau','Indiginas Baroro','Fortaleza','89058-260','Rua'),
(10662,'Chapecó','Índio Conda - D','Santa Maria','89812-200','Rua'),
(10663,'Chapecó','Índio Conda - D','Universitário','89812-201','Rua'),
(10664,'Chapecó','Índio Conda - D','Centro','89801-132','Rua'),
(10665,'Chapecó','Índio Conda - E','Centro','89801-130','Rua'),
(10666,'Chapecó','Índio Conda - E','Passo dos Fortes','89805-530','Rua'),
(10667,'Chapecó','Índio Conda - E','Presidente Médici','89801-131','Rua'),
(10668,'Joinville','Indira Gandhi','Itinga','89233-640','Rua'),
(10669,'Joinville','Indus','Jardim Paraíso','89226-676','Rua'),
(10670,'Criciúma','Industriais','Nossa Senhora da Salete','88815-526','Rua'),
(10671,'Florianópolis','Inelzyr Bauer Bertoli','Barra da Lagoa','88061-280','Rua'),
(10672,'Florianópolis','Inês Ana Mariano','Pantanal','88040-064','Travessa'),
(10673,'Tubarão','Inês Mendes dos Santos','São Martinho','88708-725','Rua'),
(10674,'Florianópolis','Inês Monteiro dos Santos','Cachoeira do Bom Jesus','88056-583','Servidão'),
(10675,'São José','Inês Paulina do Amaral','Serraria','88115-285','Servidão'),
(10676,'Itajaí','Inezinha','Centro','88304-102','Beco'),
(10677,'Blumenau','Infante Dom Henrique','Salto Weissbach','89032-020','Rua'),
(10678,'Chapecó','Ingá','Jardim Itália','89802-312','Servidão'),
(10679,'Florianópolis','Ingabau','Saco Grande','88032-510','Rua'),
(10680,'Chapecó','Inglaterra','Passo dos Fortes','89805-535','Rua'),
(10681,'Brusque','Inglaterra','Santa Rita','88352-046','Rua'),
(10682,'Joinville','Inglaterra','Boa Vista','89206-250','Rua'),
(10683,'São José','Ingleses','Bela Vista','88110-785','Rua'),
(10684,'Florianópolis','Ingleses','Ingleses','88058-515','Condomínio'),
(10685,'Blumenau','Ingo Hering','Centro','89010-205','Rua'),
(10686,'Blumenau','Ingrid Gebien','Salto Norte','89065-120','Rua'),
(10687,'São José','Inhambu','Serraria','88115-510','Rua'),
(10688,'Tubarão','Inivaldo de Souza','Passagem','88705-445','Rua'),
(10689,'Lages','Inocêncio Alves de Brito','Restinga Seca','88519-650','Rua'),
(10690,'Palhoça','Inocêncio Chaves de Souza','Barra do Aririú','88134-390','Rua'),
(10691,'Itajaí','Inspetor Francisco Vechani','Salseiros','88317-190','Rua'),
(10692,'Itajaí','Inspetor Othon João Nogueira','Salseiros','88317-030','Rua'),
(10693,'Blumenau','Intendência','Itoupava','89095-375','Largo'),
(10694,'Florianópolis','Intendente Antônio Damasco','Ratones','88052-100','Estrada'),
(10695,'Florianópolis','Intendente João Nunes Vieira','Ingleses','88058-100','Estrada'),
(10696,'Chapecó','Interact','Seminário','89813-060','Rua'),
(10697,'Criciúma','Interlagos','Verdinho','88803-660','Rua'),
(10698,'Florianópolis','Internacional','Ingleses','88058-084','Avenida'),
(10699,'Itajaí','Iolanda Ardigo','Fazenda','88302-500','Rua'),
(10700,'Blumenau','Iolanda Schneider','Velha','89036-760','Rua'),
(10701,'Itajaí','Iolando Benvenutti Júnior','Cordeiros','88310-340','Rua'),
(10702,'Florianópolis','Iolita Siqueira','Cachoeira do Bom Jesus','88056-760','Rua'),
(10703,'São José','Iolita Thives','Fazenda Santo Antônio','88104-620','Rua'),
(10704,'Joinville','Ione Rosa Correa Costa','Itaum','89210-651','Servidão'),
(10705,'Joinville','Ipanema','Floresta','89211-600','Rua'),
(10706,'Florianópolis','Ipanema','Ingleses','88058-470','Servidão'),
(10707,'Tubarão','Ipê','Comasa (COHAB)','88706-515','Rua'),
(10708,'Florianópolis','Ipê','Ingleses','88058-825','Rua'),
(10709,'Chapecó','Ipê - D','Palmital','89814-260','Rua'),
(10710,'Chapecó','Ipê - E','Palmital','89812-030','Rua'),
(10711,'Blumenau','Ipê Amarelo','Itoupavazinha','89066-341','Rua'),
(10712,'Florianópolis','Ipê Rosa','Carianos','88047-626','Rua'),
(10713,'Blumenau','Ipê Roxo','Itoupava Central','89066-150','Rua'),
(10714,'Florianópolis','Ipê-Branco','Rio Vermelho','88060-328','Servidão'),
(10715,'Chapecó','Ipê-Roxo','Vila Rica','89810-618','Rua'),
(10716,'Joinville','Ipês','Jarivatuba','89230-405','Loteamento'),
(10717,'Chapecó','Ipira','Eldorado','89810-190','Rua'),
(10718,'Joinville','Ipira','Floresta','89212-070','Rua'),
(10719,'Brusque','Ipiranga','Souza Cruz','88354-420','Rua'),
(10720,'Blumenau','Ipiranga','Garcia','89022-300','Rua'),
(10721,'Chapecó','Ipiranga','Palmital','89814-670','Servidão'),
(10722,'Joinville','Ipiranga','Aventureiro','89225-670','Rua'),
(10723,'Blumenau','Ipoã','Itoupava Central','89062-223','Rua'),
(10724,'Blumenau','Ipojuca','Fortaleza','89056-200','Rua'),
(10725,'Blumenau','Iporã','Fortaleza','89057-350','Rua'),
(10726,'Joinville','Ipu','Atiradores','89203-156','Rua'),
(10727,'Blumenau','Ipumirim','Velha','89036-038','Rua'),
(10728,'Chapecó','Ipumirim','Cristo Rei','89810-040','Rua'),
(10729,'Joinville','Ipumirim','Floresta','89212-150','Rua'),
(10730,'Chapecó','Irã','Líder','89805-213','Servidão'),
(10731,'Chapecó','Iracema','Líder','89805-435','Rua'),
(10732,'Blumenau','Iracema','Itoupava Central','89066-196','Rua'),
(10733,'Joinville','Iracema','Floresta','89211-510','Rua'),
(10734,'Lages','Iracema Alves Floriani','Pisani','88521-612','Rua'),
(10735,'Florianópolis','Iracema das Chagas Pires','Campeche','88063-170','Travessa'),
(10736,'Joinville','Iracema de Alencar','Costa e Silva','89220-220','Rua'),
(10737,'Joinville','Iracema Luckow','Jardim Sofia','89223-460','Rua'),
(10738,'Palhoça','Iracema Schaimann Weingartner','Pacheco','88135-015','Rua'),
(10739,'Criciúma','Iraci Manoel Caetano','Mineira Nova','88806-460','Rua'),
(10740,'Lages','Iraí','Petrópolis','88505-263','Praça'),
(10741,'Blumenau','Iraí','Itoupava Central','89063-200','Rua'),
(10742,'Joinville','Iraí','Petrópolis','89209-122','Rua'),
(10743,'Blumenau','Irajá','Fortaleza','89056-255','Rua'),
(10744,'Florianópolis','Irandir da Silva','Coloninha','88095-120','Travessa'),
(10745,'Joinville','Irani','Floresta','89211-610','Rua'),
(10746,'Chapecó','Irani - D','Universitário','89814-460','Rua'),
(10747,'Chapecó','Irani - E','Universitário','89812-490','Rua'),
(10748,'Florianópolis','Irani Antunes da Cruz','Ribeirão da Ilha','88064-660','Servidão'),
(10749,'São José','Irapuã','Areias','88113-295','Rua'),
(10750,'Blumenau','Irapuru','Glória','89025-540','Rua'),
(10751,'Joinville','Irati','Guanabara','89207-606','Rua'),
(10752,'Tubarão','Ire Luiz de Oliveira','Fábio Silva','88702-737','Rua'),
(10753,'Joinville','Ire Luiz de Oliveira','Santa Catarina','89233-835','Rua'),
(10754,'Joinville','Irecê','Santa Catarina','89233-180','Rua'),
(10755,'Criciúma','Irene Búrigo Costa','Rio Maina','88817-058','Rua'),
(10756,'Itajaí','Irene da Silva Pickering','Cabeçudas','88306-445','Rua'),
(10757,'Criciúma','Irene Dalpont Milioli','Jardim Maristela','88815-370','Rua'),
(10758,'Florianópolis','Ireno Luiz Martins','Ingleses','88058-623','Servidão'),
(10759,'Florianópolis','Ireno Machado','Costeira do Pirajubaé','88047-357','Travessa'),
(10760,'Lages','Irineópolis','Petrópolis','88505-362','Rua'),
(10761,'Florianópolis','Irineu','Costeira do Pirajubaé','88047-270','Servidão'),
(10762,'Tubarão','Irineu Alves Garcia','Vila Moema','88705-790','Rua'),
(10763,'São José','Irineu Bornhausen','Campinas','88101-300','Avenida'),
(10764,'Chapecó','Irineu Bornhausen','Palmital','89814-650','Avenida'),
(10765,'Itajaí','Irineu Bornhausen','São João','88305-000','Avenida'),
(10766,'Itajaí','Irineu Bornhausen','São João','88304-000','Avenida'),
(10767,'Lages','Irineu Corrêa','Universitário','88511-015','Rua'),
(10768,'Jaraguá do Sul','Irineu Franzner','Tifa Martins','89253-740','Rua'),
(10769,'São José','Irineu Hoffman','Forquilhas','88107-210','Rua'),
(10770,'São José','Irineu João de Souza','Morro do Avaí','88106-815','Servidão'),
(10771,'São José','Irineu Kilpp','Forquilhas','88107-225','Rua'),
(10772,'Tubarão','Irineu Leopoldina','Monte Castelo','88702-495','Rua'),
(10773,'Tubarão','Irineu Pedro Hoffmann','Dehon','88704-230','Rua'),
(10774,'Joinville','Irineu Pereira','Jarivatuba','89230-237','Rua'),
(10775,'Blumenau','Irineu Provezi','Itoupava Seca','89030-320','Rua'),
(10776,'Criciúma','Irio Pizzoni','Rio Maina','88818-602','Rua'),
(10777,'Joinville','Irio Zanini','Pirabeiraba','89239-226','Rua'),
(10778,'Joinville','Iririú','Iririú','89222-000','Rua'),
(10779,'Joinville','Iririú','Saguaçu','89227-000','Rua'),
(10780,'Joinville','Iririú','Iririú','89224-000','Rua'),
(10781,'Joinville','Iririú','Saguaçu','89221-300','Rua'),
(10782,'Joinville','Iririú','Saguaçu','89221-301','Rua'),
(10783,'Blumenau','Íris Hass','Garcia','89020-380','Rua'),
(10784,'Tubarão','Iriu Macari','Humaitá de Cima','88708-180','Rua'),
(10785,'Chapecó','Irlanda','Presidente Médici','89801-320','Rua'),
(10786,'Joinville','Irlanda','Iririú','89227-138','Rua'),
(10787,'Criciúma','Irmã Adelaide Fernandes','Mina Brasil','88811-360','Rua'),
(10788,'Blumenau','Irmã Aluysianis','Velha','89036-800','Rua'),
(10789,'Florianópolis','Irmã Benwarda','Centro','88015-270','Rua'),
(10790,'Joinville','Irma Bohn','Itaum','89232-730','Rua'),
(10791,'Florianópolis','Irmã Bonavita','Capoeiras','88090-151','Rua'),
(10792,'Florianópolis','Irmã Bonavita','Capoeiras','88090-150','Rua'),
(10793,'Florianópolis','Irmã Bonavita','Jardim Atlântico','88095-200','Rua'),
(10794,'Blumenau','Irma Borchardt','Itoupava Central','89068-170','Rua'),
(10795,'Palhoça','Irmã Dulce','Passa Vinte','88133-260','Rua'),
(10796,'Brusque','Irmã Eligia','Dom Joaquim','88359-250','Rua'),
(10797,'Joinville','Irma Eltrudes','Glória','89217-130','Rua'),
(10798,'Criciúma','Irmã Emilia Chaves','Rio Maina','88817-525','Rua'),
(10799,'Criciúma','Irmã Emília Chaves','Rio Maina','88817-630','Rua'),
(10800,'Lages','Irmã Erotides','Santa Rita','88503-310','Rua'),
(10801,'Blumenau','Irmã Franca da Silva','Garcia','89022-320','Rua'),
(10802,'Lages','Irmã Joana de Gusmão','Várzea','88511-560','Rua'),
(10803,'Brusque','Irmã Josefina','Dom Joaquim','88359-470','Rua'),
(10804,'Lages','Irmã Laurinda','Centro','88501-250','Rua'),
(10805,'Florianópolis','Irmã Maria Teresa Kock','Santa Mônica','88035-101','Praça'),
(10806,'Florianópolis','Irma Petronilla Kaefer','Lagoa da Conceição','88062-325','Rua'),
(10807,'Florianópolis','Irmã Violette Cyr','Capoeiras','88090-064','Servidão'),
(10808,'Florianópolis','Irmão Calixto','Carvoeira','88040-605','Rua'),
(10809,'Jaraguá do Sul','Irmão Celestino Depine','Amizade','89255-440','Rua'),
(10810,'Lages','Irmão Joaquim','Tributo','88521-520','Rua'),
(10811,'Florianópolis','Irmão Joaquim','Centro','88020-620','Rua'),
(10812,'Jaraguá do Sul','Irmão Leandro','Tifa Martins','89253-750','Rua'),
(10813,'Jaraguá do Sul','Irmão Leandro','Vila Lenzi','89252-470','Rua'),
(10814,'Jaraguá do Sul','Irmão Leão Magno','Amizade','89255-430','Rua'),
(10815,'Criciúma','Irmão Valmir Orsi','Santa Augusta','88805-420','Rua'),
(10816,'São José','Irmãos Cabral','Ponta de Baixo','88104-365','Servidão'),
(10817,'Florianópolis','Irmãos Coragem','Ribeirão da Ilha','88064-749','Servidão'),
(10818,'Jaraguá do Sul','Irmãos Maristas','Centro','89252-120','Rua'),
(10819,'Lages','Irmãos Marques','Penha','88525-445','Avenida'),
(10820,'São José','Irmãos Vieira','Campinas','88101-290','Rua'),
(10821,'Lages','Irmãs Clarissas Pobres','Petrópolis','88505-202','Praça'),
(10822,'Joinville','Irmãs Lauer','Bom Retiro','89222-370','Rua'),
(10823,'Palhoça','Irmãs Silva','São Sebastião','88136-215','Rua'),
(10824,'Blumenau','Irmgard Carl','Asilo','89037-555','Rua'),
(10825,'Blumenau','Irmgard Schramm','Itoupava Norte','89052-555','Rua'),
(10826,'Palhoça','Irmo Scheidt','Centro','88130-250','Rua'),
(10827,'Tubarão','Isaac Newton','Centro','88701-280','Rua'),
(10828,'Florianópolis','Isabel','Saco dos Limões','88045-660','Servidão'),
(10829,'Joinville','Isabel Cristina da Fonseca Nascimento','Ademar Garcia','89230-757','Rua'),
(10830,'Palhoça','Isabel dos Anjos','Praia de Fora','88138-780','Rua'),
(10831,'Joinville','Isac','Pirabeiraba','89239-480','Estrada'),
(10832,'Joinville','Isaías Bett','Nova Brasília','89214-760','Rua'),
(10833,'Lages','Isaías Borges de Souza','São Luiz','88512-255','Rua'),
(10834,'São José','Isaltina Paula Cidade','Barreiros','88110-065','Rua'),
(10835,'Florianópolis','Isaura Comichole Pires','Capoeiras','88090-130','Rua'),
(10836,'Florianópolis','Isid Dutra','Sambaqui','88051-010','Estrada'),
(10837,'Florianópolis','Isid Dutra','Sambaqui','88051-011','Estrada'),
(10838,'Tubarão','Isidoro Egídio Goulart','São Martinho','88708-798','Via'),
(10839,'Florianópolis','Isidoro Garces','Rio Tavares','88048-444','Rua'),
(10840,'Jaraguá do Sul','Isidoro Pedri','Barra do Rio Molha','89259-590','Rua'),
(10841,'Chapecó','Isidoro Poloni','Vila Real','89805-802','Rua'),
(10842,'Joinville','Ismael Breis Machado','Itaum','89209-070','Rua'),
(10843,'Joinville','Ismael Carlos Correia','Saguaçu','89221-520','Rua'),
(10844,'Itajaí','Ismael Orlando Evaristo','Murta','88311-310','Rua'),
(10845,'Joinville','Ismael Silva','Fátima','89229-072','Rua'),
(10846,'Florianópolis','Ismar Pedro Bez','Lagoa da Conceição','88062-223','Rua'),
(10847,'Florianópolis','Isolina Maria Machado','Ratones','88052-205','Servidão'),
(10848,'Itajaí','Isolina Trainoti Orsi','Salseiros','88317-370','Rua'),
(10849,'Lages','Israel','Vila Mariza','88524-650','Rua'),
(10850,'Joinville','Israel','Jarivatuba','89231-010','Rua'),
(10851,'Chapecó','Israel - D','Esplanada','89812-445','Rua'),
(10852,'Chapecó','Israel - D','Santa Maria','89812-500','Rua'),
(10853,'Chapecó','Israel - D','Maria Goretti','89801-282','Rua'),
(10854,'Chapecó','Israel - E','Presidente Médici','89801-281','Rua'),
(10855,'Chapecó','Israel - E','Maria Goretti','89801-280','Rua'),
(10856,'Chapecó','Israel - E','Passo dos Fortes','89805-730','Rua'),
(10857,'Itajaí','Israel de Almeida','São Vicente','88312-000','Vila'),
(10858,'Jaraguá do Sul','Israel Gonçalves','Barra do Rio Molha','89259-680','Rua'),
(10859,'Palhoça','Israel Xavier Neves','Ponte do Imaruim','88130-510','Rua'),
(10860,'Florianópolis','Issacar Leônidas Leal','Armação','88066-373','Servidão'),
(10861,'Blumenau','Itá','Itoupava Norte','89053-440','Rua'),
(10862,'Chapecó','Itá','Maria Goretti','89806-025','Travessa'),
(10863,'Joinville','Itá','Bom Retiro','89223-140','Rua'),
(10864,'Joinville','Itabaiana','Santa Catarina','89212-404','Rua'),
(10865,'Florianópolis','Itaberá','Itacorubi','88034-560','Rua'),
(10866,'Florianópolis','Itabira','Itacorubi','88034-460','Rua'),
(10867,'Chapecó','Itaboraí','Efapi','89809-080','Rua'),
(10868,'Florianópolis','Itaboraí','Itacorubi','88034-550','Rua'),
(10869,'São José','Itacorubi','Bela Vista','88110-720','Rua'),
(10870,'Joinville','Itaguacu','Santo Antônio','89218-145','Rua'),
(10871,'São José','Itaguaçu','Bela Vista','88110-790','Rua'),
(10872,'Lages','Itaiópolis','Petrópolis','88505-387','Rua'),
(10873,'Criciúma','Itaiópolis','Nossa Senhora da Salete','88815-620','Rua'),
(10874,'Blumenau','Itaiópolis','Itoupava Seca','89012-084','Rua'),
(10875,'Joinville','Itaiópolis','América','89204-100','Rua'),
(10876,'Itajaí','Itaipava','Quilômetro Doze','88316-301','Avenida'),
(10877,'Itajaí','Itaipava','Quilômetro Doze','88316-300','Avenida'),
(10878,'Florianópolis','Itaipu','Itacorubi','88034-540','Rua'),
(10879,'Blumenau','Itaipú','Garcia','89022-200','Rua'),
(10880,'Joinville','Itaituba','Boa Vista','89205-655','Rua'),
(10881,'Palhoça','Itajaí','Passa Vinte','88133-135','Rua'),
(10882,'Lages','Itajaí','Petrópolis','88505-360','Rua'),
(10883,'Blumenau','Itajaí','Vorstadt','89015-202','Rua'),
(10884,'Blumenau','Itajaí','Vorstadt','89015-201','Rua'),
(10885,'Blumenau','Itajaí','Centro','89015-200','Rua'),
(10886,'Blumenau','Itajaí','Vorstadt','89015-203','Rua'),
(10887,'Chapecó','Itajaí','Belvedere','89810-445','Rua'),
(10888,'Criciúma','Itajaí','Centro','88801-150','Rua'),
(10889,'Brusque','Itajaí','Limoeiro','88352-495','Rua'),
(10890,'Joinville','Itajaí','Centro','89201-090','Rua'),
(10891,'Jaraguá do Sul','Itajaí','Nova Brasília','89252-165','Rua'),
(10892,'Blumenau','Itajubá','Vorstadt','89015-330','Rua'),
(10893,'Joinville','Itajubá','Bom Retiro','89223-200','Rua'),
(10894,'São José','Itália','Serraria','88115-360','Rua'),
(10895,'Tubarão','Itália','Humaitá','88704-620','Rua'),
(10896,'Brusque','Itália','Santa Rita','88352-040','Rua'),
(10897,'Blumenau','Itália','Vila Nova','89035-032','Rua'),
(10898,'Joinville','Itália','Boa Vista','89206-223','Rua'),
(10899,'Chapecó','Itália - D','Maria Goretti','89806-021','Rua'),
(10900,'Chapecó','Itália - D','Santa Maria','89812-610','Rua'),
(10901,'Chapecó','Itália - D','Esplanada','89812-590','Rua'),
(10902,'Chapecó','Itália - E','Maria Goretti','89806-020','Rua'),
(10903,'Chapecó','Itália - E','Presidente Médici','89806-165','Rua'),
(10904,'Joinville','Ítalo Arpino','Iririú','89224-402','Rua'),
(10905,'Criciúma','Ítalo Zanzi','Santa Luzia','88806-030','Rua'),
(10906,'Blumenau','Itamaracá','Fortaleza','89057-650','Rua'),
(10907,'Joinville','Itamaracá','Iririú','89227-148','Rua'),
(10908,'Florianópolis','Itamarati','Itacorubi','88034-400','Avenida'),
(10909,'Joinville','Itambé','Iririú','89224-430','Rua'),
(10910,'Florianópolis','Itamirim','Itacorubi','88034-530','Rua'),
(10911,'Joinville','Itamor Flores','Espinheiros','89228-510','Rua'),
(10912,'Joinville','Itapagé','Atiradores','89203-150','Rua'),
(10913,'Florianópolis','Itapecirica','Itacorubi','88034-420','Rua'),
(10914,'Chapecó','Itapema','Belvedere','89810-430','Rua'),
(10915,'Criciúma','Itapema','Pinheirinho','88804-650','Rua'),
(10916,'Blumenau','Itapema','Vorstadt','89015-220','Rua'),
(10917,'Joinville','Itapema','Itaum','89210-371','Rua'),
(10918,'Joinville','Itapema','Itaum','89210-370','Rua'),
(10919,'Chapecó','Itapetininga','Centro','89812-170','Rua'),
(10920,'Blumenau','Itapetininga','Salto','89031-120','Rua'),
(10921,'Florianópolis','Itapeva','Itacorubi','88034-520','Rua'),
(10922,'Joinville','Itapeva','Morro do Meio','89215-176','Rua'),
(10923,'Joinville','Itapicuru','Guanabara','89207-620','Rua'),
(10924,'Joinville','Itapióca','Atiradores','89203-152','Rua'),
(10925,'Lages','Itapiranga','Petrópolis','88505-345','Rua'),
(10926,'Blumenau','Itapiranga','Velha','89036-230','Rua'),
(10927,'Chapecó','Itapiranga','Engenho Braun','89809-420','Rua'),
(10928,'Itajaí','Itapiranga','São Vicente','88309-075','Rua'),
(10929,'Joinville','Itapiranga','Saguaçu','89221-330','Rua'),
(10930,'Florianópolis','Itapiranga','Itacorubi','88034-480','Rua'),
(10931,'Lages','Itapoá','São Miguel','88525-130','Rua'),
(10932,'Chapecó','Itapoá','Santa Maria','89812-123','Rua'),
(10933,'Itajaí','Itapoá','Carvalho','88307-280','Rua'),
(10934,'Joinville','Itapoá','Boa Vista','89224-260','Rua'),
(10935,'Jaraguá do Sul','Itapocu-Hansa','Santo Antônio','89266-500','Estrada'),
(10936,'Florianópolis','Itapuã','Itacorubi','88034-510','Rua'),
(10937,'Blumenau','Itapuí','Garcia','89022-225','Rua'),
(10938,'Blumenau','Itararé','Garcia','89020-140','Rua'),
(10939,'Florianópolis','Itararé','Itacorubi','88034-470','Rua'),
(10940,'Joinville','Itatiaia','Boa Vista','89206-650','Rua'),
(10941,'Florianópolis','Itaúna','Itacorubi','88034-440','Rua'),
(10942,'Blumenau','Itororó','Velha','89040-200','Rua'),
(10943,'Blumenau','Itororó','Velha','89045-330','Rua'),
(10944,'Joinville','Itororós','Bom Retiro','89222-490','Rua'),
(10945,'Blumenau','Itu','Badenfurt','89070-440','Rua'),
(10946,'Joinville','Itu','Floresta','89211-520','Rua'),
(10947,'Lages','Ituporanga','Petrópolis','88505-338','Rua'),
(10948,'Blumenau','Ituporanga','Garcia','89020-200','Rua'),
(10949,'Itajaí','Ituporanga','São Vicente','88309-550','Rua'),
(10950,'Joinville','Ituporanga','Bom Retiro','89222-430','Rua'),
(10951,'Joinville','Ituzaigo','Itaum','89209-120','Rua'),
(10952,'Joinville','Iuna','Costa e Silva','89219-260','Rua'),
(10953,'Palhoça','Iva Weingartner','Centro','88131-450','Rua'),
(10954,'Joinville','Ivaiporã','Ademar Garcia','89230-791','Rua'),
(10955,'Blumenau','Ivaldo Trapp','Fortaleza','89055-480','Rua'),
(10956,'Joinville','Ivan Fernandes Dias','Jarivatuba','89230-420','Servidão'),
(10957,'Florianópolis','Ivan Matos','Saco Grande','88030-010','Vila'),
(10958,'Lages','Ivandir Arruda da Silva','Vila Maria','88519-438','Rua'),
(10959,'Brusque','Ivandro Bruns','Nova Brasília','88352-700','Rua'),
(10960,'Joinville','Ivani Ribeiro','Aventureiro','89225-815','Rua'),
(10961,'Palhoça','Ivo Antônio da Silva','Praia de Fora','88138-805','Rua'),
(10962,'Tubarão','Ivo de Deus Duarte','Oficinas','88702-385','Rua'),
(10963,'Criciúma','Ivo Feltrin','Vila Macarini','88818-180','Rua'),
(10964,'Blumenau','Ivo Garcia','Velha','89042-240','Rua'),
(10965,'Blumenau','Ivo Grahl','Velha','89046-530','Rua'),
(10966,'Palhoça','Ivo João da Silva','Aririu','88135-475','Rua'),
(10967,'Chapecó','Ivo Lauro Sander','Presidente Médici','89806-259','Rua'),
(10968,'Blumenau','Ivo Locatelli','Fortaleza','89058-255','Rua'),
(10969,'Palhoça','Ivo Lucchi','Brejarú','88133-510','Avenida'),
(10970,'Palhoça','Ivo Marques da Silveira','Praia de Fora','88138-790','Rua'),
(10971,'Criciúma','Ivo Pizoni','Rio Maina','88817-074','Rua'),
(10972,'Blumenau','Ivo Radloff','Itoupava Central','89062-050','Rua'),
(10973,'São José','Ivo Reis Montenegro','Nossa Senhora do Rosário','88110-618','Rua'),
(10974,'Florianópolis','Ivo Reis Montenegro','Itaguaçu','88085-600','Rua'),
(10975,'Brusque','Ivo Silveira','Bateas','88355-202','Rodovia'),
(10976,'Brusque','Ivo Silveira','Bateas','88355-201','Rodovia'),
(10977,'Brusque','Ivo Silveira','Bateas','88355-200','Rodovia'),
(10978,'Itajaí','Ivo Stein Ferreira','São Vicente','88309-240','Rua'),
(10979,'Joinville','Ivo Varela','Boa Vista','89205-210','Rua'),
(10980,'Palhoça','Ivo Westphal','Ponte do Imaruim','88130-503','Rua'),
(10981,'Criciúma','Ivo Zanette','Próspera','88815-090','Rua'),
(10982,'Joinville','Ivon Curi','Aventureiro','89225-785','Rua'),
(10983,'Joinville','Ivone Carazzai Giuliari','Ademar Garcia','89230-800','Rua'),
(10984,'Blumenau','Ivone Conink Sedrez','Fortaleza','89055-360','Rua'),
(10985,'Florianópolis','Ivonete Colombo Batista','Agronômica','88025-218','Servidão'),
(10986,'Blumenau','Ivonete Westarb','Asilo','89037-370','Rua'),
(10987,'Joinville','Ivora','Vila Nova','89237-530','Rua'),
(10988,'Itajaí','Izabel','Vila Operária','88304-050','Rua'),
(10989,'Joinville','Izabel Bernal de Souza','Itaum','89232-316','Rua'),
(10990,'Joinville','Izabel Borges da Silva','Itaum','89209-505','Servidão'),
(10991,'Florianópolis','Izabel João Jacinto','Sambaqui','88051-431','Servidão'),
(10992,'Blumenau','Izabel Santina Carnelutti Salvado','Velha','89036-801','Rua'),
(10993,'Florianópolis','Izabel Vieira Pacífico','Ingleses','88058-314','Servidão'),
(10994,'Joinville','Izake Ramos Mafra','Iririú','89224-354','Rua'),
(10995,'Florianópolis','Izaltina de Assunção Farias','Rio Tavares','88048-416','Rua'),
(10996,'Joinville','Izaltino Machado','Santo Antônio','89219-035','Rua'),
(10997,'Itajaí','Izaura Dalago','Vila Operária','88304-110','Rua'),
(10998,'Criciúma','Izaura de Jesus dos Santos','Vila São José','88818-262','Rua'),
(10999,'Palhoça','Izaura Juliana da Silva','Rio Grande','88131-800','Rua'),
(11000,'Florianópolis','Izaura Rosa Sofia','Agronômica','88025-521','Servidão'),
(11001,'Criciúma','Izaura Zapeline Bitencourt','Operária Nova','88809-032','Rua'),
(11002,'Lages','Izauro Antunes dos Santos','Popular','88526-010','Rua'),
(11003,'Criciúma','Izidório de Assis','Vila São José','88818-643','Rua'),
(11004,'Florianópolis','Izidoro Braz da Silva','Itacorubi','88034-166','Servidão'),
(11005,'Blumenau','Izidoro Cunha','Valparaíso','89023-070','Rua'),
(11006,'Itajaí','Izidoro Raimundo de Oliveira','Centro','88302-070','Rua'),
(11007,'São José','Izidoro Veríssimo','Real Parque','88113-573','Rua'),
(11008,'São José','Izolete Maria Hinkel Farias','Picadas do Norte','88106-608','Rua'),
(11009,'Palhoça','J','Praia de Fora','88138-752','Rua'),
(11010,'Florianópolis','J','Carianos','88047-624','Rua'),
(11011,'Joinville','Jaboatão','Iririú','89227-144','Rua'),
(11012,'Blumenau','Jaborá','Garcia','89021-500','Rua'),
(11013,'Joinville','Jaborandi','Nova Brasília','89213-522','Servidão'),
(11014,'Florianópolis','Jaborandi','Campeche','88065-035','Servidão'),
(11015,'Blumenau','Jaboticabal','Glória','89025-020','Rua'),
(11016,'Joinville','Jaboticabal','COMASA','89228-090','Rua'),
(11017,'Palhoça','Jaçanã','Passa Vinte','88132-065','Rua'),
(11018,'Chapecó','Jaçanã','Líder','89805-260','Rua'),
(11019,'Joinville','Jacarandá','Guanabara','89207-070','Rua'),
(11020,'Florianópolis','Jacarandá','Daniela','88053-005','Avenida'),
(11021,'Florianópolis','Jacaré','Campeche','88063-385','Rua'),
(11022,'Joinville','Jacareí','Santa Catarina','89233-147','Rua'),
(11023,'Blumenau','Jacarepaguá','Salto Norte','89065-460','Rua'),
(11024,'Joinville','Jacarepaguá','Bom Retiro','89223-040','Rua'),
(11025,'São José','Jaci Albino da Silva','Centro','88103-370','Rua'),
(11026,'Lages','Jaci Elias Andrade','Vila Mariza','88524-630','Rua'),
(11027,'Lages','Jaci Lucas de Souza','Santa Catarina','88512-640','Rua'),
(11028,'Palhoça','Jaci Manoel Sotero','Centro','88131-184','Servidão'),
(11029,'Itajaí','Jaci Ramos','São Vicente','88309-270','Rua'),
(11030,'São José','Jaci Schlichting de Lins','Praia Comprida','88103-482','Rua'),
(11031,'Joinville','Jaciara','Itaum','89209-302','Rua'),
(11032,'Criciúma','Jacinta Cocculo Piazza','Nossa Senhora da Salete','88813-420','Rua'),
(11033,'Palhoça','Jacinto Albino Martins','Passa Vinte','88133-280','Rua'),
(11034,'Chapecó','Jacinto Cella','Trevo','89810-822','Rua'),
(11035,'São José','Jacinto Damásio','Serraria','88115-700','Rua'),
(11036,'Joinville','Jacinto de Miranda Coutinho','Iririú','89227-085','Rua'),
(11037,'Palhoça','Jacinto Ferreira Macedo','Terra Fraca','88132-690','Rua'),
(11038,'Florianópolis','Jacinto Luiz de Oliveira','Armação','88066-580','Rua'),
(11039,'Lages','Jacinto Machado','Petrópolis','88505-312','Rua'),
(11040,'Criciúma','Jacinto Machado','Mina do Mato','88810-479','Rua'),
(11041,'Joinville','Jacinto Machado','Itaum','89209-011','Rua'),
(11042,'Joinville','Jacinto Machado','Itaum','89209-010','Rua'),
(11043,'Chapecó','Jacinto Patussi','Quedas do Palmital','89815-220','Rua'),
(11044,'Chapecó','Jacinto Rosalen','Trevo','89810-762','Rua'),
(11045,'Florianópolis','Jacir Mangoni','Ribeirão da Ilha','88064-110','Servidão'),
(11046,'Lages','Jacir Stringhini','Área Industrial','88514-630','Rua'),
(11047,'Blumenau','Jackson Hermo Fritzke','Fortaleza','89057-250','Rua'),
(11048,'Lages','Jackson José Werncke','São Cristóvão','88509-303','Rua'),
(11049,'Chapecó','Jacó','São Pedro','89806-430','Rua'),
(11050,'Brusque','Jacó Bauer','Maluche','88354-340','Rua'),
(11051,'Blumenau','Jacó Brueckheimer','Velha','89036-250','Rua'),
(11052,'Brusque','Jacó Knihs','Santa Terezinha','88352-230','Rua'),
(11053,'Itajaí','Jacó Lamim','São Judas','88303-500','Rua'),
(11054,'São José','Jacó Mariano','Picadas do Norte','88106-525','Rua'),
(11055,'Itajaí','Jacó Moleri','Centro','88301-370','Rua'),
(11056,'Brusque','Jacó Olinger','São Luiz','88351-315','Rua'),
(11057,'Joinville','Jacó Rafael Segati','Itaum','89209-124','Rua'),
(11058,'Joinville','Jacob','Costa e Silva','89220-500','Rua'),
(11059,'Itajaí','Jacob Ardigo','São Judas','88307-000','Rua'),
(11060,'Itajaí','Jacob Bauer','Centro','88302-135','Praça'),
(11061,'Blumenau','Jacob Bodenmuller','Glória','89025-492','Rua'),
(11062,'Blumenau','Jacob Bornhofen','Passo Manso','89032-420','Rua'),
(11063,'Palhoça','Jacob Brunet','Praia de Fora','88138-714','Rua'),
(11064,'Jaraguá do Sul','Jacob Buck','Centro','89251-160','Rua'),
(11065,'Joinville','Jacob do Bandolin','COMASA','89228-350','Rua'),
(11066,'Joinville','Jacob Eisenhuth','Atiradores','89203-070','Rua'),
(11067,'São José','Jacob Fereira de Mello','Forquilhas','88107-705','Rua'),
(11068,'Joinville','Jacob Forbice','Aventureiro','89226-460','Rua'),
(11069,'Joinville','Jacob Germano Baumer','Vila Nova','89237-660','Rua'),
(11070,'Jaraguá do Sul','Jacob Gesser','Amizade','89255-420','Rua'),
(11071,'Chapecó','Jacob Gisi','Bela Vista','89804-240','Rua'),
(11072,'Palhoça','Jacob Knabben da Silva','Passa Vinte','88132-275','Servidão'),
(11073,'Blumenau','Jacob Laforce','Itoupava Central','89062-330','Rua'),
(11074,'Blumenau','Jacob Litzenberger','Itoupava Central','89062-272','Rua'),
(11075,'Blumenau','Jacob Morsch','Itoupava Norte','89053-020','Rua'),
(11076,'Joinville','Jacob Moser','Vila Nova','89237-415','Rua'),
(11077,'Blumenau','Jacob Muelle','Progresso','89027-705','Praça'),
(11078,'São José','Jacob Quint Júnior','Fazenda Santo Antônio','88104-422','Rua'),
(11079,'Joinville','Jacob Richlin','Centro','89201-120','Rua'),
(11080,'Blumenau','Jacob Rocha','Ponta Aguda','89051-210','Rua'),
(11081,'Palhoça','Jacob Scheidt Júnior','Centro','88130-240','Rua'),
(11082,'Blumenau','Jacob Schmidt','Velha','89036-410','Rua'),
(11083,'Brusque','Jacob Schmidt','Águas Claras','88353-700','Rua'),
(11084,'São José','Jacob Sens','Areias','88113-285','Rua'),
(11085,'Lages','Jacob Sperzel','Jardim Cepar','88523-450','Rua'),
(11086,'Brusque','Jacob Till','Azambuja','88354-140','Rua'),
(11087,'Palhoça','Jacob Villain Filho','Pacheco','88135-398','Rua'),
(11088,'Palhoça','Jacob Weingartner','Centro','88131-400','Rua'),
(11089,'Joinville','Jacobus Felthaus','Vila Nova','89237-102','Rua'),
(11090,'Criciúma','Jacomo Biff','São Marcos','88819-680','Rua'),
(11091,'Joinville','Jacupiranga','Aventureiro','89226-290','Rua'),
(11092,'Chapecó','Jacutinga','Efapi','89809-810','Rua'),
(11093,'Joinville','Jacutinga','Iririú','89225-290','Rua'),
(11094,'Blumenau','Jacy da Silva','Velha','89041-750','Rua'),
(11095,'Itajaí','Jacy Maria da Silva Krauel','São Vicente','88312-125','Rua'),
(11096,'Joinville','Jacyra','Floresta','89211-540','Rua'),
(11097,'Florianópolis','Jade Magalhães','Centro','88020-720','Rua'),
(11098,'Blumenau','Jadir Budal de Carvalho','Asilo','89031-320','Rua'),
(11099,'Joinville','Jaguarão','Boa Vista','89205-160','Rua'),
(11100,'Blumenau','Jaguaribe','Garcia','89020-360','Rua'),
(11101,'Lages','Jaguaruna','Petrópolis','88505-252','Rua'),
(11102,'Blumenau','Jaguaruna','Vila Nova','89035-092','Rua'),
(11103,'Criciúma','Jaguaruna','Paulo de Frontin','88810-360','Rua'),
(11104,'Joinville','Jaguaruna','Centro','89201-450','Rua'),
(11105,'Chapecó','Jaguatirica','Efapi','89809-640','Rua'),
(11106,'Tubarão','Jaime Aguiar de Souza','São João (Margem Esquerda)','88708-040','Rua'),
(11107,'Florianópolis','Jaime Antônio da Silva','Pântano do Sul','88067-440','Rua'),
(11108,'São José','Jaime Antônio de Souza','Morro do Avaí','88106-825','Servidão'),
(11109,'São José','Jaime Arruda Ramos','Kobrasol','88102-020','Rua'),
(11110,'Criciúma','Jaime da Rosa','Santa Luzia','88806-780','Rua'),
(11111,'Tubarão','Jaime de Bona Sorato','São João (Margem Esquerda)','88708-032','Rua'),
(11112,'Criciúma','Jaime de Souza','Vila Zuleima','88817-280','Rua'),
(11113,'Tubarão','Jaime de Souza Inácio','Passagem','88705-560','Rua'),
(11114,'São José','Jaime Estefano Becker','Areias','88113-821','Rua'),
(11115,'Itajaí','Jaime Fernandes Vieira','Costa Cavalcanti','88310-693','Rua'),
(11116,'Jaraguá do Sul','Jaime Gadotti','Vila Lenzi','89252-800','Rua'),
(11117,'Itajaí','Jaime Sebastião Cardoso','São João','88304-125','Rua'),
(11118,'Criciúma','Jaime Silveira','Pio Corrêa','88811-210','Rua'),
(11119,'Jaraguá do Sul','Jair Baum Gartel','Barra do Rio Cerro','89260-480','Rua'),
(11120,'Joinville','Jair Corrêa','Itaum','89232-720','Rua'),
(11121,'Florianópolis','Jair da Cunha Sabino','Armação','88066-011','Rua'),
(11122,'Joinville','Jair da Maia','Jarivatuba','89231-107','Rua'),
(11123,'Lages','Jair de souza passos','Promorar','88514-155','Rua'),
(11124,'Florianópolis','Jair Dias','Jardim Atlântico','88095-670','Rua'),
(11125,'São José','Jair Marques da Silva','Picadas do Norte','88106-575','Rua'),
(11126,'Criciúma','Jair Scotti','Lote Seis','88810-162','Rua'),
(11127,'Florianópolis','Jair Silva','Centro','88020-715','Rua'),
(11128,'Criciúma','Jair Tavares','Mineira Nova','88806-410','Rua'),
(11129,'Chapecó','Jair Tecchio','Trevo','89810-756','Rua'),
(11130,'São José','Jair Vieira','Kobrasol','88102-180','Rua'),
(11131,'Lages','Jairo Anésio Pilar','Vila Comboni','88506-120','Rua'),
(11132,'Joinville','Jairo Aristides Siridaks','Itaum','89209-103','Rua'),
(11133,'Florianópolis','Jairo Callado','Centro','88020-760','Rua'),
(11134,'Joinville','Jairo Germano Korn','Itinga','89235-854','Rua'),
(11135,'Lages','Jairo Luís Ramos','Sagrado Coração de Jesus','88508-380','Rua'),
(11136,'Blumenau','Jamaica','Velha','89046-270','Rua'),
(11137,'Blumenau','James Dewar','Fortaleza','89056-120','Rua'),
(11138,'Lages','James Robert Amos','Centro','88502-320','Rua'),
(11139,'São José','Jamily Elias','Roçado','88108-310','Rua'),
(11140,'Joinville','Janaúba','Iririú','89224-281','Rua'),
(11141,'Joinville','Janaúba','Iririú','89224-280','Rua'),
(11142,'Florianópolis','Janaúba','Pântano do Sul','88067-385','Rua'),
(11143,'São José','Jandaia','Picadas do Sul','88106-180','Rua'),
(11144,'Chapecó','Jandaia','Líder','89805-253','Rua'),
(11145,'Florianópolis','Jandira Francisca da Silva','Cachoeira do Bom Jesus','88056-555','Servidão'),
(11146,'São José','Jandira Jovita da Rosa','Ponta de Baixo','88104-060','Rua'),
(11147,'Florianópolis','Jandira Pires da Cunha','Sambaqui','88051-157','Travessa'),
(11148,'Joinville','Janete de Oliveira','Aventureiro','89226-463','Rua'),
(11149,'Blumenau','Janete Joana Bauer','Itoupava Central','89062-130','Rua'),
(11150,'Florianópolis','Janguinha','Lagoa da Conceição','88062-615','Rua'),
(11151,'Lages','Jani Ramos','Promorar','88514-220','Rua'),
(11152,'Joinville','Jânio Machado de Oliveira','Itinga','89232-210','Rua'),
(11153,'Lages','Janjão Nerbass','Centro','88502-020','Rua'),
(11154,'Joinville','Januária','Iririú','89227-134','Rua'),
(11155,'Tubarão','Januário Alves Garcia','Dehon','88704-311','Rua'),
(11156,'Tubarão','Januário Alves Garcia','Humaitá','88704-540','Rua'),
(11157,'Tubarão','Januário Alves Garcia','Dehon','88704-310','Rua'),
(11158,'Tubarão','Januário Alves Garcia','Dehon','88704-312','Rua'),
(11159,'Tubarão','Januário Corrêa Bittencourt','Humaitá de Cima','88708-285','Rua'),
(11160,'Palhoça','Januário Pereira de Lima','Guarda do Cubatão','88135-380','Rua'),
(11161,'Joinville','Jaó','Costa e Silva','89220-160','Rua'),
(11162,'Blumenau','Japão','Velha','89041-065','Rua'),
(11163,'Chapecó','Japão','Passo dos Fortes','89805-660','Rua'),
(11164,'Joinville','Japão','Boa Vista','89206-530','Rua'),
(11165,'Criciúma','Japurá','Brasília','88813-545','Rua'),
(11166,'Joinville','Japurá','Guanabara','89207-800','Rua'),
(11167,'Blumenau','Jaraguá','Velha','89036-400','Rua'),
(11168,'Joinville','Jaraguá','América','89204-650','Rua'),
(11169,'Lages','Jaraguá do Sul','Petrópolis','88505-368','Rua'),
(11170,'Palhoça','Jaraguá do Sul','Passa Vinte','88133-180','Rua'),
(11171,'Criciúma','Jaraguá do Sul','Boa Vista','88805-600','Rua'),
(11172,'Chapecó','Jardel Filho','Passo dos Fortes','89805-590','Rua'),
(11173,'Blumenau','Jardel Filho','Fortaleza','89056-320','Rua'),
(11174,'Joinville','Jardel Filho','Nova Brasília','89213-610','Rua'),
(11175,'Criciúma','Jardim Bela Vista','Mina do Mato','88810-430','Rua'),
(11176,'Blumenau','Jardim Belvedere','Asilo','89036-380','Rua'),
(11177,'Brusque','Jardim Boa Vista','Águas Claras','88357-161','Loteamento'),
(11178,'Blumenau','Jardim Botânico','Velha','89046-441','Rua'),
(11179,'Brusque','Jardim Centenário','Primeiro de Maio','88353-590','Loteamento'),
(11180,'Florianópolis','Jardim Costa Azul','Itaguaçu','88085-430','Rua'),
(11181,'Lages','Jardim das Camélias','Jardim das Camélias','88517-100','Loteamento'),
(11182,'Florianópolis','Jardim das Figueiras','Ingleses','88058-258','Parque'),
(11183,'Itajaí','Jardim das Mansões','Ressacada','88307-490','Rua'),
(11184,'São José','Jardim dos Barões','Picadas do Norte','88106-506','Rua'),
(11185,'Florianópolis','Jardim Esperança','Carianos','88047-665','Rua'),
(11186,'Florianópolis','Jardim Estoril','Cachoeira do Bom Jesus','88056-440','Rua'),
(11187,'Chapecó','Jardim Europa - D','Maria Goretti','89806-011','Rua'),
(11188,'Chapecó','Jardim Europa - D','Santa Maria','89812-560','Rua'),
(11189,'Chapecó','Jardim Europa - D','Esplanada','89812-585','Rua'),
(11190,'Chapecó','Jardim Europa - E','Maria Goretti','89806-010','Rua'),
(11191,'Chapecó','Jardim Europa - E','Presidente Médici','89806-170','Rua'),
(11192,'Blumenau','Jardim Germânico','Itoupavazinha','89066-321','Rua'),
(11193,'Brusque','Jardim Limeira','Limeira Baixa','88356-035','Loteamento'),
(11194,'Blumenau','Jardim Marabá','Velha','89046-575','Rua'),
(11195,'São José','Jardim Recreio','Areias','88113-630','Rua'),
(11196,'Tubarão','Jardim Tânia','Humaitá de Cima','88708-295','Loteamento'),
(11197,'Joinville','Jariva','Guanabara','89207-780','Rua'),
(11198,'Joinville','Jarivatuba','Jarivatuba','89230-400','Rua'),
(11199,'Joinville','Jaroslau Clemente Pesch','Nova Brasília','89213-140','Rua'),
(11200,'Itajaí','Jasiel José Rosa','São Vicente','88309-700','Rua'),
(11201,'Blumenau','Jasmim','Velha','89046-258','Rua'),
(11202,'Joinville','Jasmim','Santa Catarina','89233-040','Rua'),
(11203,'Florianópolis','Jasmim dos Poetas','Campeche','88063-192','Servidão'),
(11204,'Itajaí','Jassão dos Santos','São João','88305-220','Rua'),
(11205,'Florianópolis','Jataiba','Armação','88066-130','Travessa'),
(11206,'Joinville','Jativoca','Nova Brasília','89214-700','Rua'),
(11207,'Joinville','Jativoca','Nova Brasília','89214-701','Rua'),
(11208,'Florianópolis','Jatobá','Ingleses','88058-114','Servidão'),
(11209,'Joinville','Jatobá','Guanabara','89207-720','Rua'),
(11210,'Chapecó','Jaú','Santa Maria','89812-125','Rua'),
(11211,'Joinville','Jaú','Glória','89217-190','Rua'),
(11212,'Florianópolis','Jaú Guedes da Fonseca','Coqueiros','88080-080','Rua'),
(11213,'Blumenau','Jean Carlos Chaves de Souza','Fortaleza','89056-106','Rua'),
(11214,'Blumenau','Jean Robert Rul','Itoupava Seca','89030-370','Rua'),
(11215,'Blumenau','Jean Romain Bonnemasou','Jardim Blumenau','89010-370','Rua'),
(11216,'Lages','Jean Santini Berna','Várzea','88511-585','Rua'),
(11217,'Blumenau','Jefferson Mattos','Vorstadt','89015-415','Alameda'),
(11218,'Joinville','Jeller','Floresta','89211-470','Rua'),
(11219,'Criciúma','Jelson Laureano','Vila Zuleima','88817-160','Rua'),
(11220,'Blumenau','Jenny Bittelbrunn','Itoupava Central','89066-604','Rua'),
(11221,'Joinville','Jenny Kasulke','Nova Brasília','89213-639','Rua'),
(11222,'Joinville','Jenny Lenke','Santo Antônio','89218-206','Rua'),
(11223,'Florianópolis','Jequetibá','Estreito','88070-223','Travessa'),
(11224,'Blumenau','Jequié','Itoupava Seca','89030-350','Rua'),
(11225,'Joinville','Jequié','Aventureiro','89226-400','Rua'),
(11226,'Palhoça','Jequitibá','Alto Aririu','88135-680','Rua'),
(11227,'Lages','Jericó','Vila Mariza','88524-665','Rua'),
(11228,'Blumenau','Jericó','Fortaleza','89057-224','Rua'),
(11229,'Palhoça','Jerônimo Ávila','Ponte do Imaruim','88130-440','Rua'),
(11230,'Lages','Jerônimo Coelho','Centro','88501-260','Rua'),
(11231,'Joinville','Jerônimo Coelho','Centro','89201-050','Rua'),
(11232,'Florianópolis','Jerônimo Coelho','Centro','88010-030','Rua'),
(11233,'Blumenau','Jerônimo Francisco da Silva','Velha','89040-085','Rua'),
(11234,'Florianópolis','Jerônimo José Dias','Saco dos Limões','88045-100','Rua'),
(11235,'Palhoça','Jerônimo Knoth','Brejarú','88133-310','Rua'),
(11236,'Blumenau','Jerônimo Mueller','Glória','89025-155','Rua'),
(11237,'Joinville','Jerônimo Picolli','Itinga','89235-572','Rua'),
(11238,'Florianópolis','Jerônimo Venâncio das Chagas','Campeche','88063-660','Rua'),
(11239,'Blumenau','Jeronyma de Borba','Valparaíso','89023-250','Rua'),
(11240,'Palhoça','Jerusalém','Passa Vinte','88133-020','Rua'),
(11241,'Lages','Jerusalém','Vila Mariza','88524-600','Rua'),
(11242,'Blumenau','Jerusalém','Fortaleza','89057-226','Rua'),
(11243,'Chapecó','Jerusalém','Passo dos Fortes','89805-675','Rua'),
(11244,'Joinville','Jerusalém','Iririú','89227-550','Rua'),
(11245,'Blumenau','Jerze Primo Batista Filho','Velha','89032-246','Rua'),
(11246,'Blumenau','Jeser Reinert','Salto','89031-145','Rua'),
(11247,'Florianópolis','Jessé Fialho','Saco dos Limões','88045-510','Travessa'),
(11248,'Lages','Jesuíno Lamego','Guarujá','88521-430','Travessa'),
(11249,'Joinville','Jesus de Nazaré','Aventureiro','89225-871','Rua'),
(11250,'Joinville','Jimmy Hendrix','Costa e Silva','89219-163','Servidão'),
(11251,'Brusque','JM - 001','Maluche','88354-057','Rua'),
(11252,'Brusque','JM - 002','Maluche','88354-618','Rua'),
(11253,'Brusque','JM - 003','Maluche','88354-581','Rua'),
(11254,'Brusque','JM - 004','Maluche','88354-582','Rua'),
(11255,'Brusque','JM - 005','Maluche','88354-583','Rua'),
(11256,'Brusque','JM - 006','Maluche','88354-584','Rua'),
(11257,'Brusque','JM - 007','Maluche','88354-612','Rua'),
(11258,'Brusque','JM - 008','Maluche','88354-652','Rua'),
(11259,'Brusque','JM - 009','Maluche','88354-658','Rua'),
(11260,'Brusque','JM - 010','Maluche','88354-587','Rua'),
(11261,'Tubarão','Joaçaba','Comasa (COHAB)','88705-640','Travessa'),
(11262,'Lages','Joaçaba','Centro','88502-055','Rua'),
(11263,'Joinville','Joaçaba','Saguaçu','89221-340','Rua'),
(11264,'Blumenau','Joaçaba','Victor Konder','89012-050','Rua'),
(11265,'Chapecó','Joaçaba','Belvedere','89810-440','Rua'),
(11266,'Criciúma','Joaçaba','Santo Antônio','88809-510','Rua'),
(11267,'Jaraguá do Sul','Joaçaba','Barra do Rio Molha','89259-740','Rua'),
(11268,'Itajaí','Joaçaba','São Vicente','88309-670','Rua'),
(11269,'Lages','Joaci Ribeiro','Bela Vista','88512-354','Rua'),
(11270,'Palhoça','Joana D''Arc','Brejarú','88133-470','Rua'),
(11271,'São José','Joana D''Arc','Real Parque','88113-340','Rua'),
(11272,'Joinville','Joana D''Arc','Nova Brasília','89213-440','Rua'),
(11273,'Criciúma','Joana dos Santos Figueiredo','Mineira Nova','88806-415','Rua'),
(11274,'Lages','Joana Guerreiro','Centenário','88512-080','Rua'),
(11275,'Joinville','Joana Longen Tenfen','Iririú','89224-406','Rua'),
(11276,'Lages','Joana Marin','Brusque','88501-305','Rua'),
(11277,'Florianópolis','Joana S. dos Santos','Rio Vermelho','88060-339','Servidão'),
(11278,'Florianópolis','Joana Souza de Chagas','Rio Tavares','88048-426','Servidão'),
(11279,'Criciúma','João A. de Campos','Metropolitana','88819-080','Rua'),
(11280,'Criciúma','João A. Milioli','Universitário','88805-205','Rua'),
(11281,'Lages','João Abreu Barbosa','Guarujá','88521-103','Rua'),
(11282,'Florianópolis','João Acelino de Senna','Itaguaçu','88085-486','Travessa'),
(11283,'São José','João Adalgisio Philippi','Fazenda Santo Antônio','88104-630','Rua'),
(11284,'Tubarão','João Adolfo Corrêa','Passo do Gado','88706-200','Rua'),
(11285,'Tubarão','João Adolfo Corrêa','Passo do Gado','88706-201','Rua'),
(11286,'Joinville','João Adolfo Muller','Costa e Silva','89218-590','Rua'),
(11287,'Tubarão','João Adolfo Ribeiro','Passagem','88705-495','Rua'),
(11288,'Joinville','João Afonso Moreira','Itaum','89229-460','Rua'),
(11289,'Jaraguá do Sul','João Agostinho Fabiano','Tifa Martins','89253-794','Rua'),
(11290,'Palhoça','João Agostinho Heller','Praia de Fora','88138-315','Servidão'),
(11291,'Florianópolis','João Agostinho Vieira','Ribeirão da Ilha','88064-250','Rua'),
(11292,'Joinville','João Aires','Atiradores','89203-021','Servidão'),
(11293,'Tubarão','João Albino','São Martinho','88708-780','Rua'),
(11294,'Joinville','João Albino Moreira','Jardim Sofia','89223-730','Rua'),
(11295,'Florianópolis','João Alcântara da Cunha','Coqueiros','88080-100','Rua'),
(11296,'Palhoça','João Aldoff','Ponte do Imaruim','88130-430','Rua'),
(11297,'Criciúma','João Alexandre Bonfante','Rio Maina','88817-420','Avenida'),
(11298,'Joinville','João Alexandre de França','Aventureiro','89225-140','Rua'),
(11299,'Joinville','João Alexandre de Moura','Boa Vista','89205-720','Rua'),
(11300,'Blumenau','João Alfredo Rebelo','Velha','89042-230','Rua'),
(11301,'Blumenau','João Alfredo Schlichting','Itoupava Norte','89052-598','Rua'),
(11302,'Brusque','João Aloísio Barni','Souza Cruz','88354-470','Rua'),
(11303,'Palhoça','João Alves','Alto Aririu','88135-732','Travessa'),
(11304,'Lages','João Alves de Menezes','Morro do Posto','88506-170','Rua'),
(11305,'Lages','João Alves Santana','Santo Antônio','88512-085','Rua'),
(11306,'Joinville','João Alvim Duarte','Aventureiro','89225-820','Rua'),
(11307,'São José','João Amaral Rios','Praia Comprida','88103-475','Rua'),
(11308,'Blumenau','João Amaro Schneider','Ponta Aguda','89050-220','Rua'),
(11309,'Jaraguá do Sul','João Ambrosi','Centro','89251-760','Rua'),
(11310,'São José','João Ambrósio da Silva','Ipiranga','88111-550','Rua'),
(11311,'Joinville','João Ambrósio de Oliveira','Jarivatuba','89230-350','Rua'),
(11312,'Palhoça','João Américo da Silva','Barra do Aririú','88134-378','Rua'),
(11313,'Itajaí','João Américo Watzko','São Vicente','88309-800','Rua'),
(11314,'Blumenau','João Anastácio da Silva','Glória','89025-350','Rua'),
(11315,'Joinville','João Anastácio Pereira','Bom Retiro','89222-595','Rua'),
(11316,'Jaraguá do Sul','João André dos Reis','Vila Lenzi','89252-760','Rua'),
(11317,'Blumenau','João Ângelo Merlo','Asilo','89037-602','Rua'),
(11318,'Criciúma','João Antônio','Rio Maina','88818-485','Rua'),
(11319,'Itajaí','João Antônio Azevedo','São João','88305-127','Rua'),
(11320,'Florianópolis','João Antônio da Luz','Rio Vermelho','88060-230','Servidão'),
(11321,'Florianópolis','João Antônio da Silveira','Lagoa da Conceição','88062-150','Rua'),
(11322,'Itajaí','João Antônio de Oliveira','Nossa Senhora de Guadalupe','88306-230','Rua'),
(11323,'Joinville','João Antônio de Souza','Paranaguamirim','89231-755','Rua'),
(11324,'Brusque','João Antônio Galassini','São Pedro','88351-643','Rua'),
(11325,'Criciúma','João Antônio Nazário','São Luiz','88803-290','Rua'),
(11326,'Chapecó','João Antônio Poletto','Vila Real','89805-836','Rua'),
(11327,'Joinville','João Antônio Schadeck','Costa e Silva','89219-155','Rua'),
(11328,'Palhoça','João Antônio Vieira','São Sebastião','88136-087','Rua'),
(11329,'Chapecó','João Araldi','Jardim América','89803-580','Rua'),
(11330,'Lages','João Arcedilio Mendes','Santa Clara','88513-070','Rua'),
(11331,'Brusque','João Archer','Maluche','88354-050','Rua'),
(11332,'Itajaí','João Ascendino Lamim','São Vicente','88308-535','Rua'),
(11333,'Joinville','João Augusto de Oliveira','Ademar Garcia','89230-678','Rua'),
(11334,'São José','João Augusto Sell','Barreiros','88117-019','Rua'),
(11335,'Chapecó','João Aurélio Turatti - D','Maria Goretti','89806-131','Rua'),
(11336,'Chapecó','João Aurélio Turatti - D','Santa Maria','89812-635','Rua'),
(11337,'Chapecó','João Aurélio Turatti - E','Maria Goretti','89806-130','Rua'),
(11338,'Chapecó','João Aurélio Turatti - E','Presidente Médici','89806-115','Rua'),
(11339,'Blumenau','João Babel','Velha','89046-210','Rua'),
(11340,'Itajaí','João Baptista','Salseiros','88311-495','Rua'),
(11341,'Blumenau','João Baptista Beduschi','Fortaleza','89055-090','Rua'),
(11342,'Jaraguá do Sul','João Baptista Rudolf','Amizade','89255-600','Rua'),
(11343,'Joinville','João Barthold','América','89204-660','Rua'),
(11344,'Joinville','João Basílio Correia','Jarivatuba','89230-205','Rua'),
(11345,'Joinville','João Batista Beil','Santa Catarina','89212-550','Rua'),
(11346,'Brusque','João Batista Bononomi','Steffen','88355-185','Rua'),
(11347,'Brusque','João Batista Coelho','Santa Luzia','88357-240','Rua'),
(11348,'São José','João Batista da Silva','Barreiros','88117-703','Rua'),
(11349,'Chapecó','João Batista Dal Piva','Belvedere','89810-450','Rua'),
(11350,'Florianópolis','João Batista D''Alascio','Coqueiros','88080-145','Rua'),
(11351,'Brusque','João Batista Debatin','Águas Claras','88353-680','Rua'),
(11352,'São José','João Batista Derner Neves','Kobrasol','88102-270','Rua'),
(11353,'Florianópolis','João Batista dos Santos','Sambaqui','88051-123','Servidão'),
(11354,'Criciúma','João Batista Fernandes','Vila Macarini','88818-110','Rua'),
(11355,'Brusque','João Batista Galassini','Santa Terezinha','88352-240','Rua'),
(11356,'São José','João Batista Merise','Roçado','88108-115','Rua'),
(11357,'Blumenau','João Batista Moritz','Progresso','89027-110','Rua'),
(11358,'Palhoça','João Batista Pierre','Ponte do Imaruim','88130-340','Rua'),
(11359,'Florianópolis','João Batista Pires','Campeche','88063-260','Servidão'),
(11360,'Chapecó','João Batista Reus','Seminário','89813-270','Rua'),
(11361,'Criciúma','João Batista Rita','Santa Luzia','88806-100','Rua'),
(11362,'Lages','João Batista Tezza','Copacabana','88504-230','Rua'),
(11363,'Brusque','João Batista Torrezani','Steffen','88355-210','Rua'),
(11364,'Itajaí','João Batista Vieira','Fazenda','88301-680','Rua'),
(11365,'Florianópolis','João Batista Vieira','Coloninha','88090-465','Praça'),
(11366,'Blumenau','João Batista Zandonai','Salto Norte','89070-215','Rua'),
(11367,'Chapecó','João Batista Zeca','Passo dos Fortes','89805-580','Rua'),
(11368,'Brusque','João Bauer','Centro','88350-101','Rua'),
(11369,'Brusque','João Bauer','Centro','88350-100','Rua'),
(11370,'Itajaí','João Bauer','Centro','88301-500','Rua'),
(11371,'Itajaí','João Bauer Júnior','Cabeçudas','88306-480','Rua'),
(11372,'Brusque','João Becker','São Luiz','88351-380','Rua'),
(11373,'Joinville','João Beill','São Marcos','89214-310','Rua'),
(11374,'Florianópolis','João Belarmino da Silva','Pântano do Sul','88067-200','Estrada'),
(11375,'Criciúma','João Benedet','Verdinho','88803-680','Rua'),
(11376,'Joinville','João Benjamin Batista Júnior','Morro do Meio','89215-324','Rua'),
(11377,'Itajaí','João Bento','Barra do Rio','88305-425','Travessa'),
(11378,'São José','João Bento dos Santos','Serraria','88115-153','Rua'),
(11379,'Florianópolis','João Bento Tomaz','Costeira do Pirajubaé','88047-055','Travessa'),
(11380,'Palhoça','João Bernadino da Rosa','Fazenda Pedra Branca','88137-010','Rua'),
(11381,'Joinville','João Bernardino da Silveira','Jarivatuba','89231-060','Rua'),
(11382,'Joinville','João Bernardino da Silveira Júnior','Paranaguamirim','89231-405','Rua'),
(11383,'Brusque','João Bernardo Fischer','São Pedro','88351-620','Rua'),
(11384,'Joinville','João Bertoli','Itaum','89232-310','Rua'),
(11385,'Jaraguá do Sul','João Bertoli','Água Verde','89254-450','Rua'),
(11386,'Blumenau','João Bianchi','Progresso','89027-070','Rua'),
(11387,'Brusque','João Bianchini','Rio Branco','88350-780','Rua'),
(11388,'Blumenau','João Bisatto','Fortaleza','89056-442','Rua'),
(11389,'Blumenau','João Bisewski','Velha','89036-810','Rua'),
(11390,'Criciúma','João Bonfante Filho','Rio Maina','88817-002','Rua'),
(11391,'Criciúma','João Bonfanti','Rio Maina','88818-618','Rua'),
(11392,'Blumenau','João Bonifácio Miguel de Souza','Vorstadt','89015-650','Rua'),
(11393,'São José','João Bonifácio Senna','Cidade de Florianópolis','88111-135','Rua'),
(11394,'Criciúma','João Bonotto','Mineira Nova','88806-655','Rua'),
(11395,'Brusque','João Boos','Guarani','88350-620','Rua'),
(11396,'Florianópolis','João Borba','Ribeirão da Ilha','88064-032','Servidão'),
(11397,'Lages','João Borges de Oliveira','Bela Vista','88514-070','Rua'),
(11398,'Itajaí','João Borges Regis','Ressacada','88311-555','Rua'),
(11399,'Palhoça','João Born','Ponte do Imaruim','88130-800','Rua'),
(11400,'Lages','João Branco de Camargo','Universitário','88509-406','Rua'),
(11401,'Chapecó','João Braúlio Muniz','São Cristóvão','89803-240','Rua'),
(11402,'Chapecó','João Braúlio Muniz','São Cristóvão','89803-241','Rua'),
(11403,'Tubarão','João Bressan','Centro','88701-645','Travessa'),
(11404,'Tubarão','João Bristot','São João (Margem Esquerda)','88708-600','Rua'),
(11405,'São José','João C. da Rosa','Praia Comprida','88103-460','Rua'),
(11406,'Lages','João Caetano','São Miguel','88525-080','Rua'),
(11407,'Criciúma','João Caetano','São Luiz','88803-220','Rua'),
(11408,'Brusque','João Caetano','São Pedro','88351-180','Rua'),
(11409,'Palhoça','João Café Filho','Brejarú','88133-630','Rua'),
(11410,'Itajaí','João Camilo Vicente','São Vicente','88309-115','Rua'),
(11411,'Florianópolis','João Campos','Costeira do Pirajubaé','88047-367','Rua'),
(11412,'Florianópolis','João Câncio dos Santos','Pantanal','88040-300','Rua'),
(11413,'Florianópolis','João Câncio Jacques','Costeira do Pirajubaé','88047-011','Rua'),
(11414,'Florianópolis','João Câncio Jacques','Costeira do Pirajubaé','88047-010','Rua'),
(11415,'Palhoça','João Cândido da Rosa','Passa Vinte','88133-240','Rua'),
(11416,'Chapecó','João Cândido Marinho','SAIC','89802-175','Rua'),
(11417,'Chapecó','João Cândido Marinho','Jardim Itália','89802-430','Rua'),
(11418,'Blumenau','João Cardoso','Itoupavazinha','89070-521','Rua'),
(11419,'Joinville','João Cardoso Aguiar','Itaum','89232-591','Rua'),
(11420,'Florianópolis','João Carlos de Souza','Santa Mônica','88035-350','Rua'),
(11421,'Palhoça','João Carlos Espíndola','Barra do Aririú','88134-407','Rua'),
(11422,'Palhoça','João Carlos Ferreira','Guarda do Cubatão','88135-365','Rua'),
(11423,'Joinville','João Carlos Gomes de Oliveira','Vila Nova','89237-375','Rua'),
(11424,'Brusque','João Carlos Graf','Souza Cruz','88354-680','Rua'),
(11425,'Palhoça','João Carlos Harger','Centro','88131-080','Rua'),
(11426,'Jaraguá do Sul','João Carlos Stein','Jaraguá Esquerdo','89253-350','Rua'),
(11427,'Florianópolis','João Carlos Werner','Trindade','88036-235','Servidão'),
(11428,'Palhoça','João Caruso Mac Donald','Passa Vinte','88133-000','Rua'),
(11429,'Florianópolis','João Carvalho','Agronômica','88025-010','Rua'),
(11430,'Criciúma','João Casagrande','Lote Seis','88810-156','Rua'),
(11431,'Lages','João Castro Silva','Jardim Panorâmico','88524-070','Rua'),
(11432,'Criciúma','João Cechinel','Centro','88811-500','Rua'),
(11433,'Florianópolis','João Celestino Pacheco','Trindade','88036-060','Rua'),
(11434,'Chapecó','João Cella','Bela Vista','89804-320','Rua'),
(11435,'Chapecó','João Cella','Alvorada','89804-465','Rua'),
(11436,'Brusque','João Cervi','Centro','88352-020','Rua'),
(11437,'Florianópolis','João Chagas','Campeche','88063-542','Servidão'),
(11438,'Joinville','João Chede Dippe','Iririú','89224-210','Rua'),
(11439,'Chapecó','João Cherobin','Presidente Médici','89806-121','Rua'),
(11440,'Itajaí','João Cirilo da Cunha','São Vicente','88308-630','Rua'),
(11441,'Itajaí','João Ciseski','Quilômetro Doze','88316-740','Rua'),
(11442,'Joinville','João Claudino Mathias','Aventureiro','89225-394','Rua'),
(11443,'Lages','João Cláudio Farinhas','Caroba','88516-040','Rua'),
(11444,'Palhoça','João Clemente Botelho','Pacheco','88135-096','Rua'),
(11445,'Florianópolis','João Coelho da Costa','Canasvieiras','88054-415','Rua'),
(11446,'Criciúma','João Colombo','Rio Maina','88817-340','Rua'),
(11447,'Florianópolis','João Corrêa Filho','Costeira do Pirajubaé','88047-125','Servidão'),
(11448,'São José','João Correia Sobrinho','Praia Comprida','88102-470','Rua'),
(11449,'Lages','João Costa','Centro','88502-175','Praça'),
(11450,'São José','João Costa','Roçado','88108-178','Travessa'),
(11451,'Chapecó','João Costa do Nascimento','Jardim América','89803-540','Rua'),
(11452,'Joinville','João Crispim da Luz','Costa e Silva','89217-430','Rua'),
(11453,'Joinville','João Cristino Silva','Itinga','89235-220','Rua'),
(11454,'Florianópolis','João Cruz e Silva','Estreito','88070-260','Rua'),
(11455,'Chapecó','João Cruz e Souza','Cristo Rei','89810-160','Rua'),
(11456,'Lages','João Cruz Júnior','Brusque','88503-060','Rua'),
(11457,'Itajaí','João Cunha','Fazenda','88302-610','Rua'),
(11458,'Criciúma','João da C. Campos','Mineira Nova','88806-660','Rua'),
(11459,'Joinville','João da Costa Júnior','Itaum','89209-400','Rua'),
(11460,'Joinville','João da Costa Júnior','Itaum','89209-401','Rua'),
(11461,'Jaraguá do Sul','João da Cruz e Souza','Rau','89254-156','Rua'),
(11462,'Florianópolis','João da Cruz Meira','Trindade','88036-115','Rua'),
(11463,'São José','João da Cunha Neto','Serraria','88115-620','Rua'),
(11464,'Joinville','João da Luz Carvalho','Itinga','89232-280','Rua'),
(11465,'Blumenau','João da Silva','Valparaíso','89023-270','Rua'),
(11466,'Joinville','João da Silva','Espinheiros','89228-780','Rua'),
(11467,'Lages','João da Silva Ramos','Vila Nova','88503-210','Rua'),
(11468,'Itajaí','João Dalmolin','Carvalho','88307-700','Rua'),
(11469,'Blumenau','João Dalri Fritz','Badenfurt','89070-620','Rua'),
(11470,'Florianópolis','João Damásio Rodrigues','Córrego Grande','88037-542','Rua'),
(11471,'Palhoça','João Dário de Souza','Centro','88130-150','Servidão'),
(11472,'Florianópolis','João das Neves','Rio Vermelho','88060-233','Servidão'),
(11473,'Lages','João Daum','Frei Rogério','88506-045','Rua'),
(11474,'São José','João de Barro','Serraria','88115-515','Rua'),
(11475,'Palhoça','João de Barro','Praia de Fora','88138-712','Rua'),
(11476,'Florianópolis','João de Barro','Lagoa da Conceição','88062-157','Rua'),
(11477,'Florianópolis','João de Barro','Canasvieiras','88054-620','Rua'),
(11478,'Florianópolis','João de Barro','Campeche','88063-087','Rua'),
(11479,'Lages','João de Castro','Centro','88501-161','Rua'),
(11480,'Lages','João de Castro','Centro','88501-160','Rua'),
(11481,'Florianópolis','João de Deus','Costeira do Pirajubaé','88047-140','Rua'),
(11482,'Florianópolis','João de Deus','Costeira do Pirajubaé','88047-150','Servidão'),
(11483,'Florianópolis','João de Deus Machado','Trindade','88036-510','Rua'),
(11484,'Blumenau','João de Deus Souza','Asilo','89037-566','Rua'),
(11485,'Palhoça','João de Lencastre','Barra do Aririú','88134-415','Rua'),
(11486,'Joinville','João de Lima Cubas','Guanabara','89207-340','Rua'),
(11487,'Joinville','João de Oliveira Borges','Itaum','89208-510','Rua'),
(11488,'Joinville','João de Oliveira Nascimento','América','89204-680','Rua'),
(11489,'Florianópolis','João de Souza','Cachoeira do Bom Jesus','88056-672','Rua'),
(11490,'Joinville','João de Souza Mello e Alvim','Vila Cubatão','89226-831','Estrada'),
(11491,'Florianópolis','João Demaria Cavallazzi','Estreito','88070-345','Praça'),
(11492,'Blumenau','João Deola','Progresso','89027-350','Rua'),
(11493,'Blumenau','João Deschamps','Glória','89025-380','Rua'),
(11494,'Florianópolis','João Di Bernardi','Santa Mônica','88035-405','Praça'),
(11495,'Lages','João Dias Brascher','Universitário','88511-030','Rua'),
(11496,'Palhoça','João Dias dos Santos','Ponte do Imaruim','88130-575','Rua'),
(11497,'Joinville','João Dietrich','Costa e Silva','89219-140','Rua'),
(11498,'Joinville','João Dilvo Costa','Santa Catarina','89233-124','Rua'),
(11499,'Lages','João Dimas Ribeiro','Morro Grande','88503-350','Rua'),
(11500,'Brusque','João Dionísio Vechi','Santa Terezinha','88352-475','Rua'),
(11501,'Joinville','João Dippe','Iririú','89222-070','Rua'),
(11502,'Joinville','João do Amaral','Itaum','89229-465','Servidão'),
(11503,'Blumenau','João Domingos Coelho','Petrópolis','89010-230','Rua'),
(11504,'Palhoça','João Domingos da Silva','Pacheco','88135-090','Rua'),
(11505,'Lages','João Domingos Pereira','Conta Dinheiro','88520-235','Rua'),
(11506,'Lages','João Domingues de Arruda','Jardim Celina','88519-606','Rua'),
(11507,'Florianópolis','João dos Passos','Capoeiras','88085-090','Servidão'),
(11508,'Brusque','João dos Santos','São Pedro','88351-625','Rua'),
(11509,'Blumenau','João dos Santos','Progresso','89026-745','Rua'),
(11510,'Florianópolis','João dos Santos Areão','Santa Mônica','88035-260','Rua'),
(11511,'Jaraguá do Sul','João Doubrawa','Czerniewicz','89255-010','Rua'),
(11512,'Florianópolis','João Duarte','Barra da Lagoa','88061-357','Servidão'),
(11513,'Palhoça','João Duarte Raimundo','Caminho Novo','88132-500','Rua'),
(11514,'Joinville','João Dumke','Costa e Silva','89220-025','Rua'),
(11515,'Tubarão','João E. Anselmo','Passo do Gado','88706-206','Rua'),
(11516,'Joinville','João Eberhardt','Pirabeiraba','89239-110','Rua'),
(11517,'Joinville','João Ebert','COMASA','89228-201','Rua'),
(11518,'Joinville','João Ebert','COMASA','89228-200','Rua'),
(11519,'Lages','João Eduardo de Godoy','Bela Vista','88512-356','Rua'),
(11520,'Blumenau','João Eduardo Seibt','Velha','89045-250','Rua'),
(11521,'Blumenau','João Ehrat','Garcia','89020-090','Rua'),
(11522,'Chapecó','João Elesbão da Luz','Palmital','89814-130','Travessa'),
(11523,'Blumenau','João Eleutério Nunes','Fortaleza','89055-070','Rua'),
(11524,'Joinville','João Elias de Oliveira','Jarivatuba','89230-300','Rua'),
(11525,'Chapecó','João Eloi Mendes - D','Palmital','89814-060','Rua'),
(11526,'Chapecó','João Eloi Mendes - D','Santo Antônio','89815-400','Rua'),
(11527,'Joinville','João Eloy Corrêa','Guanabara','89207-432','Rua'),
(11528,'Florianópolis','João Emília Batista','Saco Grande','88032-100','Servidão'),
(11529,'Itajaí','João Emiliano da Silva','Cordeiros','88311-107','Rua'),
(11530,'Lages','João Emir Ribeiro Schmitz','Universitário','88511-047','Praça'),
(11531,'Joinville','João Enterlein','Anita Garibaldi','89203-370','Rua'),
(11532,'Florianópolis','João Espíndola','Rio Vermelho','88060-110','Rua'),
(11533,'Lages','João Estanislau','Vila Comboni','88506-110','Rua'),
(11534,'Criciúma','João Estevão de Souza','Metropolitana','88819-015','Rua'),
(11535,'Florianópolis','João Evangelista da Costa','Jardim Atlântico','88090-301','Rua'),
(11536,'Florianópolis','João Evangelista da Costa','Jardim Atlântico','88090-300','Rua'),
(11537,'Palhoça','João Febrônio de Oliveira','Ponte do Imaruim','88130-385','Rua'),
(11538,'Blumenau','João Felício','Progresso','89026-791','Rua'),
(11539,'Criciúma','João Felipe Colombo','Rio Maina','88817-110','Rua'),
(11540,'Joinville','João Felkizari','Paranaguamirim','89231-385','Rua'),
(11541,'Tubarão','João Fernandes','Santo Antônio de Padua','88701-870','Via'),
(11542,'Criciúma','João Fernandes','Mineira Nova','88806-313','Avenida'),
(11543,'Joinville','João Fernandes Braga','Boa Vista','89227-620','Rua'),
(11544,'Tubarão','João Fernandes Lima','Humaitá de Cima','88708-300','Rua'),
(11545,'Itajaí','João Fernandes Vieira Júnior','Fazenda','88302-600','Rua'),
(11546,'São José','João Fernando da Silva','Roçado','88108-145','Beco'),
(11547,'Brusque','João Fernando Giosele','Limeira Baixa','88356-020','Rua'),
(11548,'Tubarão','João Ferreira de Souza','Centro','88701-045','Rua'),
(11549,'Joinville','João Filete de Oliveira','Itaum','89232-110','Rua'),
(11550,'Joinville','João Firmino Moreira','Itaum','89229-470','Rua'),
(11551,'Joinville','João Fleith','Pirabeiraba','89239-050','Rua'),
(11552,'Florianópolis','João Florentino de Jesus','Saco dos Limões','88045-380','Rua'),
(11553,'Florianópolis','João Florentino dos Santos','Costeira do Pirajubaé','88047-370','Travessa'),
(11554,'Palhoça','João Flores','Terra Fraca','88132-722','Rua'),
(11555,'Blumenau','João Floriano','Velha','89032-380','Rua'),
(11556,'Chapecó','João Fortes','Vila Rica','89810-625','Rua'),
(11557,'Joinville','João Francisco','Itaum','89232-570','Rua'),
(11558,'Palhoça','João Francisco Barcelos Júnior','Bela Vista','88132-769','Rua'),
(11559,'Lages','João Francisco da Costa','Universitário','88511-115','Rua'),
(11560,'Blumenau','João Francisco da Luz','Ponta Aguda','89050-530','Rua'),
(11561,'Lages','João Francisco de Paula','Petrópolis','88505-224','Rua'),
(11562,'Florianópolis','João Francisco dos Santos','Saco dos Limões','88045-170','Travessa'),
(11563,'Blumenau','João Francisco Fermiano','Asilo','89036-570','Rua'),
(11564,'Florianópolis','João Francisco Garcez','Lagoa da Conceição','88062-550','Servidão'),
(11565,'São José','João Francisco Gaspar','Picadas do Norte','88106-701','Servidão'),
(11566,'Tubarão','João Francisco Lisboa','Comasa (COHAB)','88705-695','Travessa'),
(11567,'Joinville','João Francisco Muniz de Andrade','Paranaguamirim','89231-390','Rua'),
(11568,'Lages','João Francisco Rodrigues','Beatriz','88505-154','Rua'),
(11569,'Chapecó','João Francisco Schneider','Belvedere','89810-470','Rua'),
(11570,'Lages','João Francisco Veloso','São Miguel','88525-040','Rua'),
(11571,'Lages','João Francisco Wolf','Morro Grande','88503-395','Rua'),
(11572,'Blumenau','João Francisco Zimmermann','Asilo','89037-610','Rua'),
(11573,'Jaraguá do Sul','João Franzner','São Luís','89253-640','Rua'),
(11574,'Brusque','João Frederico Steffen','Steffen','88355-260','Rua'),
(11575,'Itajaí','João Gaya','Fiúza Lima','88303-210','Rua'),
(11576,'Blumenau','João Geraldo Kuhlmann','Salto','89030-470','Rua'),
(11577,'Brusque','João Gianesini','Dom Joaquim','88359-290','Rua'),
(11578,'Joinville','João Girardi','Vila Nova','89237-420','Servidão'),
(11579,'Blumenau','João Gomes','Asilo','89035-440','Rua'),
(11580,'Joinville','João Gomes','Santa Catarina','89233-760','Servidão'),
(11581,'Florianópolis','João Gomes','Ingleses','88058-193','Rua'),
(11582,'Blumenau','João Gomes da Nóbrega','Vila Nova','89035-450','Rua'),
(11583,'Lages','João Gomes de Campos','Tributo','88521-630','Rua'),
(11584,'Joinville','João Gomes de Oliveira','Santa Catarina','89233-020','Rua'),
(11585,'Palhoça','João Gonçalves','Ponte do Imaruim','88130-330','Rua'),
(11586,'Blumenau','João Gonçalves','Boa Vista','89012-260','Rua'),
(11587,'Florianópolis','João Gonçalves','Carianos','88047-605','Servidão'),
(11588,'Florianópolis','João Gonzaga da Costa','Saco Grande','88032-010','Rua'),
(11589,'Itajaí','João Gottardi','Salseiros','88317-365','Rua'),
(11590,'Lages','João Goulart','Pisani','88521-600','Avenida'),
(11591,'Palhoça','João Goulart','Brejarú','88133-465','Rua'),
(11592,'Lages','João Goulart','Jardim Celina','88519-500','Avenida'),
(11593,'Chapecó','João Goulart - D','Esplanada','89812-640','Rua'),
(11594,'Chapecó','João Goulart - D','Santa Maria','89812-605','Rua'),
(11595,'Chapecó','João Goulart - D','Maria Goretti','89806-051','Rua'),
(11596,'Chapecó','João Goulart - E','Maria Goretti','89806-050','Rua'),
(11597,'Chapecó','João Goulart - E','Presidente Médici','89806-135','Rua'),
(11598,'São José','João Grumiche','Roçado','88108-100','Rua'),
(11599,'São José','João Grumiche','Praia Comprida','88102-600','Rua'),
(11600,'Lages','João Gualberto da Silva','Centro','88501-005','Rua'),
(11601,'São José','João Gualberto de Oliveira','Picadas do Norte','88106-535','Rua'),
(11602,'Lages','João Gualberto Neto','Centro','88502-220','Rua'),
(11603,'Florianópolis','João Gualberto Soares','Barra da Lagoa','88061-500','Rodovia'),
(11604,'Florianópolis','João Gualberto Soares','Rio Vermelho','88060-000','Rodovia'),
(11605,'Florianópolis','João Gualberto Soares','Ingleses','88058-300','Rodovia'),
(11606,'Palhoça','João Guilherme dos Santos','Rio Grande','88131-760','Rua'),
(11607,'São José','João Guilhermino Azevedo','Ipiranga','88111-450','Rua'),
(11608,'Lages','João Gutemberg','São Miguel','88525-200','Rua'),
(11609,'Chapecó','João Gutemberg','Engenho Braun','89809-350','Rua'),
(11610,'Brusque','João Habitzreuter','Santa Terezinha','88352-340','Rua'),
(11611,'Blumenau','João Haskel','Velha','89032-144','Rua'),
(11612,'Brusque','João Heckert','Primeiro de Maio','88353-420','Rua'),
(11613,'Brusque','João Heil','Nova Brasília','88352-670','Rua'),
(11614,'Joinville','João Henrique Auler','Santa Catarina','89233-150','Rua'),
(11615,'Joinville','João Henrique Ferreira','Espinheiros','89228-720','Rua'),
(11616,'Florianópolis','João Henrique Gonçalves','Lagoa da Conceição','88062-300','Rua'),
(11617,'Joinville','João Hercílio dos Santos','Costa e Silva','89220-525','Rua'),
(11618,'Tubarão','João Hercílio Medeiros','São Martinho','88708-860','Via'),
(11619,'Brusque','João Hingst','Primeiro de Maio','88353-210','Rua'),
(11620,'Itajaí','João Hipólito Gonçalves','Nossa Senhora de Guadalupe','88306-160','Rua'),
(11621,'São José','João Honorato da Silveira','Forquilhas','88107-750','Rua'),
(11622,'Palhoça','João Honorato de Espíndola','Barra do Aririú','88134-650','Rua'),
(11623,'Florianópolis','João Honorato Soares','José Mendes','88045-020','Servidão'),
(11624,'Itajaí','João Honório de Miranda','São João','88305-240','Rua'),
(11625,'Brusque','João Imianowsky','Limeira Baixa','88356-300','Rua'),
(11626,'São José','João Izídio de Souza','Serraria','88115-660','Rua'),
(11627,'Joinville','João Jacob Martins','Aventureiro','89225-650','Rua'),
(11628,'Jaraguá do Sul','João Jahn','João Pessoa','89257-790','Rua'),
(11629,'Jaraguá do Sul','João Januário Ayroso','Jaraguá Esquerdo','89253-100','Rua'),
(11630,'Florianópolis','João Januário da Silva','Ratones','88052-200','Estrada'),
(11631,'Florianópolis','João Januário do Nascimento','Barra da Lagoa','88061-120','Servidão'),
(11632,'Palhoça','João Joaquim Martins','Barra do Aririú','88134-572','Rua'),
(11633,'Itajaí','João Johanny Alcântara','Nossa Senhora de Guadalupe','88306-120','Rua'),
(11634,'Florianópolis','João Jorge','Armação','88066-320','Servidão'),
(11635,'Florianópolis','João Jorge Mussi','Carianos','88047-510','Rua'),
(11636,'Florianópolis','João José Adriano','Córrego Grande','88037-388','Servidão'),
(11637,'Criciúma','João José Cardoso','Mineira Nova','88806-328','Rua'),
(11638,'Florianópolis','João José Clemente','Itacorubi','88034-357','Travessa'),
(11639,'Joinville','João José Clemente','Costa e Silva','89220-868','Rua'),
(11640,'São José','João José Costa','Serraria','88115-715','Praça'),
(11641,'Joinville','João José da Cunha','Jarivatuba','89230-482','Rua'),
(11642,'Florianópolis','João José da Luz','Ingleses','88058-737','Servidão'),
(11643,'Palhoça','João José da Silva','Aririu','88135-040','Rua'),
(11644,'Tubarão','João José da Silva','Passo do Gado','88706-219','Rua'),
(11645,'Florianópolis','João José D''Ávila','Ribeirão da Ilha','88064-643','Rua'),
(11646,'Florianópolis','João José de Melo','Córrego Grande','88037-465','Servidão'),
(11647,'Blumenau','João José de Souza','Fortaleza','89056-230','Rua'),
(11648,'Tubarão','João José Domingos','Santo Antônio de Padua','88701-860','Via'),
(11649,'Tubarão','João José Eufrazio','Fábio Silva','88702-765','Rua'),
(11650,'Blumenau','João José Garcia Júnior','Velha','89046-645','Rua'),
(11651,'Lages','João José Godinho','Frei Rogério','88508-420','Rua'),
(11652,'Lages','João José Godinho','Morro do Posto','88506-080','Rua'),
(11653,'Lages','João José Henrique Amorim','Frei Rogério','88508-440','Rua'),
(11654,'Joinville','João José Martins','Aventureiro','89226-293','Servidão'),
(11655,'São José','João José Martins','Real Parque','88113-365','Rua'),
(11656,'Criciúma','João José Mello','Mina do Mato','88810-477','Rua'),
(11657,'Palhoça','João José Quadros','Guarda do Cubatão','88135-830','Rua'),
(11658,'Lages','João José Rath','Vila Nova','88503-410','Rua'),
(11659,'Itajaí','João José Rodrigues','Santa Clara','88306-767','Rua'),
(11660,'Blumenau','João José Sestrem','Progresso','89026-290','Rua'),
(11661,'São José','João José Souza','Santos Dumont','88117-211','Rua'),
(11662,'São José','João José Souza','Santos Dumont','88117-210','Rua'),
(11663,'São José','João Josino da Silva','Picadas do Sul','88106-157','Rua'),
(11664,'Florianópolis','João Josino da Silva','Lagoa da Conceição','88062-070','Rua'),
(11665,'São José','João Jovino Ferreira','Picadas do Norte','88106-710','Rua'),
(11666,'Tubarão','João Júlio Cachoeira','Centro','88701-015','Rua'),
(11667,'Blumenau','João Júlio Vanin','Fortaleza','89056-270','Rua'),
(11668,'Chapecó','João Justino Rescke','Engenho Braun','89809-390','Rua'),
(11669,'Blumenau','João Kersanach','Velha','89012-464','Rua'),
(11670,'Brusque','João Klann','Águas Claras','88357-130','Rua'),
(11671,'Jaraguá do Sul','João Klein','Vila Lenzi','89252-380','Rua'),
(11672,'Brusque','João Knihs','Maluche','88354-240','Rua'),
(11673,'Joinville','João Koneski','Costa e Silva','89218-585','Rua'),
(11674,'Blumenau','João Krause','Itoupava Central','89062-290','Rua'),
(11675,'Joinville','João Krisch','Glória','89216-360','Rua'),
(11676,'Brusque','João Kunitz','Maluche','88354-035','Rua'),
(11677,'Itajaí','João Ladislau Tabalipa','São João','88305-030','Rua'),
(11678,'Florianópolis','João Laurentino','Ingleses','88058-067','Rua'),
(11679,'Itajaí','João Laurentino das Neves','São Vicente','88308-312','Rua'),
(11680,'Florianópolis','João Leandro','Saco Grande','88032-615','Servidão'),
(11681,'Chapecó','João Lemes','São Pedro','89806-341','Rua'),
(11682,'Lages','João Lemos Cavalheiro','Popular','88526-080','Rua'),
(11683,'Lages','João Lemos Machado','Morro Grande','88512-074','Rua'),
(11684,'Joinville','João Leuschner','Morro do Meio','89215-055','Rua'),
(11685,'Lages','João Lisboa','Copacabana','88504-390','Rua'),
(11686,'São José','João Lopes da Silva','Picadas do Norte','88106-504','Rua'),
(11687,'Joinville','João Lucas Lopes D Ávila','Aventureiro','89225-392','Rua'),
(11688,'Blumenau','João Luciani','Fortaleza','89055-430','Rua'),
(11689,'São José','João Luiz','Picadas do Norte','88106-863','Loteamento'),
(11690,'Criciúma','João Luiz Colombo','Colonial','88819-200','Rua'),
(11691,'Florianópolis','João Luiz da Silva Brito','Canasvieiras','88054-440','Rua'),
(11692,'Joinville','João Luiz de Miranda Coutinho','Paranaguamirim','89231-720','Rua'),
(11693,'Florianópolis','João Luiz de Souto','Ingleses','88058-424','Servidão'),
(11694,'São José','João Luiz Farias','Fazenda Santo Antônio','88104-580','Rua'),
(11695,'Itajaí','João Luiz Gonçalves','Fazenda','88301-486','Rua'),
(11696,'Brusque','João Luiz Gonzaga','Centro','88350-270','Rua'),
(11697,'Joinville','João Luiz Gonzaga','Ademar Garcia','89230-637','Rua'),
(11698,'Itajaí','João Luiz Medeiros','Fazenda','88301-496','Rua'),
(11699,'Brusque','João Luiz Torrezani','Santa Rita','88352-170','Rua'),
(11700,'Florianópolis','João Luiza da Ventura','Ratones','88052-110','Servidão'),
(11701,'Jaraguá do Sul','João Maass','Jaraguá Esquerdo','89260-644','Rua'),
(11702,'Blumenau','João Maçaneiro','Itoupava Central','89069-050','Rua'),
(11703,'Blumenau','João Machado','Progresso','89026-690','Rua'),
(11704,'Criciúma','João Machado','São Defende','88808-310','Rua'),
(11705,'Joinville','João Machado','Itaum','89208-080','Rua'),
(11706,'Florianópolis','João Machado da Silva','Agronômica','88025-316','Servidão'),
(11707,'São José','João Machado Pacheco Júnior','Centro','88103-265','Rua'),
(11708,'Itajaí','João Magalhães','Cordeiros','88310-080','Rua'),
(11709,'Florianópolis','João Magalhães','Ingleses','88058-750','Servidão'),
(11710,'Joinville','João Maia','Floresta','89211-322','Rua'),
(11711,'Criciúma','João Manenti','Rio Maina','88818-430','Rua'),
(11712,'Joinville','João Manes','Itinga','89235-573','Rua'),
(11713,'Criciúma','João Manganelli','Pinheirinho','88804-720','Rua'),
(11714,'São José','João Manoel Bittencourt','Barreiros','88117-440','Rua'),
(11715,'Blumenau','João Manoel Cardoso','Velha','89045-732','Rua'),
(11716,'Blumenau','João Manoel da Luz','Ribeirão Fresco','89015-110','Rua'),
(11717,'Itajaí','João Manoel da Silva','Cabeçudas','88306-470','Rua'),
(11718,'Joinville','João Manoel dos Santos','Itaum','89209-262','Rua'),
(11719,'Florianópolis','João Manoel dos Santos','Armação','88066-347','Rua'),
(11720,'Blumenau','João Manoel Estevão','Asilo','89037-150','Rua'),
(11721,'Florianópolis','João Manoel Fernandes','Pântano do Sul','88067-040','Servidão'),
(11722,'Itajaí','João Manoel Francisco','Fazenda','88301-655','Servidão'),
(11723,'Florianópolis','João Manoel Gonçalves','Ingleses','88058-120','Servidão'),
(11724,'Florianópolis','João Manoel Inácio','Vargem Grande','88052-650','Servidão'),
(11725,'Jaraguá do Sul','João Manoel Lopes Braga','Jaraguá Esquerdo','89253-200','Rua'),
(11726,'Florianópolis','João Manoel Mantina','Ratones','88052-195','Rua'),
(11727,'Joinville','João Manoel Martins','Paranaguamirim','89231-710','Rua'),
(11728,'Itajaí','João Manoel Martins','Barra do Rio','88305-470','Rua'),
(11729,'Tubarão','João Manoel Mendes','São João (Margem Esquerda)','88708-666','Rua'),
(11730,'Tubarão','João Manoel Nunes da Silva','São Martinho','88708-830','Rua'),
(11731,'Florianópolis','João Manoel Pires','Campeche','88063-258','Rua'),
(11732,'Palhoça','João Manoel Rosa','Alto Aririu','88135-645','Rua'),
(11733,'Joinville','João Manoel Vicente Filho','Jarivatuba','89230-238','Rua'),
(11734,'São José','João Manuel da Silva','Areias','88113-760','Rua'),
(11735,'Chapecó','João Manuel Mattos','Passo dos Fortes','89805-684','Rua'),
(11736,'Jaraguá do Sul','João Marangoni','Vila Lalau','89256-560','Rua'),
(11737,'Florianópolis','João Marçal','Trindade','88036-620','Rua'),
(11738,'Jaraguá do Sul','João Marcatto','Centro','89251-670','Rua'),
(11739,'Itajaí','João Marcelino Machado','São Vicente','88308-040','Rua'),
(11740,'Blumenau','João Marchiori','Velha','89046-130','Rua'),
(11741,'Criciúma','João Marcos','São Defende','88808-245','Rua'),
(11742,'Joinville','João Marcos da Silva','Jardim Sofia','89223-640','Rua'),
(11743,'Lages','João Maria da Silva','Vila Comboni','88506-160','Rua'),
(11744,'Itajaí','João Maria da Veiga','Barra do Rio','88305-330','Rua'),
(11745,'Lages','João Maria de Jesus','São Miguel','88525-170','Rua'),
(11746,'Lages','João Maria de Oliveira','Santa Helena','88504-545','Rua'),
(11747,'Lages','João Maria de Souza','Penha','88525-710','Rua'),
(11748,'Joinville','João Maria Gonçalves','Pirabeiraba','89239-620','Rua'),
(11749,'Chapecó','João Maria Maciel','Bela Vista','89804-260','Rua'),
(11750,'Lages','João Maria Manett','Vila Nova','88503-160','Rua'),
(11751,'Chapecó','João Maria Pompeu da Silva','Jardim América','89803-550','Rua'),
(11752,'Chapecó','João Martins','São Cristóvão','89803-040','Rua'),
(11753,'Palhoça','João Martins de Souza','Barra do Aririú','88134-030','Rua'),
(11754,'Florianópolis','João Mathias Cordeiro','Córrego Grande','88037-075','Rua'),
(11755,'Itajaí','João Matias Heill','Fazenda','88302-330','Rua'),
(11756,'Joinville','João Mattei','Santo Antônio','89218-531','Rua'),
(11757,'Joinville','João Maul','Bom Retiro','89223-280','Rua'),
(11758,'Florianópolis','João Medeiros Júnior','Saco dos Limões','88045-470','Rua'),
(11759,'Florianópolis','João Meirelles','Ingleses','88058-760','Rua'),
(11760,'Florianópolis','João Meirelles','Abraão','88085-201','Rua'),
(11761,'Florianópolis','João Meirelles','Itaguaçu','88085-425','Rua'),
(11762,'Florianópolis','João Melchíades','Córrego Grande','88037-710','Rua'),
(11763,'Criciúma','João Meller','Santa Augusta','88805-190','Rua'),
(11764,'Itajaí','João Melo','Centro','88302-004','Beco'),
(11765,'Itajaí','João Melquíades Fernandes','São João','88304-560','Rua'),
(11766,'Tubarão','João Mendes Antunes','São João (Margem Esquerda)','88708-605','Loteamento'),
(11767,'Jaraguá do Sul','João Meurer','Vila Lenzi','89252-740','Rua'),
(11768,'Criciúma','João Mezzari','São Defende','88808-270','Rua'),
(11769,'Joinville','João Miers','Vila Nova','89237-200','Rua'),
(11770,'Florianópolis','João Miguel da Costa','Ingleses','88058-086','Servidão'),
(11771,'Palhoça','João Miguel da Silva Filho','Aririu','88135-540','Rua'),
(11772,'Criciúma','João Milack','Jardim Maristela','88815-210','Rua'),
(11773,'Criciúma','João Milanez','Pinheirinho','88804-710','Rua'),
(11774,'Criciúma','João Milioli','Comerciário','88802-320','Rua'),
(11775,'Joinville','João Militão Victorino de Moura','Guanabara','89207-527','Rua'),
(11776,'Chapecó','João Minella','Líder','89805-450','Rua'),
(11777,'Florianópolis','João Miranda','Canasvieiras','88054-615','Servidão'),
(11778,'Blumenau','João Missfeld','Glória','89025-320','Rua'),
(11779,'Florianópolis','João Moreira da Silva','Centro','88020-344','Travessa'),
(11780,'Blumenau','João Moser','Fortaleza','89057-680','Rua'),
(11781,'Florianópolis','João Motta Espezim','Saco dos Limões','88045-401','Rua'),
(11782,'Florianópolis','João Motta Espezim','Saco dos Limões','88045-400','Rua'),
(11783,'São José','João Muller Júnior','Picadas do Sul','88106-140','Rua'),
(11784,'Florianópolis','João Nadir da Silva','Carvoeira','88040-455','Servidão'),
(11785,'Itajaí','João Napoleão de Souza','Imaruí','88305-560','Rua'),
(11786,'Criciúma','João Netto','Verdinho','88803-665','Rua'),
(11787,'São José','João Neves Correia','Roçado','88108-165','Rua'),
(11788,'São José','João Neves Correia','Kobrasol','88102-160','Servidão'),
(11789,'São José','João Nilo Morfim','Nossa Senhora do Rosário','88110-687','Rua'),
(11790,'Criciúma','João Nunes','Nossa Senhora da Salete','88815-565','Rua'),
(11791,'Jaraguá do Sul','João Nunes','Czerniewicz','89255-150','Rua'),
(11792,'Blumenau','João Nuss','Testo Salto','89074-040','Rua'),
(11793,'Florianópolis','João O. Neves','Centro','88015-195','Servidão'),
(11794,'Lages','João O. Silva','Maria Luiza','88519-060','Rua'),
(11795,'Lages','João Odilo Madruga','Morro Grande','88512-078','Rua'),
(11796,'Palhoça','João Odimar dos Santos','Ponte do Imaruim','88130-308','Rua'),
(11797,'Palhoça','João Olavo de Souza','Centro','88130-030','Rua'),
(11798,'São José','João Olegário de Souza','Ponta de Baixo','88104-320','Rua'),
(11799,'Itajaí','João Olegário Dutra','São Vicente','88309-125','Rua'),
(11800,'Brusque','João Olinger','São Luiz','88351-270','Rua'),
(11801,'Criciúma','João Olivo','Rio Maina','88818-460','Rua'),
(11802,'Tubarão','João Orlandi Corrêa','São João (Margem Esquerda)','88708-060','Rua'),
(11803,'Florianópolis','João Pacheco','Vargem Grande','88052-607','Rua'),
(11804,'Florianópolis','João Pacheco da Costa','Lagoa da Conceição','88062-100','Rua'),
(11805,'Joinville','João Paschoa de Carvalho Bueno','Nova Brasília','89214-765','Rua'),
(11806,'Blumenau','João Pasqualini','Itoupava Seca','89030-480','Rua'),
(11807,'Florianópolis','João Patrício','Ingleses','88058-435','Rua'),
(11808,'Joinville','João Paul','Floresta','89213-030','Rua'),
(11809,'Florianópolis','João Paulo','Saco Grande','88030-300','Rodovia'),
(11810,'Lages','João Paulo Antunes de Castro','Guarujá','88521-080','Rua'),
(11811,'São José','João Paulo Gaspar','Ipiranga','88111-671','Rua'),
(11812,'São José','João Paulo Gaspar','Ipiranga','88111-670','Rua'),
(11813,'Tubarão','João Paulo I','São Clemente','88706-080','Rua'),
(11814,'Lages','João Paulo I','Penha','88525-660','Rua'),
(11815,'Palhoça','João Paulo I','Passa Vinte','88133-080','Rua'),
(11816,'Brusque','João Paulo I','Maluche','88354-270','Rua'),
(11817,'Chapecó','João Paulo I','Santa Maria','89812-510','Rua'),
(11818,'Blumenau','João Paulo I','Itoupava Norte','89052-160','Rua'),
(11819,'Joinville','João Paulo Schmalz','Distrito Industrial','89219-070','Rua'),
(11820,'Joinville','João Pedro Borges','Itaum','89209-320','Rua'),
(11821,'Palhoça','João Pedro Cristiano','Guarda do Cubatão','88135-385','Servidão'),
(11822,'Criciúma','João Pedro de Souza','Santo Antônio','88809-474','Rua'),
(11823,'Tubarão','João Pedro Gonçalves','Centro','88701-432','Travessa'),
(11824,'Palhoça','João Pedro Martins','Centro','88130-110','Rua'),
(11825,'Joinville','João Peixer','Jarivatuba','89230-515','Rua'),
(11826,'Joinville','João Pereira','Bom Retiro','89222-431','Rua'),
(11827,'Palhoça','João Pereira de Medeiros','Ponte do Imaruim','88130-493','Rua'),
(11828,'Palhoça','João Pereira dos Santos','Ponte do Imaruim','88130-475','Rua'),
(11829,'Tubarão','João Pessoa','Passagem','88705-310','Rua'),
(11830,'São José','João Pessoa','Fazenda Santo Antônio','88104-557','Rua'),
(11831,'Palhoça','João Pessoa','Praia de Fora','88138-515','Rua'),
(11832,'São José','João Pessoa','Fazenda Santo Antônio','88104-775','Rua'),
(11833,'Criciúma','João Pessoa','Centro','88801-530','Rua'),
(11834,'Blumenau','João Pessoa','Velha','89036-004','Rua'),
(11835,'Blumenau','João Pessoa','Velha','89036-002','Rua'),
(11836,'Blumenau','João Pessoa','Velha','89036-000','Rua'),
(11837,'Criciúma','João Pessoa','Vera Cruz','88810-020','Rua'),
(11838,'Blumenau','João Pessoa','Velha','89036-003','Rua'),
(11839,'Blumenau','João Pessoa','Velha','89036-001','Rua'),
(11840,'Joinville','João Pessoa','Saguaçu','89204-440','Rua'),
(11841,'Florianópolis','João Pessoa','Itaguaçu','88085-560','Rua'),
(11842,'Joinville','João Pessoa','Santo Antônio','89218-533','Rua'),
(11843,'Itajaí','João Pessoa','São João','88304-106','Rua'),
(11844,'Brusque','João Peters','Dom Joaquim','88359-500','Rua'),
(11845,'Joinville','João Petronilho da Costa','Itaum','89207-260','Rua'),
(11846,'Chapecó','João Piasson','SAIC','89802-395','Servidão'),
(11847,'Tubarão','João Piava','Centro','88701-025','Rua'),
(11848,'Jaraguá do Sul','João Picolli','Centro','89251-590','Rua'),
(11849,'Joinville','João Pieper','Bom Retiro','89222-300','Rua'),
(11850,'Jaraguá do Sul','João Piermann','Amizade','89255-720','Rua'),
(11851,'Chapecó','João Piltz','Engenho Braun','89809-160','Rua'),
(11852,'Joinville','João Pinheiro','Floresta','89210-170','Rua'),
(11853,'Criciúma','João Pinheiro Alves','Operária Nova','88809-029','Rua'),
(11854,'Florianópolis','João Pinto','Centro','88010-420','Rua'),
(11855,'Lages','João Pinto da Luz','Guarujá','88521-060','Rua'),
(11856,'Itajaí','João Pinto do Amaral','Barra do Rio','88305-350','Rua'),
(11857,'Florianópolis','João Pio do Vale Pereira','Saco Grande','88030-370','Rua'),
(11858,'Florianópolis','João Pio Duarte Silva','Córrego Grande','88037-000','Rua'),
(11859,'Florianópolis','João Pio Duarte Silva','Córrego Grande','88037-001','Rua'),
(11860,'Criciúma','João Pirola','Rio Maina','88817-040','Rua'),
(11861,'Jaraguá do Sul','João Planincheck','Nova Brasília','89252-220','Rua'),
(11862,'Blumenau','João Ploteger','Progresso','89027-165','Rua'),
(11863,'Itajaí','João Ponciano','Barra do Rio','88305-505','Praça'),
(11864,'Lages','João R. Floriani','Sagrado Coração de Jesus','88508-330','Rua'),
(11865,'Blumenau','João Rajai','Itoupava','89095-485','Rua'),
(11866,'Joinville','João Ramalho','Itaum','89232-370','Rua'),
(11867,'Criciúma','João Raphael Mendes','Vera Cruz','88810-090','Rua'),
(11868,'Blumenau','João Raulino','Velha','89046-540','Rua'),
(11869,'Florianópolis','João Raupp de Sá','Costeira do Pirajubaé','88047-330','Rua'),
(11870,'Blumenau','João Rausch','Passo Manso','89032-570','Rua'),
(11871,'Joinville','João Ravache','Santo Antônio','89218-150','Rua'),
(11872,'Joinville','João Reinhold','Iririú','89227-410','Rua'),
(11873,'Itajaí','João Reipert de Amorim','Ressacada','88307-160','Rua'),
(11874,'Lages','João Ribeiro','Centro','88502-167','Praça'),
(11875,'Tubarão','João Ribeiro','Comasa (COHAB)','88705-432','Travessa'),
(11876,'Lages','João Ribeiro Branco','Sagrado Coração de Jesus','88508-160','Rua'),
(11877,'Blumenau','João Ricardo Wan-Dall','Velha','89032-326','Rua'),
(11878,'Florianópolis','João Roberto Sanford','Coqueiros','88080-090','Rua'),
(11879,'Criciúma','João Rocha','São Defende','88808-225','Rua'),
(11880,'Florianópolis','João Rocha','Campeche','88063-490','Rua'),
(11881,'Itajaí','João Rodi','Fazenda','88302-240','Rua'),
(11882,'Joinville','João Rodrigues Bayma','Itinga','89235-003','Rua'),
(11883,'Lages','João Rodrigues da Costa','Centro','88502-325','Rua'),
(11884,'Itajaí','João Rodrigues de Almeida','Carvalho','88307-650','Rua'),
(11885,'Criciúma','João Ronchi','Rio Maina','88817-400','Avenida'),
(11886,'Jaraguá do Sul','João Ropelatto','Nereu Ramos','89265-300','Rua'),
(11887,'Florianópolis','João Rosa de Freitas','José Mendes','88045-045','Servidão'),
(11888,'Tubarão','João Rosa de Oliveira','São João (Margem Esquerda)','88708-673','Rua'),
(11889,'Joinville','João Rosa Machado','Nova Brasília','89213-170','Rua'),
(11890,'Jaraguá do Sul','João Rudolfo Florêncio Loss','Vila Lalau','89256-350','Rua'),
(11891,'Blumenau','João Sabino de Souza','Ponta Aguda','89050-210','Rua'),
(11892,'Florianópolis','João Salvador Perez','Capoeiras','88090-203','Servidão'),
(11893,'Jaraguá do Sul','João Sami Tavares','Barra do Rio Molha','89259-630','Rua'),
(11894,'Florianópolis','João Sampaio da Silva','Capoeiras','88090-820','Rua'),
(11895,'Joinville','João Sancho Moreira','Vila Nova','89237-376','Rua'),
(11896,'São José','João Sandim','Ipiranga','88111-350','Rua'),
(11897,'Itajaí','João Sandri','Centro','88301-365','Rua'),
(11898,'Jaraguá do Sul','João Sanson','Ilha da Figueira','89258-670','Rua'),
(11899,'Itajaí','João Santana','Barra do Rio','88305-490','Travessa'),
(11900,'Blumenau','João Sant''Anna de Oliveira','Asilo','89037-810','Rua'),
(11901,'Tubarão','João Santiago','São Cristóvão','88703-100','Via'),
(11902,'Criciúma','João Saturnino Justino da Silva','Rio Maina','88818-535','Rua'),
(11903,'São José','João Saturnino Ouriques','Campinas','88101-350','Rua'),
(11904,'Brusque','João Schaefer','São Luiz','88351-220','Rua'),
(11905,'Brusque','João Schlindwein','Dom Joaquim','88359-275','Rua'),
(11906,'Blumenau','João Schneider','Asilo','89037-485','Rua'),
(11907,'São José','João Schroeder','Barreiros','88110-100','Praça'),
(11908,'Joinville','João Schuk','Morro do Meio','89215-322','Avenida'),
(11909,'Lages','João Schultz','Vila Maria','88519-420','Avenida'),
(11910,'Blumenau','João Schwatz','Fortaleza','89057-660','Rua'),
(11911,'Criciúma','João Scotti','Verdinho','88803-625','Rua'),
(11912,'Joinville','João Sell','Boa Vista','89205-150','Rua'),
(11913,'Criciúma','João Serafim','Santa Luzia','88806-120','Rua'),
(11914,'Lages','João Severiano Waltrick','Centro','88501-430','Rua'),
(11915,'Blumenau','João Severino Gomes','Glória','89025-555','Rua'),
(11916,'Joinville','João Severino Mateus','João Costa','89230-004','Rua'),
(11917,'Brusque','João Siegel','Guarani','88350-690','Rua'),
(11918,'Florianópolis','João Silva','Santa Mônica','88035-355','Travessa'),
(11919,'Brusque','João Silvano','Poço Fundo','88357-047','Rua'),
(11920,'Blumenau','João Simas','Glória','89025-395','Rua'),
(11921,'Florianópolis','João Simplicio da Costa','Ingleses','88058-030','Servidão'),
(11922,'Criciúma','João Sônego','Próspera','88815-190','Rua'),
(11923,'Joinville','João Soter Correa Junior','Fátima','89229-071','Rua'),
(11924,'Florianópolis','João Souza da Graça','Ingleses','88058-755','Rua'),
(11925,'Criciúma','João Spillere','Pinheirinho','88805-220','Rua'),
(11926,'Joinville','João Tavares','Itinga','89232-150','Rua'),
(11927,'Florianópolis','João Teixeira de Carvalho','Armação','88066-380','Rua'),
(11928,'Brusque','João Tensini','Águas Claras','88353-575','Rua'),
(11929,'Joinville','João Theis','Atiradores','89203-074','Rua'),
(11930,'São José','João Theodoro da Silva','Roçado','88108-300','Rua'),
(11931,'São José','João Thiago Gomes','Picadas do Norte','88106-582','Praça'),
(11932,'Criciúma','João Thomaz Feliciano','Rio Maina','88817-350','Rua'),
(11933,'Itajaí','João Tiago de Azevedo','Quilômetro Doze','88316-860','Rua'),
(11934,'Jaraguá do Sul','João Tibúrcio da Rocha','Jaraguá Esquerdo','89253-320','Rua'),
(11935,'Florianópolis','João Tomáz','Campeche','88063-509','Servidão'),
(11936,'Joinville','João Tomaz da Silva','Ademar Garcia','89230-769','Rua'),
(11937,'Brusque','João Tormena','Poço Fundo','88357-020','Rua'),
(11938,'Jaraguá do Sul','João Trentini Filho','Nereu Ramos','89265-820','Rua'),
(11939,'Joinville','João Trom','Nova Brasília','89214-035','Rua'),
(11940,'Brusque','João Vanolli','Azambuja','88353-480','Rua'),
(11941,'Florianópolis','João Vasques Silva','Ingleses','88058-308','Servidão'),
(11942,'Florianópolis','João Vaz Sobrinho','Balneário','88075-315','Vila'),
(11943,'Itajaí','João Vechani','São João','88304-470','Rua'),
(11944,'Tubarão','João Vecki','São João (Margem Esquerda)','88708-408','Via'),
(11945,'Joinville','João Venâncio','Jardim Sofia','89223-520','Rua'),
(11946,'Brusque','João Venturelli','Primeiro de Maio','88353-250','Rua'),
(11947,'Tubarão','João Vérgilio Antunes','São Martinho','88708-720','Rua'),
(11948,'São José','João Vicente Medeiros','Serraria','88115-373','Rua'),
(11949,'Brusque','João Victorino Mafra','Dom Joaquim','88359-330','Rua'),
(11950,'Palhoça','João Vidal Garcia','Barra do Aririú','88134-482','Rua'),
(11951,'Blumenau','João Vieira','Vorstadt','89015-251','Praça'),
(11952,'Florianópolis','João Vieira','Estreito','88070-210','Rua'),
(11953,'Florianópolis','João Vieira Aguiar','Ribeirão da Ilha','88064-100','Rua'),
(11954,'São José','João Vieira de Camargo','Campinas','88101-365','Rua'),
(11955,'Itajaí','João Vieira Ramos','Ressacada','88311-505','Rua'),
(11956,'Brusque','João Vikine','Santa Luzia','88357-250','Rua'),
(11957,'Joinville','João Vitor da Silva','Iririú','89224-392','Rua'),
(11958,'Criciúma','João Vítor Machado','Vera Cruz','88810-120','Rua'),
(11959,'Palhoça','João Vitorino Rodrigues','Brejarú','88133-591','Rua'),
(11960,'Joinville','João Vogelsanger','Santo Antônio','89218-080','Rua'),
(11961,'Brusque','João Voss Júnior','Guarani','88350-685','Rua'),
(11962,'Brusque','João Westarb','Guarani','88350-695','Rua'),
(11963,'Joinville','João Wiest Júnior','Santa Catarina','89233-146','Rua'),
(11964,'Jaraguá do Sul','João Wiest Júnior','Água Verde','89254-500','Rua'),
(11965,'Blumenau','João Wippel','Itoupava Central','89062-242','Rua'),
(11966,'Joinville','João Wobhl','Vila Nova','89237-485','Rua'),
(11967,'Joinville','João Woehl','Vila Nova','89237-480','Rua'),
(11968,'Itajaí','João Wollinger','Fazenda','88306-012','Rua'),
(11969,'Blumenau','João XXIII','Itoupava Norte','89053-320','Rua'),
(11970,'Brusque','João XXIII','Primeiro de Maio','88353-530','Rua'),
(11971,'Chapecó','João XXIII - D','SAIC','89802-180','Rua'),
(11972,'Chapecó','João XXIII - E','SAIC','89802-181','Rua'),
(11973,'Joinville','João Zacarias Gonçalves','Itinga','89235-574','Rua'),
(11974,'Criciúma','João Zacarias Rosa','Imigrantes','88813-684','Rua'),
(11975,'Chapecó','João Zani','Maria Goretti','89801-585','Servidão'),
(11976,'Blumenau','João Ziebarth','Vila Nova','89035-250','Rua'),
(11977,'Chapecó','João-de-Barro','Efapi','89809-655','Rua'),
(11978,'Joinville','João-de-Barro','Aventureiro','89225-190','Rua'),
(11979,'Tubarão','Joãon Tramontim Farias','Kilômetro 60','88702-872','Rua'),
(11980,'Palhoça','Joaquim A. Machado','Barra do Aririú','88134-562','Rua'),
(11981,'Joinville','Joaquim André de Sá','Bucarein','89202-220','Rua'),
(11982,'Tubarão','Joaquim Ângelo','Oficinas','88702-570','Rua'),
(11983,'Jaraguá do Sul','Joaquim Ângelo Girolla','Barra do Rio Cerro','89260-120','Rua'),
(11984,'Blumenau','Joaquim Antônio Pacheco','Vila Formosa','89023-020','Rua'),
(11985,'São José','Joaquim Antônio Vaz','Campinas','88101-210','Rua'),
(11986,'Lages','Joaquim Borges de Mello','Coral','88509-660','Rua'),
(11987,'Palhoça','Joaquim Caetano da Silva','Caminho Novo','88132-310','Rua'),
(11988,'Blumenau','Joaquim Carlos de Souza','Velha','89045-570','Rua'),
(11989,'Florianópolis','Joaquim Carneiro','Capoeiras','88085-120','Rua'),
(11990,'Joinville','Joaquim Cercal Sobrinho','Costa e Silva','89218-568','Rua'),
(11991,'Brusque','Joaquim Cezari','Dom Joaquim','88359-215','Rua'),
(11992,'Florianópolis','Joaquim Claudino Mattos','Saco dos Limões','88045-150','Servidão'),
(11993,'Jaraguá do Sul','Joaquim Corrêa','Vieiras','89257-080','Rua'),
(11994,'Florianópolis','Joaquim Costa','Agronômica','88025-400','Rua'),
(11995,'Joinville','Joaquim Couto','Fátima','89229-110','Rua'),
(11996,'Blumenau','Joaquim Cristofolini','Fortaleza','89058-035','Rua'),
(11997,'Lages','Joaquim de Oliveira Waltrick','Brusque','88503-000','Rua'),
(11998,'Joinville','Joaquim de Paula Tavares','Costa e Silva','89220-820','Rua'),
(11999,'Itajaí','Joaquim de Souza Medeiros','Salseiros','88317-240','Rua'),
(12000,'Lages','Joaquim Domigues Antunes','Várzea','88511-508','Rua'),
(12001,'Joinville','Joaquim dos Santos','Floresta','89210-020','Rua'),
(12002,'Joinville','Joaquim F. do Nascimento','Iririú','89225-230','Rua'),
(12003,'Itajaí','Joaquim Falco Uriarte','Fiúza Lima','88303-380','Rua'),
(12004,'Tubarão','Joaquim Faraco','Humaitá','88704-450','Rua'),
(12005,'Florianópolis','Joaquim Felício dos Santos','Saco Grande','88030-490','Rua'),
(12006,'Itajaí','Joaquim Fernandes','São João','88304-365','Rua'),
(12007,'Florianópolis','Joaquim Fernandez de Oliveira','Abraão','88085-170','Rua'),
(12008,'São José','Joaquim Fernando da Silva','Roçado','88108-130','Rua'),
(12009,'Florianópolis','Joaquim Francisco da Silva','Armação','88066-524','Rua'),
(12010,'Jaraguá do Sul','Joaquim Francisco de Paula','Chico de Paula','89254-710','Rua'),
(12011,'São José','Joaquim G. Farias','Picadas do Sul','88106-285','Rua'),
(12012,'Itajaí','Joaquim Geraldino Bittencourt','Salseiros','88317-010','Rua'),
(12013,'Joinville','Joaquim Girardi','Vila Nova','89237-110','Rua'),
(12014,'Blumenau','Joaquim Gonçalves Ledo','Salto','89031-160','Rua'),
(12015,'Lages','Joaquim Goulart','Coral','88509-450','Rua'),
(12016,'Criciúma','Joaquim Goulart','Próspera','88813-305','Rua'),
(12017,'Florianópolis','Joaquim João Martins','Campeche','88063-709','Servidão'),
(12018,'Itajaí','Joaquim José de Freitas','São João','88304-120','Rua'),
(12019,'Joinville','Joaquim José Felipe','Iririú','89224-358','Rua'),
(12020,'Lages','Joaquim José Lopes','Guarujá','88521-280','Rua'),
(12021,'São José','Joaquim José Meurer','Forquilhas','88107-550','Rua'),
(12022,'Joinville','Joaquim Lisboa','Costa e Silva','89220-440','Rua'),
(12023,'Itajaí','Joaquim Lopes Corrêa','Vila Operária','88303-110','Rua'),
(12024,'Palhoça','Joaquim Lopes da Silva','Praia de Fora','88138-765','Rua'),
(12025,'São José','Joaquim Luiz','Picadas do Norte','88106-550','Rua'),
(12026,'Florianópolis','Joaquim M. Machado','Armação','88066-470','Rua'),
(12027,'Chapecó','Joaquim Maia Moraes','Vila Rica','89810-609','Rua'),
(12028,'Florianópolis','Joaquim Manoel Coelho','Capoeiras','88090-265','Servidão'),
(12029,'Chapecó','Joaquim Manoel Domingues','Vila Real','89805-800','Rua'),
(12030,'Blumenau','Joaquim Manoel Leal','Progresso','89027-370','Rua'),
(12031,'Lages','Joaquim Manoel Macedo','Universitário','88511-010','Rua'),
(12032,'Florianópolis','Joaquim Manoel Machado','Córrego Grande','88037-495','Servidão'),
(12033,'São José','Joaquim Manoel Sarmento','Praia Comprida','88102-440','Rua'),
(12034,'Florianópolis','Joaquim Mendes de Ouriques','Agronômica','88025-195','Servidão'),
(12035,'Blumenau','Joaquim Moser','Velha','89042-040','Rua'),
(12036,'Tubarão','Joaquim Nabuco','Comasa (COHAB)','88706-450','Rua'),
(12037,'Lages','Joaquim Nabuco','Ferrovia','88509-470','Rua'),
(12038,'Chapecó','Joaquim Nabuco','São Cristóvão','89803-070','Rua'),
(12039,'Criciúma','Joaquim Nabuco','Centro','88802-200','Rua'),
(12040,'Criciúma','Joaquim Nabuco','São Luiz','88803-001','Rua'),
(12041,'Blumenau','Joaquim Nabuco','Velha','89041-070','Rua'),
(12042,'Criciúma','Joaquim Nabuco','Michel','88803-000','Rua'),
(12043,'Florianópolis','Joaquim Nabuco','Capoeiras','88090-062','Rua'),
(12044,'Florianópolis','Joaquim Nabuco','Capoeiras','88090-061','Rua'),
(12045,'Florianópolis','Joaquim Nabuco','Capoeiras','88090-060','Rua'),
(12046,'Jaraguá do Sul','Joaquim Nabuco','Rau','89254-154','Rua'),
(12047,'Joinville','Joaquim Nabuco','Anita Garibaldi','89203-404','Rua'),
(12048,'Florianópolis','Joaquim Neves','Pântano do Sul','88067-120','Rua'),
(12049,'Lages','Joaquim Pinto de Arruda','Santa Helena','88504-610','Rua'),
(12050,'Brusque','Joaquim Reis','Santa Terezinha','88352-320','Rua'),
(12051,'Florianópolis','Joaquim Rodrigues','Centro','88020-441','Servidão'),
(12052,'Florianópolis','Joaquim Rosa da Silva','Saco Grande','88030-410','Servidão'),
(12053,'Florianópolis','Joaquim Soares','Itacorubi','88034-240','Servidão'),
(12054,'Palhoça','Joaquim Souza Lobo','Ponte do Imaruim','88130-410','Rua'),
(12055,'São José','Joaquim Vaz','Praia Comprida','88102-650','Rua'),
(12056,'São José','Joaquim Vieira Padilha','Real Parque','88113-480','Rua'),
(12057,'Florianópolis','Joaquim Xavier Batista','Costeira do Pirajubaé','88047-310','Travessa'),
(12058,'Brusque','Joaquim Zucco','Nova Brasília','88352-195','Rua'),
(12059,'Lages','Joaquin Felício','Ipiranga','88504-070','Rua'),
(12060,'São José','Joaquina','Bela Vista','88110-780','Rua'),
(12061,'Blumenau','Joaquina Soares','Velha','89041-540','Rua'),
(12062,'Blumenau','Joaquina Vanzuita','Velha','89032-245','Rua'),
(12063,'São José','Job Bispo de Castro','Real Parque','88113-330','Rua'),
(12064,'Itajaí','Joca Brandão','Centro','88301-440','Avenida'),
(12065,'Itajaí','Joca Brandão','Centro','88301-441','Avenida'),
(12066,'Lages','Joca Neves','Centro','88501-045','Praça'),
(12067,'Blumenau','Jocemara Fernandes','Itoupavazinha','89066-696','Rua'),
(12068,'Criciúma','Jocy Pereira','Operária Nova','88809-190','Rua'),
(12069,'Florianópolis','Joe Collaço','Córrego Grande','88037-010','Rua'),
(12070,'Florianópolis','Joe Collaço','Santa Mônica','88035-200','Rua'),
(12071,'Itajaí','Joel José Ferreira','Santa Clara','88306-760','Rua'),
(12072,'Lages','Joel Linhares da Costa','Santa Maria','88523-260','Rua'),
(12073,'Florianópolis','Joel Moura','Canasvieiras','88054-460','Rua'),
(12074,'Blumenau','Johan Peter Wagner','Vorstadt','89015-575','Praça'),
(12075,'Blumenau','Johann Bachmann','Velha','89040-330','Rua'),
(12076,'Jaraguá do Sul','Johann Bruch','Rio Cerro II','89261-650','Rua'),
(12077,'Lages','Johann Dierkes','Universitário','88509-404','Rua'),
(12078,'Blumenau','Johann Doebeli','Velha','89041-510','Rua'),
(12079,'Blumenau','Johann Findeiss','Testo Salto','89074-230','Rua'),
(12080,'Blumenau','Johann G. H. Hadlich','Passo Manso','89032-400','Rua'),
(12081,'Blumenau','Johann Karsten','Testo Salto','89074-700','Rua'),
(12082,'Blumenau','Johann Lafin','Vila Nova','89035-058','Rua'),
(12083,'Blumenau','Johann Martin Ludwig Meyer','Itoupava Seca','89030-228','Rua'),
(12084,'Blumenau','Johann Maul','Fortaleza','89057-170','Rua'),
(12085,'Blumenau','Johann Ohf','Velha','89042-300','Rua'),
(12086,'Blumenau','Johann Sachse','Badenfurt','89070-400','Rua'),
(12087,'Blumenau','Johann Sebastian Bach','Fortaleza','89055-140','Rua'),
(12088,'Blumenau','Johanna Hering','Velha','89036-162','Rua'),
(12089,'Blumenau','Johanna Konrad','Itoupava','89095-335','Praça'),
(12090,'Blumenau','Johanna Sommer','Salto Norte','89065-510','Rua'),
(12091,'Blumenau','Johannes Brahms','Badenfurt','89070-280','Rua'),
(12092,'Blumenau','Johannes Przigoda','Asilo','89037-487','Rua'),
(12093,'Blumenau','Johannes Rodl','Itoupava Norte','89053-570','Rua'),
(12094,'Blumenau','John Dalton','Fortaleza','89057-320','Rua'),
(12095,'Chapecó','John Kennedy - E','Passo dos Fortes','89805-500','Rua'),
(12096,'Chapecó','John Kennedy - E','Passo dos Fortes','89805-502','Rua'),
(12097,'Chapecó','John Kennedy - E','Passo dos Fortes','89805-501','Rua'),
(12098,'São José','John Lennon','Areias','88113-720','Rua'),
(12099,'Blumenau','John Lennon','Ponta Aguda','89050-395','Rua'),
(12100,'Blumenau','John Walker','Fortaleza','89056-140','Rua'),
(12101,'Blumenau','Johnny Baumann','Fortaleza','89057-172','Rua'),
(12102,'Lages','Joinville','Petrópolis','88505-211','Rua'),
(12103,'São José','Joinville','Bela Vista','88110-308','Rua'),
(12104,'Tubarão','Joinville','Humaitá','88704-690','Rua'),
(12105,'Lages','Joinville','Petrópolis','88505-210','Rua'),
(12106,'Palhoça','Joinville','Passa Vinte','88133-220','Rua'),
(12107,'Criciúma','Joinville','Santo Antônio','88809-400','Rua'),
(12108,'Chapecó','Joinville','Passo dos Fortes','89805-690','Rua'),
(12109,'Blumenau','Joinville','Vila Nova','89035-200','Rua'),
(12110,'Joinville','Joinville','Pirabeiraba','89239-220','Rua'),
(12111,'Itajaí','Joinville','Centro','88301-410','Rua'),
(12112,'Florianópolis','Joinville','Tapera','88049-020','Avenida'),
(12113,'São José','Jomilda Camargo da Cunha','Kobrasol','88102-320','Rua'),
(12114,'Florianópolis','Jonas Alves Messina','Santa Mônica','88035-010','Rua'),
(12115,'São José','Jonas Odílio Vieira','Centro','88103-150','Rua'),
(12116,'Lages','Jonas Ramos','Centro','88502-224','Parque'),
(12117,'Lages','Jonas Ramos Martins','Guarujá','88521-500','Rua'),
(12118,'Chapecó','Jonas Rauen','Centro','89801-012','Rua'),
(12119,'Lages','Jonas Rodrigues','Penha','88525-430','Rua'),
(12120,'Lages','Jonas Vieira','Jardim Panorâmico','88524-050','Rua'),
(12121,'Blumenau','Jonathan Mette','Salto Norte','89065-495','Rua'),
(12122,'Joinville','Jonecir José Baierski','Floresta','89232-070','Rua'),
(12123,'Chapecó','Jordânia','Passo dos Fortes','89805-515','Rua'),
(12124,'Joinville','Jordânia','Nova Brasília','89213-190','Rua'),
(12125,'Chapecó','Jordão','Líder','89805-288','Rua'),
(12126,'Blumenau','Jordão','Progresso','89027-710','Rua'),
(12127,'Joinville','Jordão Amâncio do Nascimento','Ademar Garcia','89230-761','Rua'),
(12128,'Chapecó','Jordão Dias da Rosa','Engenho Braun','89809-190','Rua'),
(12129,'Joinville','Jordão Silvestre da Silva','Jarivatuba','89230-546','Rua'),
(12130,'São José','Jordelino A. da Silva','Sertão do Maruim','88122-440','Rua'),
(12131,'Blumenau','Jordina Maria de Souza Lima','Progresso','89026-760','Rua'),
(12132,'Florianópolis','Jordina Soares da Silva','Bom Abrigo','88085-275','Travessa'),
(12133,'São José','Jordino Ventura','Centro','88103-380','Rua'),
(12134,'Florianópolis','Jorge Alexandre Sodré','Itacorubi','88034-378','Servidão'),
(12135,'Lages','Jorge Arruda','Universitário','88511-090','Rua'),
(12136,'Joinville','Jorge Augusto Emílio Muller','Iririú','89227-310','Rua'),
(12137,'Blumenau','Jorge Barth','Itoupava Central','89066-135','Rua'),
(12138,'Florianópolis','Jorge Bittencourt','Vargem Pequena','88052-420','Servidão'),
(12139,'Florianópolis','Jorge Braz','Campeche','88063-470','Travessa'),
(12140,'Jaraguá do Sul','Jorge Buhr','Água Verde','89254-440','Rua'),
(12141,'Blumenau','Jorge Cassete','Progresso','89026-772','Rua'),
(12142,'Florianópolis','Jorge Cherem','Jurerê','88053-620','Rua'),
(12143,'Palhoça','Jorge Corino da Luz','Passa Vinte','88133-130','Rua'),
(12144,'São José','Jorge Coutinho','Ipiranga','88111-435','Rua'),
(12145,'Jaraguá do Sul','Jorge Czerniewicz','Czerniewicz','89255-000','Rua'),
(12146,'Criciúma','Jorge da Cunha Carneiro','Comerciário','88803-010','Rua'),
(12147,'Blumenau','Jorge de Lima','Fidélis','89060-210','Rua'),
(12148,'Criciúma','Jorge Elias de Lucca','Nossa Senhora da Salete','88813-390','Avenida'),
(12149,'Florianópolis','Jorge Enrique Taborda Neves','Ingleses','88058-311','Recanto'),
(12150,'Itajaí','Jorge Fernandes','Nossa Senhora de Guadalupe','88306-130','Rua'),
(12151,'Jaraguá do Sul','Jorge Frederico Engelmann','Três Rios do Norte','89266-450','Rua'),
(12152,'Criciúma','Jorge Frydberg','Mina Brasil','88811-300','Rua'),
(12153,'Criciúma','Jorge Goulart','São Marcos','88819-670','Rua'),
(12154,'Joinville','Jorge Hemmer','Jarivatuba','89231-164','Rua'),
(12155,'Joinville','Jorge Hofmann','Bucarein','89202-304','Rua'),
(12156,'Blumenau','Jorge João Deschamps','Fortaleza','89051-380','Rua'),
(12157,'São José','Jorge João Vargas','Nossa Senhora do Rosário','88110-663','Rua'),
(12158,'Florianópolis','Jorge Joaquim Carneiro','Barra da Lagoa','88061-235','Rua'),
(12159,'São José','Jorge José da Silva','Sertão do Maruim','88122-033','Rua'),
(12160,'São José','Jorge José Kelss','Forquilhas','88107-762','Rua'),
(12161,'São José','Jorge José Zimmermann','Sertão do Maruim','88122-030','Rua'),
(12162,'Jaraguá do Sul','Jorge Kohler','Vieiras','89257-205','Rua'),
(12163,'Tubarão','Jorge Lacerda','Humaitá','88704-260','Rua'),
(12164,'Tubarão','Jorge Lacerda','Humaitá de Cima','88708-120','Rua'),
(12165,'Brusque','Jorge Lacerda','Maluche','88354-210','Rua'),
(12166,'Chapecó','Jorge Lacerda','Centro','89802-105','Rua'),
(12167,'Florianópolis','Jorge Lacerda','Costeira do Pirajubaé','88047-002','Avenida'),
(12168,'Itajaí','Jorge Lacerda','Salseiros','88317-100','Rodovia'),
(12169,'Florianópolis','Jorge Lacerda','Costeira do Pirajubaé','88047-003','Avenida'),
(12170,'Florianópolis','Jorge Lacerda','Costeira do Pirajubaé','88047-001','Avenida'),
(12171,'Florianópolis','Jorge Lacerda','Costeira do Pirajubaé','88047-000','Avenida'),
(12172,'Joinville','Jorge Lacerda','Floresta','89212-140','Rua'),
(12173,'Palhoça','Jorge Marcelino Coelho','Aririu','88135-300','Rua'),
(12174,'Itajaí','Jorge Mattos','Centro','88302-130','Rua'),
(12175,'Joinville','Jorge Mayerle','Nova Brasília','89213-310','Rua'),
(12176,'São José','Jorge Miguel Malty','Praia Comprida','88102-405','Rua'),
(12177,'Florianópolis','Jorge Mussi','Canasvieiras','88054-140','Rua'),
(12178,'Joinville','Jorge Nagib Calach','Floresta','89211-328','Rua'),
(12179,'Lages','Jorge Neves Vieira','São Luiz','88512-310','Rua'),
(12180,'Joinville','Jorge Parucker','Saguaçu','89221-635','Rua'),
(12181,'Joinville','Jorge Parucker Júnior','Itinga','89235-420','Rua'),
(12182,'Blumenau','Jorge Roberto dos Passos','Velha','89042-304','Rua'),
(12183,'Itajaí','Jorge S. Filho','Fazenda','88301-664','Rua'),
(12184,'Itajaí','Jorge Santos de Macedo','Ressacada','88307-170','Rua'),
(12185,'Tubarão','Jorge Silvestre','Humaitá','88704-710','Rua'),
(12186,'Florianópolis','Jorge Soares de Oliveira','Sambaqui','88051-045','Servidão'),
(12187,'São José','Jorge Turíbio Rodrigues','Areias','88113-620','Rua'),
(12188,'Itajaí','Jorge Tzachel','Fazenda','88301-600','Rua'),
(12189,'Joinville','Jorge Vieira','Morro do Meio','89215-415','Rua'),
(12190,'Jaraguá do Sul','Jorge Vogel','São Luís','89253-525','Rua'),
(12191,'Blumenau','Jorge Wagner','Testo Salto','89070-730','Rua'),
(12192,'Florianópolis','Jorge Wagner','Santo Antônio de Lisboa','88050-482','Rua'),
(12193,'Florianópolis','Jorge Wagner','Rio Tavares','88048-356','Servidão'),
(12194,'Joinville','Jorge Weh','Petrópolis','89232-820','Rua'),
(12195,'Lages','Jorge Zacarias Barroso','Promorar','88514-210','Rua'),
(12196,'Joinville','Jorge Zacarias Gonçalves','Itinga','89235-284','Rua'),
(12197,'Joinville','Jorge Zattar','Nova Brasília','89213-130','Rua'),
(12198,'Palhoça','Jorgino Damásio Espíndola','Barra do Aririú','88134-200','Rua'),
(12199,'Joinville','Jornalista A. de Carvalho','Bom Retiro','89223-095','Rua'),
(12200,'São José','Jornalista Adolfo Ziguelli','Roçado','88108-176','Rua'),
(12201,'Florianópolis','Jornalista Alírio Bossle','Saco Grande','88030-510','Rua'),
(12202,'Florianópolis','Jornalista Assis Chateaubriand','Centro','88010-150','Rua'),
(12203,'Palhoça','Jornalista Bento Silvério','Ponte do Imaruim','88130-720','Rua'),
(12204,'Florianópolis','Jornalista Beto Stodieck','Barra da Lagoa','88061-210','Rua'),
(12205,'Florianópolis','Jornalista Carlos Castelo Branco','Carianos','88047-760','Rua'),
(12206,'Florianópolis','Jornalista Eugênio Lapagesse','Córrego Grande','88037-280','Rua'),
(12207,'Criciúma','Jornalista Ezequiel dos Passos','Vera Cruz','88810-050','Rua'),
(12208,'Joinville','Jornalista Francisco Hardy','Morro do Meio','89215-160','Rua'),
(12209,'Joinville','Jornalista Francisco Sidney Fortunato','Itaum','89209-493','Rua'),
(12210,'Florianópolis','Jornalista Gustavo Neves','Córrego Grande','88037-730','Rua'),
(12211,'Florianópolis','Jornalista Haroldo Callado','Jurerê','88053-600','Rua'),
(12212,'Florianópolis','Jornalista Herminio Menezes Filho','Capoeiras','88070-470','Rua'),
(12213,'Joinville','Jornalista Hilário Muller','Santa Catarina','89212-400','Rua'),
(12214,'Florianópolis','Jornalista Ildefonso Juvenal','Estreito','88070-230','Rua'),
(12215,'Blumenau','Jornalista Israel Corrêa','Progresso','89026-280','Rua'),
(12216,'Florianópolis','Jornalista Jaime de Arruda Ramos','Cachoeira do Bom Jesus','88056-750','Estrada'),
(12217,'Florianópolis','Jornalista Juvenal Melchíades de Souza','Estreito','88070-330','Rua'),
(12218,'Florianópolis','Jornalista Lázaro Bartolomeu','Morro da Cruz','88025-155','Rua'),
(12219,'Joinville','Jornalista Luiz Olegário de Simas','Santa Catarina','89212-655','Rua'),
(12220,'Florianópolis','Jornalista Manoel Menezes','Itacorubi','88034-060','Rua'),
(12221,'Florianópolis','Jornalista Maria Iná Vaz','Ingleses','88058-525','Rua'),
(12222,'Florianópolis','Jornalista Narbal Villela','Saco Grande','88030-500','Rua'),
(12223,'Florianópolis','Jornalista Nicolau Nagib Nahas','Carianos','88047-570','Rua'),
(12224,'Florianópolis','Jornalista Orion Augusto Platt','Coloninha','88090-430','Rua'),
(12225,'Florianópolis','Jornalista Oswaldo Mello','Centro','88020-110','Travessa'),
(12226,'Joinville','Jornalista Oswaldo Rosenstock','Itaum','89208-420','Rua'),
(12227,'Itajaí','Jornalista Roberto Mello de Farias','Cabeçudas','88306-610','Rua'),
(12228,'Florianópolis','Jornalista Rodolfo Eduardo Sullivan','Coloninha','88095-060','Rua'),
(12229,'Florianópolis','Jornalista Rubens de Arruda Ramos','Centro','88015-701','Avenida'),
(12230,'Florianópolis','Jornalista Rubens de Arruda Ramos','Centro','88015-700','Avenida'),
(12231,'Florianópolis','Jornalista Rubens de Arruda Ramos','Centro','88015-702','Avenida'),
(12232,'Florianópolis','Jornalista Teixeira Rosa','Centro','88020-008','Praça'),
(12233,'Florianópolis','Jornalista Tito Carvalho','Carvoeira','88040-480','Rua'),
(12234,'Florianópolis','Jornalista Waldemar Luz','Canasvieiras','88054-550','Rua'),
(12235,'Lages','Josaphat Lenzi','Brusque','88503-030','Rua'),
(12236,'Joinville','José A. do Livramento','Espinheiros','89228-714','Rua'),
(12237,'Criciúma','José A. Milioli','Jardim Angélica','88804-840','Rua'),
(12238,'Florianópolis','José Abreu','Estreito','88070-810','Rua'),
(12239,'Criciúma','José Acácio Cardoso','Mineira Velha','88806-286','Rua'),
(12240,'Tubarão','José Acácio Moreira','Morrotes','88704-000','Avenida'),
(12241,'Tubarão','José Acácio Moreira','Dehon','88704-001','Avenida'),
(12242,'Palhoça','José Adão','Ponte do Imaruim','88130-465','Rua'),
(12243,'Criciúma','José Adão','Rio Maina','88818-020','Rua'),
(12244,'Blumenau','José Adão Berns','Vila Nova','89035-640','Rua'),
(12245,'Brusque','José Adriano','Azambuja','88353-497','Rua'),
(12246,'Florianópolis','José Afonso Fortkamp','Pântano do Sul','88067-408','Rua'),
(12247,'Palhoça','José Afonso Harger','Centro','88130-180','Rua'),
(12248,'Itajaí','José Agripino Corbeta','Fazenda','88306-170','Rua'),
(12249,'São José','José Airton de Castro','Roçado','88108-210','Rua'),
(12250,'Lages','José Albano','Vila Comboni','88506-115','Rua'),
(12251,'Florianópolis','José Albano','Rio Tavares','88048-142','Servidão'),
(12252,'Tubarão','José Alberto Nunes','São João (Margem Esquerda)','88708-025','Rua'),
(12253,'Jaraguá do Sul','José Albus','Centro','89251-720','Rua'),
(12254,'São José','José Alexandre Martins','Picadas do Norte','88106-680','Rua'),
(12255,'Palhoça','José Alfredo de Brum','Centro','88130-190','Rua'),
(12256,'Joinville','José Aluísio Vieira','América','89204-301','Rua'),
(12257,'Blumenau','José Alves','Itoupava Central','89068-173','Rua'),
(12258,'Tubarão','José Alves dos Santos Passos','São Martinho','88708-700','Rua'),
(12259,'Tubarão','José Alves dos Santos Passos','São Martinho','88708-701','Rua'),
(12260,'Jaraguá do Sul','José Alves Pereira','Czerniewicz','89255-450','Rua'),
(12261,'Criciúma','José Alves Vieira','Mãe Luzia','88808-520','Avenida'),
(12262,'Tubarão','José Amâncio Gomes','Humaitá','88708-260','Rua'),
(12263,'Blumenau','José Amândio Leite','Velha','89046-062','Rua'),
(12264,'Criciúma','José Amaro da Silva','Mina União','88806-613','Rua'),
(12265,'São José','José Anchieta','Picadas do Norte','88106-720','Rua'),
(12266,'Blumenau','José Andrieti','Fortaleza','89051-360','Rua'),
(12267,'São José','José Ângelo Kirchner','Sertão do Maruim','88122-160','Rua'),
(12268,'Joinville','José Antônio Borba','Itaum','89209-520','Rua'),
(12269,'Blumenau','José Antônio da Silva','Fortaleza','89058-230','Rua'),
(12270,'Joinville','José Antônio da Silva','Morro do Meio','89215-330','Rua'),
(12271,'Florianópolis','José Antônio de Lima','Itacorubi','88034-230','Travessa'),
(12272,'Palhoça','José Antônio de Oliveira','Rio Grande','88131-720','Rua'),
(12273,'Blumenau','José Antônio dos Santos','Itoupava Norte','89052-358','Rua'),
(12274,'Joinville','José Antônio Hoffmann','Morro do Meio','89215-104','Rua'),
(12275,'Tubarão','José Antônio Medeiros','Recife','88705-055','Rua'),
(12276,'São José','José Antônio Pereira','Ipiranga','88111-490','Rua'),
(12277,'Joinville','José Antônio Salles','Iririú','89224-300','Rua'),
(12278,'Joinville','José Antônio Soares Pereira','Itaum','89209-495','Rua'),
(12279,'São José','José Antônio Tomaz','Bela Vista','88110-470','Rua'),
(12280,'Florianópolis','José Antônio Tonolli','Capoeiras','88090-210','Rua'),
(12281,'Tubarão','José Antunes Martins','Vila Moema','88705-700','Rua'),
(12282,'Criciúma','José Aparecido Costa','Vila São José','88818-640','Rua'),
(12283,'Blumenau','José Apolônio de Castro','Fortaleza','89058-257','Rua'),
(12284,'Blumenau','José Arnaldo Pamplona','Fortaleza','89056-240','Rua'),
(12285,'Criciúma','José Artur de Mello','Mina Quatro','88815-410','Rua'),
(12286,'Joinville','José Augusto de Carvalho','Jarivatuba','89230-430','Rua'),
(12287,'Blumenau','José Augusto Maba','Fortaleza','89056-080','Rua'),
(12288,'São José','José Aurino de Matos','Praia Comprida','88102-450','Rua'),
(12289,'Joinville','José Barros de Vasconcelos','Morro do Meio','89215-440','Rua'),
(12290,'Joinville','José Bartnikowsky','Nova Brasília','89214-555','Rua'),
(12291,'Lages','José Batalha da Silveira','Vila Nova','88503-340','Rua'),
(12292,'Florianópolis','José Batista Rosa','Trindade','88036-150','Rua'),
(12293,'Chapecó','José Batistello','Vila Real','89805-820','Rua'),
(12294,'Florianópolis','José Beiro','Coloninha','88095-122','Rua'),
(12295,'Lages','José Berlim','Universitário','88511-000','Rua'),
(12296,'Florianópolis','José Bernardes Vieira','Pantanal','88040-030','Rua'),
(12297,'Florianópolis','José Bernardino Chagas','Rio Tavares','88048-401','Servidão'),
(12298,'Brusque','José Bernardino Pereira','Bateas','88355-360','Rua'),
(12299,'Florianópolis','José Bernardino Vieira','Barra da Lagoa','88061-410','Rua'),
(12300,'Blumenau','José Bernardo Barbieri','Itoupava Central','89066-263','Rua'),
(12301,'São José','José Bernardo da Silva','Picadas do Sul','88106-070','Rua'),
(12302,'Brusque','José Beuting','Azambuja','88353-492','Rua'),
(12303,'São José','José Blasio Kuhnen','Nossa Senhora do Rosário','88110-645','Servidão'),
(12304,'Brusque','José Bodemuller','Águas Claras','88357-165','Rua'),
(12305,'Blumenau','José Boiteux','Vila Nova','89035-040','Rua'),
(12306,'Joinville','José Boiteux','Glória','89201-820','Rua'),
(12307,'Florianópolis','José Boiteux','Centro','88020-560','Rua'),
(12308,'Criciúma','José Bonfante','Rio Maina','88817-495','Rua'),
(12309,'Lages','José Bonifácio','São Sebastião','88520-300','Rua'),
(12310,'São José','José Bonifácio','Picadas do Norte','88106-760','Rua'),
(12311,'Tubarão','José Bonifácio','Comasa (COHAB)','88706-385','Praça'),
(12312,'Palhoça','José Bonifácio','Praia de Fora','88138-150','Rua'),
(12313,'Criciúma','José Bonifácio','Centro','88802-140','Rua'),
(12314,'Blumenau','José Bonifácio','Itoupavazinha','89066-370','Rua'),
(12315,'Brusque','José Bonifácio','Centro','88350-280','Rua'),
(12316,'Chapecó','José Bonifácio','Jardim América','89803-420','Rua'),
(12317,'Joinville','José Bonifácio','Glória','89216-230','Rua'),
(12318,'Florianópolis','José Bonifácio','Estreito','88070-770','Rua'),
(12319,'Palhoça','José Bonifácio de Souza','Passa Vinte','88132-140','Rua'),
(12320,'Criciúma','José Borges','Mina União','88806-633','Rua'),
(12321,'Tubarão','José Botega','São Cristóvão','88703-400','Via'),
(12322,'Itajaí','José Brandão','Fiúza Lima','88303-164','Rua'),
(12323,'Tubarão','José Bressan','Monte Castelo','88702-440','Rua'),
(12324,'Florianópolis','José Brognoli','Saco dos Limões','88045-520','Rua'),
(12325,'Jaraguá do Sul','José Brunner','Czerniewicz','89255-380','Rua'),
(12326,'Blumenau','José Busnardo','Garcia','89020-620','Rua'),
(12327,'Criciúma','José C. dos Santos','Mineira Nova','88806-245','Rua'),
(12328,'Blumenau','José Caetano Barni','Asilo','89037-110','Rua'),
(12329,'Palhoça','José Caetano Silveira','Aririu','88135-410','Rua'),
(12330,'Itajaí','José Cândido','São João','88305-070','Rua'),
(12331,'Palhoça','José Cândido da Silva','Pacheco','88135-088','Rua'),
(12332,'Florianópolis','José Cândido da Silva','Balneário','88075-250','Rua'),
(12333,'Palhoça','José Cardoso da Veiga','Praia de Fora','88138-820','Rua'),
(12334,'Lages','José Cardoso de Oliveira','Santa Clara','88513-120','Rua'),
(12335,'Florianópolis','José Cardoso de Oliveira','Jurerê','88053-306','Servidão'),
(12336,'Itajaí','José Carlos da Silva','Quilômetro Doze','88316-620','Rua'),
(12337,'Itajaí','José Carlos Felício','Cordeiros','88311-105','Rua'),
(12338,'Joinville','José Carlos Garcia','Paranaguamirim','89231-360','Rua'),
(12339,'Palhoça','José Carlos Martins','Centro','88131-230','Rua'),
(12340,'Joinville','José Celino Dias','Espinheiros','89228-570','Rua'),
(12341,'Florianópolis','José Chafi Chein Chaia','Saco Grande','88030-650','Rua'),
(12342,'Florianópolis','José Cherem','Carianos','88047-550','Rua'),
(12343,'Joinville','José Clara de Oliveira','Ademar Garcia','89230-630','Rua'),
(12344,'Blumenau','José Conceição de Oliveira','Progresso','89026-050','Rua'),
(12345,'Florianópolis','José Conceição Moreira','Ribeirão da Ilha','88064-520','Servidão'),
(12346,'Lages','José Cordova dos Santos','Santo Antônio','88512-100','Rua'),
(12347,'Itajaí','José Corpentino Chaves','Fazenda','88302-420','Rua'),
(12348,'Florianópolis','José Corrêa Hulse','Pântano do Sul','88067-370','Rua'),
(12349,'Florianópolis','José Correia','Tapera','88049-400','Rua'),
(12350,'Itajaí','José Correia','Nossa Senhora de Guadalupe','88306-195','Rua'),
(12351,'Palhoça','José Cosme Pamplona','Centro','88132-700','Rua'),
(12352,'Blumenau','José Costa','Garcia','89021-370','Rua'),
(12353,'Chapecó','José Costa Carvalho','São Cristóvão','89803-320','Rua'),
(12354,'Itajaí','José Cugnier','Ressacada','88307-345','Rua'),
(12355,'Brusque','José Cunha','Nova Brasília','88352-570','Rua'),
(12356,'Florianópolis','José Cupertino da Silva','Ingleses','88058-110','Rua'),
(12357,'Florianópolis','José da Costa Moellmann','Centro','88020-170','Rua'),
(12358,'São José','José da Costa Vaz','Praia Comprida','88103-605','Rua'),
(12359,'Florianópolis','José da Silva','Carvoeira','88040-430','Servidão'),
(12360,'Palhoça','José da Silva Filho','Aririú da Formiga','88134-764','Rua'),
(12361,'Itajaí','José da Silva Lima Júnior','São Vicente','88308-610','Rua'),
(12362,'Brusque','José Dada','Dom Joaquim','88359-340','Rua'),
(12363,'Lages','José Dalcy do Amaral','Copacabana','88504-125','Rua'),
(12364,'Lages','José Dallagnol','São Vicente','88520-350','Rua'),
(12365,'Itajaí','José Dallago','Quilômetro Doze','88316-730','Rua'),
(12366,'Itajaí','José Darcy da Silva','Ressacada','88307-324','Rua'),
(12367,'Criciúma','José Dário','Pinheirinho','88805-040','Rua'),
(12368,'São José','José das Graças Simões','Ipiranga','88111-555','Rua'),
(12369,'Florianópolis','José Daux','Canasvieiras','88054-250','Rua'),
(12370,'Criciúma','José Davenir Valin','Mineira Nova','88806-562','Rua'),
(12371,'Blumenau','José D''Avila Rufino','Vila Formosa','89023-030','Rua'),
(12372,'Lages','José de Alencar','Coral','88509-620','Rua'),
(12373,'Palhoça','José de Alencar','Passa Vinte','88133-070','Rua'),
(12374,'Criciúma','José de Alencar','Santa Bárbara','88804-170','Rua'),
(12375,'Blumenau','José de Alencar','Vila Nova','89035-430','Rua'),
(12376,'Itajaí','José de Alencar','São Vicente','88309-245','Rua'),
(12377,'Joinville','José de Alencar','América','89204-210','Rua'),
(12378,'Florianópolis','José de Alencar','Coqueiros','88080-180','Rua'),
(12379,'Chapecó','José de Alencar - E','São Cristóvão','89803-191','Rua'),
(12380,'Chapecó','José de Alencar - E','São Cristóvão','89803-190','Rua'),
(12381,'São José','José de Anchieta','Areias','88113-740','Rua'),
(12382,'Tubarão','José de Anchieta','Comasa (COHAB)','88706-400','Rua'),
(12383,'Palhoça','José de Anchieta','Caminho Novo','88132-450','Rua'),
(12384,'Chapecó','José de Anchieta','Bela Vista','89804-114','Travessa'),
(12385,'Florianópolis','José de Anchieta','Balneário','88075-547','Rua'),
(12386,'São José','José de Araújo','Barreiros','88110-040','Rua'),
(12387,'Lages','José de Arruda','Brusque','88501-330','Rua'),
(12388,'Criciúma','José de Lucca','Mina Brasil','88811-263','Rua'),
(12389,'São José','José de Lyra Telles','Barreiros','88117-336','Rua'),
(12390,'Joinville','José de Melo','Jarivatuba','89230-258','Rua'),
(12391,'Blumenau','José de Oliveira','Glória','89025-460','Rua'),
(12392,'Joinville','José de Oliveira','Jardim Sofia','89223-770','Rua'),
(12393,'Criciúma','José de Patta','Centro','88802-240','Rua'),
(12394,'Joinville','José de Souza Hartelt','Fátima','89229-211','Servidão'),
(12395,'Brusque','José Debatin','Águas Claras','88353-641','Rua'),
(12396,'Blumenau','José Deeke','Asilo','89031-400','Rua'),
(12397,'Blumenau','José Deeke','Asilo','89031-401','Rua'),
(12398,'Joinville','José Dias','Iririú','89227-146','Rua'),
(12399,'Joinville','José Diniz','Guanabara','89207-350','Rua'),
(12400,'Joinville','José do Nascimento','Jarivatuba','89231-150','Rua'),
(12401,'Lages','José do Patrocínio','Brusque','88501-335','Rua'),
(12402,'Tubarão','José do Patrocínio','Comasa (COHAB)','88705-660','Rua'),
(12403,'Criciúma','José do Patrocínio','Centro','88801-680','Rua'),
(12404,'Blumenau','José do Patrocínio','Valparaíso','89023-130','Rua'),
(12405,'Chapecó','José do Patrocínio','Presidente Médici','89806-240','Rua'),
(12406,'Florianópolis','José do Patrocínio','Capoeiras','88070-400','Rua'),
(12407,'Joinville','José do Patrocínio','Saguaçu','89221-140','Rua'),
(12408,'Jaraguá do Sul','José do Patrocínio','Rau','89254-152','Rua'),
(12409,'Palhoça','José Domingos de Medeiros','Aririu','88135-255','Rua'),
(12410,'Itajaí','José Domingos Machado','São Vicente','88308-360','Rua'),
(12411,'Itajaí','José Domingos Mafra','São Vicente','88308-480','Rua'),
(12412,'Itajaí','José Domingos Ramos','Cordeiros','88310-030','Rua'),
(12413,'Florianópolis','José Domingos Ramos','Ingleses','88058-441','Servidão'),
(12414,'Blumenau','José Domingos Schefer','Progresso','89026-670','Rua'),
(12415,'Lages','José Domingues de Arruda','Universitário','88509-315','Rua'),
(12416,'Florianópolis','José Donatilio da Luz','Jardim Atlântico','88095-370','Rua'),
(12417,'Lages','José dos Passos Varela','Popular','88526-160','Rua'),
(12418,'Blumenau','José dos Santos','Salto Weissbach','89032-060','Rua'),
(12419,'Blumenau','José dos Santos Soares','Fortaleza','89051-640','Rua'),
(12420,'Criciúma','José Duarte','Santo Antônio','88809-478','Rua'),
(12421,'Palhoça','José Duarte da Silva','Pacheco','88135-094','Rua'),
(12422,'Brusque','José Dubiela','Tomás Coelho','88358-500','Rua'),
(12423,'Florianópolis','José Dutra','Trindade','88036-205','Rua'),
(12424,'Florianópolis','José Dutra','Itaguaçu','88085-690','Servidão'),
(12425,'Lages','José Edésio de Araújo','Penha','88525-590','Rua'),
(12426,'Tubarão','José Elias Anselmo','Vila Moema','88705-791','Rua'),
(12427,'Joinville','José Elias Juliari','Boa Vista','89205-310','Rua'),
(12428,'São José','José Elias Laurindo','Forquilhas','88107-755','Rua'),
(12429,'Florianópolis','José Elias Lopes','Armação','88066-060','Rua'),
(12430,'Lages','José Elói da Silva','Popular','88526-120','Rua'),
(12431,'São José','José Eloi Damásio','Serraria','88115-690','Rua'),
(12432,'São José','José Emílio de Souza','Nossa Senhora do Rosário','88110-684','Rua'),
(12433,'Jaraguá do Sul','José Emmendoerfer','Nova Brasília','89253-000','Rua'),
(12434,'Criciúma','José Eracides do Amaral','Rio Maina','88818-062','Rua'),
(12435,'Florianópolis','José Ernesto Lucas','Rio Vermelho','88060-393','Servidão'),
(12436,'Jaraguá do Sul','José Ersching','Centro','89251-770','Rua'),
(12437,'Criciúma','José Estefani','Metropolitana','88819-120','Rua'),
(12438,'Itajaí','José Estevão Pacheco','Nossa Senhora de Guadalupe','88306-060','Rua'),
(12439,'Itajaí','José Eugênio Muller','Vila Operária','88303-171','Avenida'),
(12440,'Itajaí','José Eugênio Muller','Vila Operária','88304-056','Avenida'),
(12441,'Itajaí','José Eugênio Muller','Vila Operária','88303-170','Avenida'),
(12442,'Tubarão','José Evaristo Fogaça','Vila Moema','88705-060','Rua'),
(12443,'Tubarão','José Evaristo Fogaça','Vila Moema','88705-072','Rua'),
(12444,'Chapecó','José F. de Carvalho','São Pedro','89806-315','Rua'),
(12445,'Criciúma','José Fabre','Mina Brasil','88811-250','Rua'),
(12446,'Jaraguá do Sul','José Fachini','Barra do Rio Molha','89259-720','Rua'),
(12447,'Tubarão','José Favarim','Monte Castelo','88702-590','Rua'),
(12448,'Criciúma','José Favorino Albino','Conjunto Habitacional Nova Esperança','88806-066','Rua'),
(12449,'Florianópolis','José Feliciano Karasek','Carvoeira','88040-660','Rua'),
(12450,'Joinville','José Felippi Filho','Iririú','89227-060','Servidão'),
(12451,'Blumenau','José Felisardo de Souza','Velha','89032-140','Rua'),
(12452,'Florianópolis','José Félix Vieira','Pantanal','88040-140','Rua'),
(12453,'Blumenau','José Felsky','Progresso','89026-610','Rua'),
(12454,'São José','José Ferminio Novaes','Kobrasol','88102-080','Rua'),
(12455,'Joinville','José Fernandes','COMASA','89228-280','Rua'),
(12456,'Palhoça','José Fernandes Garcia','Pacheco','88135-080','Rua'),
(12457,'Tubarão','José Ferreira','Centro','88701-620','Rua'),
(12458,'Tubarão','José Ferreira','Centro','88701-621','Rua'),
(12459,'Florianópolis','José Ferreira Correia','Capoeiras','88090-040','Rua'),
(12460,'Itajaí','José Ferreira da Silva','Centro','88301-335','Rua'),
(12461,'Palhoça','José Ferreira de Souza','Centro','88130-080','Rua'),
(12462,'Criciúma','José Ferreira Laz','Michel','88803-035','Rua'),
(12463,'Palhoça','José Ferreira Macedo Sobrinho','Alto Aririu','88135-775','Rua'),
(12464,'Palhoça','José Fidêncio Horsttmann','Alto Aririu','88135-790','Rua'),
(12465,'São José','José Filomeno','Campinas','88101-450','Rua'),
(12466,'Blumenau','José Firme dos Santos','Ponta Aguda','89051-250','Rua'),
(12467,'Blumenau','José Fischer','Asilo','89037-590','Rua'),
(12468,'Brusque','José Florentino Furtado','Poço Fundo','88357-010','Rua'),
(12469,'Lages','José Formulo','Santa Rita','88503-075','Rua'),
(12470,'Florianópolis','José Francisco Bardança','Campeche','88063-239','Servidão'),
(12471,'São José','José Francisco Cunha','Roçado','88108-120','Rua'),
(12472,'Joinville','José Francisco da Rosa','Costa e Silva','89218-540','Servidão'),
(12473,'Palhoça','José Francisco da Silveira','Aririú da Formiga','88135-390','Rua'),
(12474,'Blumenau','José Francisco de Brito','Fortaleza','89055-210','Rua'),
(12475,'Joinville','José Francisco de Leão','Iririú','89224-180','Rua'),
(12476,'Palhoça','José Francisco de Souza','São Sebastião','88136-290','Rua'),
(12477,'Florianópolis','José Francisco Dias Areias','Trindade','88036-120','Rua'),
(12478,'Itajaí','José Francisco Maestri','Salseiros','88317-280','Rua'),
(12479,'Itajaí','José Francisco Mateus','Cordeiros','88311-254','Rua'),
(12480,'Florianópolis','José Francisco Pereira','Costeira do Pirajubaé','88047-240','Servidão'),
(12481,'Joinville','José Francisco Ramos','Itaum','89209-060','Rua'),
(12482,'Joinville','José Francisco Sabino','Itaum','89209-132','Rua'),
(12483,'Joinville','José Francisco Tavares','Santa Catarina','89233-066','Rua'),
(12484,'Brusque','José Frederico da Silva','Bateas','88355-380','Rua'),
(12485,'Palhoça','José Frederico Goedert','Ponte do Imaruim','88130-400','Rua'),
(12486,'Lages','José Freitas','Santa Catarina','88513-405','Rua'),
(12487,'Tubarão','José Freitas Júnior','Passagem','88705-365','Rua'),
(12488,'Criciúma','José Furnaleto','São Defende','88808-315','Rua'),
(12489,'Criciúma','José Gaidzinski','Centro','88811-515','Rua'),
(12490,'Itajaí','José Gall','Dom Bosco','88307-101','Rua'),
(12491,'Itajaí','José Gall','Ressacada','88307-102','Rua'),
(12492,'Itajaí','José Gall','Dom Bosco','88307-100','Rua'),
(12493,'Chapecó','José Gallon','Quedas do Palmital','89815-175','Travessa'),
(12494,'Criciúma','José Garibaldi','Cruzeiro do Sul','88811-120','Rua'),
(12495,'Chapecó','José Garibaldi Rocha Tinn','Centro','89814-040','Rua'),
(12496,'Lages','José Gayoso Neves','Popular','88526-650','Rua'),
(12497,'Tubarão','José Genovez','Centro','88701-650','Rua'),
(12498,'Blumenau','José Geraldo Estácio','Fortaleza','89051-550','Rua'),
(12499,'Criciúma','José Geraldo Rodrigues','Imigrantes','88813-666','Rua'),
(12500,'Florianópolis','José Geraldo Vieira','Ingleses','88058-290','Servidão'),
(12501,'Joinville','José Gerard Rolin Filho','Bom Retiro','89222-590','Rua'),
(12502,'Lages','José Golin','Triângulo','88504-375','Rua'),
(12503,'Chapecó','José Gomes','Trevo','89810-754','Rua'),
(12504,'Joinville','José Gomes','Itaum','89232-594','Rua'),
(12505,'Joinville','José Gomes de Freitas','Costa e Silva','89220-780','Rua'),
(12506,'Joinville','José Gonçalves','Aventureiro','89225-580','Rua'),
(12507,'Tubarão','José Gonçalves','Campestre','88706-070','Rua'),
(12508,'Florianópolis','José Gonçalves','Carianos','88047-450','Rua'),
(12509,'Blumenau','José Gonçalves da Luz','Progresso','89026-110','Rua'),
(12510,'São José','José Gonzaga Regina Lima','Kobrasol','88102-250','Rua'),
(12511,'Itajaí','José Gotard','Salseiros','88317-400','Rua'),
(12512,'Tubarão','José Goulart','São Martinho','88708-733','Rua'),
(12513,'Florianópolis','José Goulart','Saco dos Limões','88045-548','Travessa'),
(12514,'Blumenau','José Groh','Progresso','89027-310','Rua'),
(12515,'Florianópolis','José Guedes da Fonseca','Campeche','88063-353','Condomínio'),
(12516,'Brusque','José Heckert','Santa Terezinha','88352-220','Rua'),
(12517,'Tubarão','José Heitich','Comasa (COHAB)','88706-516','Rua'),
(12518,'Palhoça','José Henrique de Matos','Guarda do Cubatão','88135-820','Rua'),
(12519,'Itajaí','José Henrique Flores','Carvalho','88307-640','Rua'),
(12520,'Florianópolis','José Henrique Gonzaga','Itaguaçu','88085-715','Servidão'),
(12521,'Blumenau','José Henrique Pera','Glória','89026-300','Largo'),
(12522,'Florianópolis','José Henrique Veras','Lagoa da Conceição','88062-030','Rua'),
(12523,'Brusque','José Herbs','Souza Cruz','88354-473','Rua'),
(12524,'São José','José Hermenegildo','Centro','88103-220','Rua'),
(12525,'Brusque','José Hermenegildo Bolognini','Maluche','88354-580','Rua'),
(12526,'Palhoça','José Higino Martins','Centro','88130-025','Rua'),
(12527,'São José','José Hilário de Farias','Ipiranga','88111-570','Rua'),
(12528,'São José','José Hilário Ferreira','Serraria','88115-406','Rua'),
(12529,'Joinville','José Honorato da Rosa','Floresta','89210-590','Rua'),
(12530,'Blumenau','José Hostert','Valparaíso','89023-415','Rua'),
(12531,'Blumenau','José Isidoro Corrêa','Ponta Aguda','89050-230','Rua'),
(12532,'Florianópolis','José Isidoro Vieira','Barra da Lagoa','88061-130','Servidão'),
(12533,'Palhoça','José Israel dos Santos','Centro','88131-260','Rua'),
(12534,'Criciúma','José Izídio Rosa','Mineira Nova','88806-558','Rua'),
(12535,'Criciúma','José J. da Silva','Rio Maina','88818-305','Rua'),
(12536,'Lages','José Jacinto Dias Júnior','Santa Catarina','88512-407','Rua'),
(12537,'Florianópolis','José Jacques','Centro','88020-080','Rua'),
(12538,'Blumenau','José Januário','Itoupavazinha','89066-695','Rua'),
(12539,'Criciúma','José Jerônimo','Argentina','88813-520','Rua'),
(12540,'Palhoça','José Jerônimo da Silva','Alto Aririu','88135-785','Rua'),
(12541,'Palhoça','José João Barcelos','Bela Vista','88132-770','Rua'),
(12542,'Joinville','José João Barcelos','Jarivatuba','89231-070','Rua'),
(12543,'Criciúma','José João Costa','Operária Nova','88809-130','Rua'),
(12544,'São José','José João da Cunha','Serraria','88115-401','Rua'),
(12545,'São José','José João da Cunha','Serraria','88115-650','Rua'),
(12546,'Palhoça','José João da Silva','Alto Aririu','88135-795','Rua'),
(12547,'Blumenau','José João da Silva','Passo Manso','89072-060','Rua'),
(12548,'Florianópolis','José João da Silva','Cacupé','88050-011','Servidão'),
(12549,'São José','José João de Andrade','Real Parque','88113-430','Rua'),
(12550,'Florianópolis','José João de Oliveira','Saco dos Limões','88045-180','Rua'),
(12551,'São José','José João de Souza','Roçado','88108-170','Rua'),
(12552,'São José','José João dos Passos','Praia Comprida','88103-715','Travessa'),
(12553,'Florianópolis','José João Francisco','Ingleses','88058-704','Servidão'),
(12554,'Palhoça','José João Garcia','Centro','88132-640','Rua'),
(12555,'Blumenau','José João Haveroth','Salto Norte','89065-725','Rua'),
(12556,'Jaraguá do Sul','José João Junkes','Vila Nova','89259-430','Rua'),
(12557,'Florianópolis','José João Leal','Carianos','88047-601','Rua'),
(12558,'Blumenau','José João Libório','Progresso','89026-680','Rua'),
(12559,'Florianópolis','José João Martendal','Carvoeira','88040-420','Rua'),
(12560,'Tubarão','José João Mateus','São João (Margem Esquerda)','88708-410','Rua'),
(12561,'Tubarão','José João Rodrigues','São Martinho','88708-705','Rua'),
(12562,'Palhoça','José João Silvino','Barra do Aririú','88134-180','Rua'),
(12563,'Florianópolis','José João Vieira','Campeche','88063-074','Rua'),
(12564,'São José','José Joaquim Coelho','Centro','88103-160','Rua'),
(12565,'Florianópolis','José Joaquim de Santana','Abraão','88085-115','Rua'),
(12566,'Itajaí','José Joaquim dos Santos','Centro','88302-030','Rua'),
(12567,'Palhoça','José Joaquim Pamplona','Centro','88130-275','Rua'),
(12568,'Blumenau','José Joos','Itoupava Central','89063-150','Rua'),
(12569,'São José','José Jorge Zimmermann','Sertão do Maruim','88122-035','Rua'),
(12570,'Joinville','José Josmar Silva','Jardim Sofia','89223-560','Rua'),
(12571,'Criciúma','José Jovino Deolindo','Pinheirinho','88805-060','Rua'),
(12572,'Palhoça','José Juvêncio dos Passos','Aririu','88135-480','Rua'),
(12573,'Jaraguá do Sul','José Kasteler','Jaraguá Esquerdo','89253-270','Rua'),
(12574,'Lages','José Kirchner','Santa Catarina','88512-685','Rua'),
(12575,'Brusque','José Knihs','Primeiro de Maio','88353-355','Rua'),
(12576,'Jaraguá do Sul','José Kochella','Ilha da Figueira','89258-150','Rua'),
(12577,'Joinville','José Koerber Júnior','Anita Garibaldi','89202-150','Rua'),
(12578,'Brusque','José Kohler','Guarani','88350-675','Rua'),
(12579,'Joinville','José Krajeski','Itaum','89208-140','Rua'),
(12580,'Jaraguá do Sul','José Krause','Vila Nova','89259-390','Rua'),
(12581,'Lages','José Kuchnier','Santa Catarina','88512-460','Rua'),
(12582,'Florianópolis','José Kumaxola','Costeira do Pirajubaé','88047-155','Servidão'),
(12583,'Blumenau','José Kunze','Itoupava','89095-601','Rua'),
(12584,'Brusque','José Laércio Gonzaga','Centro','88353-160','Rua'),
(12585,'Lages','José Lauri de Souza','Passo Fundo','88520-140','Rua'),
(12586,'Florianópolis','José Laurindo de Souza','Barra da Lagoa','88061-440','Servidão'),
(12587,'Jaraguá do Sul','José Lazzarris','Santo Antônio','89266-260','Rua'),
(12588,'Lages','José Lehman','Gethal','88520-265','Rua'),
(12589,'Jaraguá do Sul','José Leier','Centro','89251-092','Rua'),
(12590,'Florianópolis','José Lemos','Ingleses','88058-828','Servidão'),
(12591,'Palhoça','José Leonidio Vieira','Passa Vinte','88133-150','Rua'),
(12592,'Jaraguá do Sul','José Lescowicz','Barra do Rio Cerro','89260-306','Rua'),
(12593,'Florianópolis','José Licínio Lopes','Estreito','88070-780','Rua'),
(12594,'Palhoça','José Linhares','Brejarú','88133-665','Rua'),
(12595,'Lages','José Linhares','Santa Maria','88523-280','Rua'),
(12596,'Chapecó','José Linhares','Jardim América','89803-440','Rua'),
(12597,'Joinville','José Lino da Silva','Itaum','89208-060','Rua'),
(12598,'Palhoça','José Lino da Silveira','Passa Vinte','88132-185','Rua'),
(12599,'São José','José Lino Kretzer','Centro','88103-310','Rua'),
(12600,'Lages','José Lins Cavalcanti','Santa Helena','88504-384','Rua'),
(12601,'Tubarão','José Lins do Rego','Comasa (COHAB)','88706-430','Rua'),
(12602,'Criciúma','José Lins do Rego','Nossa Senhora da Salete','88813-415','Rua'),
(12603,'Florianópolis','José Lins do Rêgo','Bom Abrigo','88085-300','Rua'),
(12604,'Tubarão','José Loch','Humaitá de Cima','88708-290','Rua'),
(12605,'Brusque','José Lombardi','Águas Claras','88357-150','Rua'),
(12606,'Itajaí','José Lopes','Costa Cavalcanti','88310-650','Rua'),
(12607,'Itajaí','José Lopes','Costa Cavalcanti','88310-651','Rua'),
(12608,'Blumenau','José Lotero de Souza Filho','Vorstadt','89015-630','Rua'),
(12609,'Itajaí','José Luciano Pereira','Cordeiros','88310-115','Rua'),
(12610,'Criciúma','José Lúcio Godinho','Rio Maina','88817-378','Rua'),
(12611,'São José','José Luiz','Picadas do Norte','88106-510','Rua'),
(12612,'Florianópolis','José Luiz','Itaguaçu','88085-670','Servidão'),
(12613,'Lages','José Luiz Botini','Vila Comboni','88506-100','Rua'),
(12614,'São José','José Luiz de Souza','Picadas do Sul','88106-030','Rua'),
(12615,'Tubarão','José Luiz Levandoski','Comasa (COHAB)','88706-412','Rua'),
(12616,'Chapecó','José Luiz Maia','Passo dos Fortes','89805-710','Rua'),
(12617,'Itajaí','José Luiz Marcelino','Murta','88311-300','Estrada'),
(12618,'Palhoça','José Luiz Martins','Barra do Aririú','88134-300','Rua'),
(12619,'Joinville','José Luiz Martins','Saguaçu','89221-402','Servidão'),
(12620,'Brusque','José Luiz Morelli','Águas Claras','88357-111','Rua'),
(12621,'Florianópolis','José Luiz Vieira','Jardim Atlântico','88095-380','Rua'),
(12622,'Palhoça','José Lupércio Lopes','Centro','88130-270','Rua'),
(12623,'São José','José M. Neto','Sertão do Maruim','88122-435','Rua'),
(12624,'Criciúma','José M. Rodrigues','Imigrantes','88813-655','Rua'),
(12625,'Criciúma','José M. Sousa','Santa Luzia','88806-718','Rua'),
(12626,'São José','José Macedo Sobrinho','Campinas','88101-330','Rua'),
(12627,'Joinville','José Machado','João Costa','89230-016','Rua'),
(12628,'Joinville','José Machado Pereira','Itinga','89233-610','Rua'),
(12629,'Florianópolis','José Machado Simas','Capoeiras','88090-240','Rua'),
(12630,'Jaraguá do Sul','José Maestri','Jaraguá Noventa e Nove','89260-680','Rua'),
(12631,'Blumenau','José Mafra','Fortaleza','89057-635','Rua'),
(12632,'Florianópolis','José Maia','Barra da Lagoa','88061-407','Servidão'),
(12633,'Joinville','José Manarim','Itaum','89209-310','Rua'),
(12634,'Criciúma','José Manoel Alves','São Cristóvão','88802-520','Rua'),
(12635,'Blumenau','José Manoel Corrêa','Glória','89025-575','Rua'),
(12636,'Palhoça','José Manoel da Silva','Praia de Fora','88138-270','Rua'),
(12637,'Itajaí','José Manoel da Silva','São Judas','88303-418','Rua'),
(12638,'São José','José Manoel de Melo','Picadas do Norte','88106-657','Servidão'),
(12639,'Criciúma','José Manoel de Oliveira','Vila Zuleima','88817-290','Rua'),
(12640,'Joinville','José Manoel de Souza','Costa e Silva','89220-410','Rua'),
(12641,'Florianópolis','José Manoel de Souza','Ingleses','88058-249','Servidão'),
(12642,'Blumenau','José Manoel Depla','Itoupava Norte','89053-670','Rua'),
(12643,'Blumenau','José Manoel do Nascimento','Boa Vista','89012-330','Rua'),
(12644,'Blumenau','José Manoel do Nascimento','Boa Vista','89012-205','Praça'),
(12645,'Criciúma','José Manoel Freitas','Mineira Nova','88806-585','Rua'),
(12646,'Tubarão','José Manoel Garcia','São Cristóvão','88703-345','Via'),
(12647,'Criciúma','José Manoel Gonçalves','Rio Maina','88817-520','Rua'),
(12648,'Tubarão','José Manoel Goulart','São Martinho','88708-842','Rua'),
(12649,'Blumenau','José Manoel Gouveia','Fortaleza','89056-415','Rua'),
(12650,'Tubarão','José Manoel Mendes','São João (Margem Esquerda)','88708-650','Rua'),
(12651,'Florianópolis','José Manoel Nunes','Itacorubi','88034-365','Servidão'),
(12652,'Florianópolis','José Manoel Pacifico','Ingleses','88058-116','Servidão'),
(12653,'Criciúma','José Manoel Simão','Mina Brasil','88811-244','Rua'),
(12654,'Jaraguá do Sul','José Marangoni','Vila Nova','89259-500','Rua'),
(12655,'Itajaí','José Marçal Dutra','Fazenda','88302-220','Rua'),
(12656,'Jaraguá do Sul','José Marcelino Muller','Baependi','89256-460','Rua'),
(12657,'Blumenau','José Marcolino da Silva','Boa Vista','89012-270','Rua'),
(12658,'Florianópolis','José Marcolino Soares','Cachoeira do Bom Jesus','88056-160','Servidão'),
(12659,'Chapecó','José Marcon','Jardim América','89803-620','Rua'),
(12660,'Criciúma','José Marcos Antunes','São Marcos','88819-690','Rua'),
(12661,'Joinville','José Marcos de Freitas','Jarivatuba','89231-050','Rua'),
(12662,'Lages','José Maria Antunes Ramos','Universitário','88511-110','Rua'),
(12663,'Palhoça','José Maria da Luz','Centro','88131-000','Rua'),
(12664,'Florianópolis','José Maria da Luz','José Mendes','88045-000','Rua'),
(12665,'Itajaí','José Maria da Veiga','São João','88304-530','Rua'),
(12666,'Joinville','José Maria de Carvalho Ramos','Glória','89216-330','Rua'),
(12667,'Palhoça','José Maria de Souza','Alto Aririu','88135-660','Rua'),
(12668,'Florianópolis','José Maria dos Santos','Agronômica','88025-058','Servidão'),
(12669,'Lages','José Maria Duarte','Conta Dinheiro','88520-250','Rua'),
(12670,'Lages','José Maria Ferreira','Conta Dinheiro','88520-240','Rua'),
(12671,'Jaraguá do Sul','José Maria Gomes','Nova Brasília','89252-160','Rua'),
(12672,'Criciúma','José Maria Somer','Rio Maina','88818-550','Rua'),
(12673,'Lages','José Mariano da Silva','Universitário','88511-155','Rua'),
(12674,'Palhoça','José Mariano Filho','Ponte do Imaruim','88130-348','Servidão'),
(12675,'Itajaí','José Mariano Furtado','Ressacada','88307-260','Rua'),
(12676,'Jaraguá do Sul','José Mario Menel','São Luís','89253-526','Rua'),
(12677,'Chapecó','José Marocco','Universitário','89812-415','Rua'),
(12678,'Florianópolis','José Marques Assis','Pantanal','88040-128','Rua'),
(12679,'Blumenau','José Marques Lins','Velha','89041-640','Rua'),
(12680,'Joinville','José Martinho Bernardino','Espinheiros','89228-815','Rua'),
(12681,'Brusque','José Martinho dos Santos','Steffen','88355-150','Rua'),
(12682,'Florianópolis','José Martins','Itacorubi','88034-165','Servidão'),
(12683,'Jaraguá do Sul','José Martins','Três Rios do Norte','89266-455','Rua'),
(12684,'Tubarão','José Mateus','Kilômetro 60','88702-886','Rua'),
(12685,'Florianópolis','José Mathias Hekis','Trindade','88036-320','Rua'),
(12686,'São José','José Mathias Zimmermann','Sertão do Maruim','88122-200','Rua'),
(12687,'Joinville','José Mattei','Jardim Paraíso','89226-538','Rua'),
(12688,'Florianópolis','José Mauro da Costa Ortiga','Centro','88010-155','Praça'),
(12689,'Florianópolis','José Maykot','Coloninha','88090-410','Rua'),
(12690,'Criciúma','José Medeiros','São Marcos','88819-795','Rua'),
(12691,'Itajaí','José Medeiros Vieira','Santa Clara','88306-800','Avenida'),
(12692,'Joinville','José Meira','Itinga','89232-130','Rua'),
(12693,'Chapecó','José Meneghini','Vila Real','89805-808','Rua'),
(12694,'Jaraguá do Sul','José Menegotti','Nova Brasília','89252-190','Rua'),
(12695,'Itajaí','José Menescau do Monte','Cabeçudas','88306-510','Rua'),
(12696,'Joinville','José Menestrina','Vila Nova','89237-276','Rua'),
(12697,'Brusque','José Meurer','Dom Joaquim','88359-310','Rua'),
(12698,'Lages','José Mezzalira','Vila Nova','88503-440','Rua'),
(12699,'Criciúma','José Milanez','Santa Bárbara','88804-230','Rua'),
(12700,'Joinville','José Moacir Lima Bitencourt','Itinga','89235-755','Rua'),
(12701,'Itajaí','José Montagna','Salseiros','88317-080','Rua'),
(12702,'Joinville','José Moreira','Santa Catarina','89212-620','Rua'),
(12703,'Brusque','José Morelli','Maluche','88354-530','Rua'),
(12704,'Brusque','José Munch','São Luiz','88351-235','Rua'),
(12705,'Jaraguá do Sul','José Narloch','São Luís','89253-790','Rua'),
(12706,'Tubarão','José Nascimento dos Reis','Vila Esperança','88708-298','Rua'),
(12707,'Itajaí','José Natal Cugik','São Vicente','88312-600','Rua'),
(12708,'Criciúma','José Natal Júnior','Rio Maina','88817-670','Rua'),
(12709,'Palhoça','José Natividade de Medeiros','Aririu','88135-450','Rua'),
(12710,'Florianópolis','José Nazareno Coelho','Saco Grande','88030-465','Rua'),
(12711,'Blumenau','José Nazário Rebello','Velha','89040-363','Rua'),
(12712,'Itajaí','José Nery dos Santos','São João','88305-135','Rua'),
(12713,'Tubarão','José Nicolau de Carvalho','Santo Antônio de Padua','88701-780','Rua'),
(12714,'Tubarão','José Nicolau de Carvalho','Oficinas','88702-450','Rua'),
(12715,'Tubarão','José Nicolau de Carvalho','Oficinas','88702-451','Rua'),
(12716,'Tubarão','José Nicolau de Carvalho','Santo Antônio de Padua','88701-785','Rua'),
(12717,'Tubarão','José Nicolau de Carvalho','Santo Antônio de Padua','88701-560','Rua'),
(12718,'São José','José Nitro','Serraria','88115-640','Rua'),
(12719,'Brusque','José Nunes','Nova Brasília','88352-540','Rua'),
(12720,'Florianópolis','José Nunes de Souza','Jardim Atlântico','88090-345','Servidão'),
(12721,'Tubarão','José Nunes Frederico','São Martinho','88708-820','Rua'),
(12722,'Florianópolis','José Nunes Vieira','Ingleses','88058-082','Rua'),
(12723,'Blumenau','José Odilon Barbieri','Velha','89046-602','Rua'),
(12724,'Palhoça','José Olibio Lopes','Ponte do Imaruim','88130-328','Rua'),
(12725,'Chapecó','José Oliboni','Bela Vista','89804-395','Servidão'),
(12726,'Lages','José Olímpio','Copacabana','88504-042','Rua'),
(12727,'Florianópolis','José Olímpio da Silva','Tapera','88049-500','Rua'),
(12728,'Palhoça','José Onofre Pereira','Centro','88132-600','Rua'),
(12729,'São José','José Onofrio Machado','Praia Comprida','88103-720','Rua'),
(12730,'Joinville','José Onorato da Rosa','Floresta','89210-104','Rua'),
(12731,'Joinville','José Orlando Macaneiro','Fátima','89229-510','Rua'),
(12732,'Tubarão','José P. G. Clarinda','São João (Margem Esquerda)','88708-548','Rua'),
(12733,'Tubarão','José Pacheco Guimarães Sobrinho','Santo Antônio de Padua','88701-810','Via'),
(12734,'Lages','José Padilha dos Santos','Caroba','88516-201','Rua'),
(12735,'Lages','José Palhano de Oliveira','Beatriz','88505-155','Rua'),
(12736,'Jaraguá do Sul','José Panstein','Ilha da Figueira','89258-590','Rua'),
(12737,'Jaraguá do Sul','José Papp','Barra do Rio Cerro','89260-100','Rua'),
(12738,'Criciúma','José Passos da Motta','Jardim Angélica','88804-772','Rua'),
(12739,'Lages','José Passos Formento','Santa Helena','88504-380','Rua'),
(12740,'Blumenau','José Patricio Mendes da Rosa','Fortaleza','89056-412','Rua'),
(12741,'Itajaí','José Patrocínio Zaguini','Fazenda','88302-345','Rua'),
(12742,'Tubarão','José Paulo da Silva','Fábio Silva','88702-745','Via'),
(12743,'Itajaí','José Paulo da Silva','Centro','88302-115','Travessa'),
(12744,'Itajaí','José Paulo da Silva','Centro','88302-110','Rua'),
(12745,'Lages','José Paulo Picinini','Vila Maria','88519-450','Rua'),
(12746,'Florianópolis','José Paulo Pires','Armação','88066-506','Servidão'),
(12747,'Joinville','José Paulo Vieira','Espinheiros','89228-540','Rua'),
(12748,'Jaraguá do Sul','José Pavanello','Ilha da Figueira','89258-110','Rua'),
(12749,'Brusque','José Pavesi','Limeira Baixa','88356-110','Rua'),
(12750,'Criciúma','José Pazini','São Defende','88808-060','Rua'),
(12751,'Florianópolis','José Pedro Barjona','Santa Mônica','88035-015','Rua'),
(12752,'São José','José Pedro da Silva','Roçado','88108-125','Servidão'),
(12753,'Florianópolis','José Pedro Gil','Agronômica','88025-030','Rua'),
(12754,'Blumenau','José Pedro Theiss','Salto Weissbach','89032-210','Rua'),
(12755,'Jaraguá do Sul','José Pellis','Centro','89251-290','Rua'),
(12756,'Florianópolis','José Pereira dos Anjos','Saco Grande','88030-112','Rua'),
(12757,'Itajaí','José Pereira Liberato','São Judas','88303-400','Rua'),
(12758,'Itajaí','José Pereira Liberato','Barra do Rio','88305-390','Rua'),
(12759,'Itajaí','José Pereira Liberato','São Judas','88303-401','Rua'),
(12760,'Itajaí','José Pereira Liberato','Barra do Rio','88304-401','Rua'),
(12761,'Itajaí','José Pereira Liberato','São Judas','88304-400','Rua'),
(12762,'Blumenau','José Pfiffer','Glória','89025-100','Rua'),
(12763,'Criciúma','José Piazza','Jardim Maristela','88815-280','Rua'),
(12764,'Jaraguá do Sul','José Picolli','Estrada Nova','89254-350','Rua'),
(12765,'Criciúma','José Pierini','Coloninha Zilli','88810-305','Rua'),
(12766,'Criciúma','José Pimentel','Cruzeiro do Sul','88811-090','Rua'),
(12767,'Criciúma','José Pinheiro Neto','São Defende','88808-358','Rua'),
(12768,'Florianópolis','José Pinto de Melo','Ingleses','88058-255','Servidão'),
(12769,'Itajaí','José Pinto do Amaral','São João','88304-240','Rua'),
(12770,'Criciúma','José Pirola','Rio Maina','88817-010','Rua'),
(12771,'Jaraguá do Sul','José Pomianowski','Chico de Paula','89254-810','Rua'),
(12772,'Palhoça','José Porto dos Santos','Ponte do Imaruim','88130-320','Rua'),
(12773,'Blumenau','José Provezi','Itoupava','89095-360','Rua'),
(12774,'Blumenau','José Puff','Fortaleza','89057-210','Rua'),
(12775,'Itajaí','José Quirino','São João','88305-060','Rua'),
(12776,'Tubarão','José R. Oliveira','Passo do Gado','88706-222','Rua'),
(12777,'Joinville','José Rafael Reinert','Nova Brasília','89213-136','Rua'),
(12778,'Itajaí','José Raimundo de Oliveira','Centro','88302-060','Rua'),
(12779,'Palhoça','José Ramos','Ponte do Imaruim','88130-392','Servidão'),
(12780,'São José','José Ramos','Roçado','88108-340','Rua'),
(12781,'Blumenau','José Ramos','Velha','89041-760','Rua'),
(12782,'Lages','José Ramos dos Santos','São Sebastião','88520-390','Rua'),
(12783,'Blumenau','José Rautemberg','Velha','89046-643','Rua'),
(12784,'Brusque','José Reis e Silva','Bateas','88355-370','Rua'),
(12785,'Joinville','José Reiser Filho','Paranaguamirim','89231-553','Rua'),
(12786,'Joinville','José Renta Filho','Itaum','89208-075','Rua'),
(12787,'Blumenau','José Reuter','Velha','89046-000','Rua'),
(12788,'Blumenau','José Reuter','Velha','89046-001','Rua'),
(12789,'Joinville','José Ribeiro','Aventureiro','89226-209','Rua'),
(12790,'Joinville','José Ribeiro da Cruz','Iririú','89224-110','Rua'),
(12791,'Joinville','José Ribeiro Soares Batista','Jarivatuba','89231-048','Rua'),
(12792,'Lages','José Rizzon','Santa Mônica','88516-300','Rua'),
(12793,'Lages','José Roberto Cantarin','Vila Maria','88519-190','Rua'),
(12794,'Itajaí','José Roberto Sagaz','Fazenda','88302-560','Rua'),
(12795,'Blumenau','José Roberto Tarnowski','Salto Norte','89065-470','Rua'),
(12796,'Blumenau','José Roling','Fortaleza','89056-421','Rua'),
(12797,'Joinville','José Romão Filho','Jardim Sofia','89223-420','Rua'),
(12798,'Florianópolis','José Rosa','Canasvieiras','88054-200','Rua'),
(12799,'Jaraguá do Sul','José Rosa','Barra do Rio Cerro','89260-372','Rua'),
(12800,'Itajaí','José Rosa','Costa Cavalcanti','88310-640','Rua'),
(12801,'Itajaí','José Rosa','Costa Cavalcanti','88310-641','Rua'),
(12802,'Florianópolis','José Rosa Cherem','Canasvieiras','88054-480','Rua'),
(12803,'Palhoça','José Rosa de Freitas','Caminho Novo','88132-346','Rua'),
(12804,'Brusque','José Rudolf','Águas Claras','88353-580','Rua'),
(12805,'Brusque','José Rudolf Júnior','Águas Claras','88357-170','Rua'),
(12806,'Jaraguá do Sul','José Rumpf','Jaraguá Esquerdo','89253-220','Rua'),
(12807,'Itajaí','José Russi','Vila Operária','88303-150','Rua'),
(12808,'Criciúma','José S. da Silva','Santa Luzia','88806-700','Rua'),
(12809,'Joinville','José Sabino Francisco','Itinga','89235-612','Rua'),
(12810,'Joinville','José Salomon','Costa e Silva','89217-710','Rua'),
(12811,'Palhoça','José Salvador Diniz','Ponte do Imaruim','88130-480','Rua'),
(12812,'Itajaí','José Santangelo','São Vicente','88309-365','Rua'),
(12813,'Joinville','José Satiro de Oliveira','Itinga','89235-130','Rua'),
(12814,'Lages','José Saturnino do Pilar','Santa Mônica','88516-305','Rua'),
(12815,'Palhoça','José Saturnino Ramos','Ponte do Imaruim','88130-388','Servidão'),
(12816,'Tubarão','José Saturno Paes','Santo Antônio de Padua','88701-815','Via'),
(12817,'Blumenau','José Sautner','Fortaleza','89060-035','Rua'),
(12818,'Criciúma','José Scotti','Operária Nova','88809-100','Rua'),
(12819,'Tubarão','José Sednir Vieira','São Martinho','88708-748','Rua'),
(12820,'Blumenau','José Seibt','Velha','89046-060','Rua'),
(12821,'Florianópolis','José Serafim dos Santos','Barra da Lagoa','88061-370','Rua'),
(12822,'Palhoça','José Serafim Espíndola','Aririú da Formiga','88134-766','Rua'),
(12823,'Criciúma','José Serafim Ferreira','Vila Zuleima','88817-180','Rua'),
(12824,'Joinville','José Severino','Aventureiro','89225-658','Rua'),
(12825,'Criciúma','José Sidinei Emílio dos Santos','Vera Cruz','88810-080','Rua'),
(12826,'Palhoça','José Silveira de Souza','Ponte do Imaruim','88130-505','Rua'),
(12827,'Joinville','José Silveira Lopes','Espinheiros','89228-590','Rua'),
(12828,'Itajaí','José Simplício de Oliveira','São Vicente','88308-390','Rua'),
(12829,'Florianópolis','José Sinfrônio de Souza','Pântano do Sul','88067-170','Rua'),
(12830,'Itajaí','José Siqueira','Ressacada','88307-311','Rua'),
(12831,'Itajaí','José Siqueira','Ressacada','88307-310','Rua'),
(12832,'Palhoça','José Soares','Ponte do Imaruim','88130-414','Servidão'),
(12833,'Palhoça','José Soares de Oliveira','Ponte do Imaruim','88130-513','Rua'),
(12834,'Lages','José Soares Silvério','Santa Maria','88523-205','Rua'),
(12835,'Blumenau','José Steil','Fortaleza','89055-240','Rua'),
(12836,'Blumenau','José Stein','Itoupavazinha','89066-430','Rua'),
(12837,'Jaraguá do Sul','José Stulzer','Baependi','89256-020','Rua'),
(12838,'Lages','José Suiter','Frei Rogério','88506-030','Rua'),
(12839,'Criciúma','José Sumara de Souza','Rio Maina','88818-530','Rua'),
(12840,'Joinville','José Tambosi','Jardim Iririú','89224-473','Rua'),
(12841,'Criciúma','José Tarquinio Balsini','Cruzeiro do Sul','88811-060','Rua'),
(12842,'Joinville','José Tavares','Jarivatuba','89230-264','Rua'),
(12843,'Itajaí','José Tedeo','Fiúza Lima','88303-370','Rua'),
(12844,'Brusque','José Tensini','Guarani','88350-670','Rua'),
(12845,'São José','José Teodoro Matos','Sertão do Maruim','88122-410','Rua'),
(12846,'Jaraguá do Sul','José Theodoro Ribeiro','Ilha da Figueira','89258-001','Rua'),
(12847,'Jaraguá do Sul','José Theodoro Ribeiro','Ilha da Figueira','89258-000','Rua'),
(12848,'Jaraguá do Sul','José Titz','Três Rios do Sul','89254-190','Rua'),
(12849,'Itajaí','José Tomaz da Rocha','Santa Clara','88306-740','Rua'),
(12850,'Lages','José Tomaz D''Avila Nova','Jardim Celina','88519-525','Rua'),
(12851,'Tubarão','José Tomáz Gomes','Passo do Gado','88706-252','Rua'),
(12852,'Tubarão','José Tomáz Gonçalves','São João (Margem Esquerda)','88708-458','Via'),
(12853,'Blumenau','José Tomio','Fortaleza','89056-435','Rua'),
(12854,'Criciúma','José Uggioni','Rio Maina','88818-610','Rua'),
(12855,'Palhoça','José Valério de Souza','Barra do Aririú','88134-500','Rua'),
(12856,'Criciúma','José Vanderlei Fernandes','Mineira Nova','88806-665','Rua'),
(12857,'Tubarão','José Venâncio','Oficinas','88702-711','Rua'),
(12858,'Florianópolis','José Ventura','Trindade','88036-640','Rua'),
(12859,'Florianópolis','José Ventura','Trindade','88036-642','Servidão'),
(12860,'Lages','José Veríssimo','Universitário','88509-370','Rua'),
(12861,'São José','José Vicente Rosa','Picadas do Norte','88106-775','Rua'),
(12862,'Blumenau','José Vicenzi','Velha','89040-297','Rua'),
(12863,'Jaraguá do Sul','José Vicenzi','Santo Antônio','89266-240','Rua'),
(12864,'São José','José Victor da Rosa','Barreiros','88117-405','Rua'),
(12865,'Joinville','José Vieira','América','89204-110','Avenida'),
(12866,'Joinville','José Vieira Castro','Jarivatuba','89230-209','Rua'),
(12867,'Criciúma','José Vítor','Comerciário','88802-340','Rua'),
(12868,'Itajaí','José Vitti','Quilômetro Doze','88316-495','Rua'),
(12869,'Joinville','José Voltolini','Aventureiro','89225-833','Rua'),
(12870,'Lages','José Waltrick Vieira','Coral','88509-420','Rua'),
(12871,'Brusque','José Wanka','Primeiro de Maio','88353-230','Rua'),
(12872,'Lages','José Wilson Muniz','Santa Cândida','88514-520','Rua'),
(12873,'Brusque','José Winter','Nova Brasília','88352-620','Rua'),
(12874,'Jaraguá do Sul','José Winter','Barra do Rio Cerro','89260-030','Rua'),
(12875,'Florianópolis','José Xavier da Rosa','Carianos','88047-460','Rua'),
(12876,'Criciúma','José Zanette','Santo Antônio','88809-455','Rua'),
(12877,'São José','José Zeferino Cardoso','Serraria','88115-253','Rua'),
(12878,'São José','José Zimermann','Serraria','88115-760','Rua'),
(12879,'Blumenau','Josef Bernhard Kunze','Itoupava Seca','89030-380','Rua'),
(12880,'Jaraguá do Sul','Josef Fontana','Centro','89251-710','Rua'),
(12881,'Blumenau','Josef Woerner','Itoupava','89095-380','Rua'),
(12882,'Lages','Josefina Amorim','Sagrado Coração de Jesus','88508-130','Rua'),
(12883,'São José','Josefina Borsatto','Serraria','88115-275','Rua'),
(12884,'Brusque','Josefina Debatim Bodemuller','Águas Claras','88353-602','Rua'),
(12885,'Tubarão','Joselina Wessler Antunes','São João (Margem Esquerda)','88708-654','Rua'),
(12886,'Florianópolis','Josepha Malisceski Rubik','Saco Grande','88032-305','Servidão'),
(12887,'Blumenau','Josepha Micheluzzi','Velha','89032-340','Rua'),
(12888,'Blumenau','Josephina Tomio','Glória','89025-330','Rua'),
(12889,'Jaraguá do Sul','Josephina Vavassori','Vila Nova','89259-160','Rua'),
(12890,'Blumenau','Josephina Zendron','Valparaíso','89023-510','Rua'),
(12891,'Blumenau','Josil Sebastião Olinger','Vorstadt','89015-542','Praça'),
(12892,'Palhoça','Josino José de Souza','Praia de Fora','88138-123','Rua'),
(12893,'São José','Josué Di Bernardi','Santos Dumont','88117-100','Avenida'),
(12894,'São José','Josué Di Bernardi','Campinas','88101-200','Avenida'),
(12895,'São José','Josué Di Bernardi','Campinas','88101-201','Avenida'),
(12896,'Florianópolis','Josué di Bernardi','Jardim Atlântico','88095-720','Avenida'),
(12897,'Florianópolis','Josué di Bernardi','Jardim Atlântico','88095-721','Avenida'),
(12898,'Lages','Jovani Moreira Branco','Passo Fundo','88520-155','Rua'),
(12899,'Joinville','Jovelina Peróla Negra','Jarivatuba','89231-102','Rua'),
(12900,'Tubarão','Jovelino Caetano Barbosa','Fábio Silva','88702-735','Rua'),
(12901,'Itajaí','Jovelino Generoso Leite','Murta','88311-305','Rua'),
(12902,'Tubarão','Jovêncio Bernardo','Kilômetro 60','88702-887','Rua'),
(12903,'Blumenau','Jovêncio Formento Filho','Progresso','89026-265','Rua'),
(12904,'Criciúma','Joventino Vieira','São Defende','88808-054','Rua'),
(12905,'Blumenau','Jovina de Melo Rodrigues','Ribeirão Fresco','89015-198','Rua'),
(12906,'Criciúma','Jovino Antônio da Rosa','Mina do Mato','88810-450','Rua'),
(12907,'Palhoça','Jovino Correia da Silva','Centro','88131-090','Rua'),
(12908,'Joinville','Jovita Azevedo','Costa e Silva','89220-305','Rua'),
(12909,'Itajaí','Jovita da Costa Ramos','São Vicente','88309-295','Rua'),
(12910,'Itajaí','Jovito Anacleto','Cordeiros','88310-100','Rua'),
(12911,'Itajaí','Jovito Anacleto','Cordeiros','88310-101','Rua'),
(12912,'Palhoça','Juacir dos Passos','Brejarú','88133-597','Rua'),
(12913,'São José','Juan Carlos Mannucci','Kobrasol','88102-220','Rua'),
(12914,'Florianópolis','Juan Ganzo Fernandes','Saco dos Limões','88045-210','Rua'),
(12915,'Itajaí','Juares José Mendes','São Vicente','88308-575','Rua'),
(12916,'Criciúma','Juarez Honorato','Santa Luzia','88806-260','Travessa'),
(12917,'Brusque','Juazeiro','Limeira Baixa','88356-015','Rua'),
(12918,'Blumenau','Juazeiro','Vorstadt','89015-535','Rua'),
(12919,'Joinville','Juazeiro do Norte','Boa Vista','89206-540','Rua'),
(12920,'Lages','Juca Antunes Lucena','Centro','88501-075','Rua'),
(12921,'Florianópolis','Juca Bala','Armação','88066-275','Servidão'),
(12922,'Itajaí','Juca Cesário','São João','88304-500','Rua'),
(12923,'Blumenau','Juca Santos','Progresso','89026-211','Rua'),
(12924,'Criciúma','Juceli Rodrigues','Jardim Maristela','88815-270','Rua'),
(12925,'Criciúma','Jucemar Lima','Vila Zuleima','88817-230','Rua'),
(12926,'Tubarão','Juci Cidade','Centro','88701-425','Via'),
(12927,'Criciúma','Juciane Dias','Vila Zuleima','88817-190','Rua'),
(12928,'Joinville','Judith Coutinho','São Marcos','89214-330','Servidão'),
(12929,'Blumenau','Judith Kuelkamp Hellmann','Velha','89032-324','Rua'),
(12930,'Joinville','Judith Nazário da Rosa','Iririú','89224-306','Rua'),
(12931,'Joinville','Juiz de Fora','Boa Vista','89205-340','Rua'),
(12932,'Blumenau','Juíz de Fora','Glória','89025-420','Rua'),
(12933,'Florianópolis','Júlia Alexandrina Florindo','Barra da Lagoa','88061-423','Rua'),
(12934,'Joinville','Júlia Caetano de Pinho','COMASA','89228-477','Rua'),
(12935,'Palhoça','Júlia Caetano Dutra','Praia de Fora','88138-675','Rua'),
(12936,'Lages','Júlia Castelo Koeche','Universitário','88509-030','Rua'),
(12937,'Florianópolis','Júlia Costa','Saco dos Limões','88045-200','Rua'),
(12938,'São José','Júlia Dias','Roçado','88108-180','Travessa'),
(12939,'Blumenau','Júlia Lobe Zendron','Valparaíso','89023-150','Rua'),
(12940,'Florianópolis','Júlia Maria Mendes','Saco Grande','88030-312','Servidão'),
(12941,'Criciúma','Júlia Minatto','Mãe Luzia','88808-570','Avenida'),
(12942,'Palhoça','Júlia Mônica da Silveira','Centro','88131-095','Rua'),
(12943,'São José','Júlia N. de Andrade','Barreiros','88117-605','Rua'),
(12944,'Criciúma','Júlia Pandini Zanette','Santo Antônio','88809-425','Rua'),
(12945,'Itajaí','Júlia Raulina Chaves','Fazenda','88302-410','Rua'),
(12946,'São José','Júlia Schroeder','Bela Vista','88110-250','Rua'),
(12947,'Joinville','Júlia Teixeira Delmonego','Itaum','89209-028','Rua'),
(12948,'Blumenau','Júlia Westarb','Vorstadt','89015-475','Rua'),
(12949,'Florianópolis','Juliana Meurer Feiber','Canasvieiras','88054-310','Rua'),
(12950,'Joinville','Juliano Busarello','Itinga','89235-350','Rua'),
(12951,'Palhoça','Juliano Lucchi','Brejarú','88133-540','Rua'),
(12952,'Joinville','Juliano Moreira','Boa Vista','89205-410','Rua'),
(12953,'Florianópolis','Julião Benjamin da Lapa','Pântano do Sul','88067-415','Rua'),
(12954,'Florianópolis','Julião do Vale','Agronômica','88025-315','Travessa'),
(12955,'Joinville','Julião Favre','Itaum','89232-010','Rua'),
(12956,'São José','Julieta P. Vieira','Sertão do Maruim','88122-420','Rua'),
(12957,'Itajaí','Juliete C','Cordeiros','88311-160','Loteamento'),
(12958,'Criciúma','Júlio A. Uggioni','Rio Maina','88818-320','Rua'),
(12959,'Blumenau','Júlio Alpen','Passo Manso','89072-250','Rua'),
(12960,'Chapecó','Júlio Antônio Gasparetto','Presidente Médici','89806-265','Rua'),
(12961,'Blumenau','Júlio Baumgarten','Asilo','89037-010','Rua'),
(12962,'Criciúma','Júlio Bento Cardoso','Vila Zuleima','88817-250','Rua'),
(12963,'São José','Júlio Bonckewitz','Centro','88103-240','Rua'),
(12964,'Tubarão','Júlio Boppre','Santo Antônio de Padua','88701-510','Rua'),
(12965,'Tubarão','Júlio Boppre','Centro','88701-760','Rua'),
(12966,'Tubarão','Júlio Boppre','Oficinas','88702-360','Rua'),
(12967,'Tubarão','Júlio Boppre','Santo Antônio de Padua','88701-511','Rua'),
(12968,'Itajaí','Júlio Brodebercker','Imaruí','88305-690','Travessa'),
(12969,'Chapecó','Júlio Cesar','Centro','89801-134','Rua'),
(12970,'Florianópolis','Júlio César Corrêa','Cachoeira do Bom Jesus','88056-675','Rua'),
(12971,'Blumenau','Júlio César Monguilhott da Luz','Velha','89042-280','Rua'),
(12972,'Criciúma','Júlio César Spilere','Centro','88801-013','Travessa'),
(12973,'Blumenau','Júlio Corsini','Glória','89025-530','Rua'),
(12974,'Itajaí','Júlio Coutinho','Fazenda','88301-498','Rua'),
(12975,'Florianópolis','Júlio da Silva Rodrigues','Carianos','88047-616','Rua'),
(12976,'Florianópolis','Júlio D''Acia Barreto','Carvoeira','88040-520','Rua'),
(12977,'Criciúma','Júlio de Castilhos','São Luiz','88803-280','Rua'),
(12978,'Brusque','Júlio de Modesti','Poço Fundo','88357-062','Rua'),
(12979,'Florianópolis','Júlio de Oliveira','Coloninha','88095-050','Servidão'),
(12980,'Joinville','Júlio de Oliveira Borges','Itaum','89209-414','Rua'),
(12981,'Florianópolis','Júlio Dias','Coqueiros','88080-060','Rua'),
(12982,'Tubarão','Júlio Diniz','Comasa (COHAB)','88706-320','Travessa'),
(12983,'Palhoça','Júlio Ernesto de Melo','Aririú da Formiga','88134-762','Rua'),
(12984,'Jaraguá do Sul','Júlio Gadotti','Nereu Ramos','89265-744','Rua'),
(12985,'Criciúma','Júlio Gaidzinski','Centro','88811-000','Rua'),
(12986,'Joinville','Júlio Godofredo Uldrich','Morro do Meio','89215-186','Rua'),
(12987,'Brusque','Júlio Gonçalves','Bateas','88355-367','Rua'),
(12988,'Blumenau','Júlio Heiden','Progresso','89026-260','Rua'),
(12989,'Itajaí','Júlio Joaquim Fernandes','Fazenda','88302-570','Rua'),
(12990,'Blumenau','Júlio Joaquim Lopes','Ponta Aguda','89050-270','Rua'),
(12991,'Florianópolis','Júlio José Gonçalves','Barra da Lagoa','88061-375','Rua'),
(12992,'Blumenau','Júlio Kleine','Fortaleza','89057-050','Rua'),
(12993,'Blumenau','Júlio Kloth','Velha','89042-324','Rua'),
(12994,'Blumenau','Júlio Loos','Glória','89025-030','Rua'),
(12995,'Tubarão','Júlio Matias de Souza','Monte Castelo','88702-530','Rua'),
(12996,'Blumenau','Júlio Michel','Fortaleza','89055-001','Rua'),
(12997,'Blumenau','Júlio Michel','Fortaleza','89051-600','Rua'),
(12998,'Blumenau','Júlio Michel','Fortaleza','89055-000','Rua'),
(12999,'Blumenau','Júlio Moser','Itoupavazinha','89066-698','Rua'),
(13000,'Florianópolis','Júlio Moura','Centro','88020-150','Rua'),
(13001,'São José','Júlio Muller','Barreiros','88110-090','Rua'),
(13002,'Brusque','Júlio Orthmann','Santa Terezinha','88352-485','Rua'),
(13003,'Lages','Júlio Paes de Farias','Pisani','88521-620','Rua'),
(13004,'Jaraguá do Sul','Júlio Pedri','Vila Nova','89259-470','Rua'),
(13005,'Tubarão','Júlio Pozza','São João (Margem Esquerda)','88708-491','Rua'),
(13006,'Joinville','Júlio Prestes','Bom Retiro','89222-340','Rua'),
(13007,'Criciúma','Júlio R. Gomes','Santa Luzia','88806-725','Rua'),
(13008,'Brusque','Júlio Reinoldo Hildebrand','Maluche','88354-260','Avenida'),
(13009,'Chapecó','Júlio Republicano Pereira','Alvorada','89804-710','Rua'),
(13010,'Blumenau','Júlio Ritscher','Garcia','89020-040','Rua'),
(13011,'Lages','Júlio Rodrigues da Costa','Vila Nova','88503-150','Rua'),
(13012,'Blumenau','Júlio Rudiger Sênior','Asilo','89037-070','Rua'),
(13013,'Joinville','Júlio Schatzmann','COMASA','89228-102','Servidão'),
(13014,'Brusque','Júlio Schoener','Guarani','88350-630','Rua'),
(13015,'Tubarão','Júlio Silveira Goulart','São Martinho','88708-846','Rua'),
(13016,'Joinville','Júlio Stolf','Vila Nova','89237-680','Rua'),
(13017,'Jaraguá do Sul','Júlio Tavares da Cunha Mello','Centro','89251-210','Rua'),
(13018,'Jaraguá do Sul','Júlio Tissi','Nereu Ramos','89265-800','Rua'),
(13019,'Blumenau','Júlio Vanini','Garcia','89020-550','Rua'),
(13020,'Criciúma','Júlio Vérgilio Quirino','Mina União','88806-540','Rua'),
(13021,'Joinville','Júlio Vieira','Jardim Sofia','89223-407','Rua'),
(13022,'Florianópolis','Júlio Vieira','Saco Grande','88030-310','Rua'),
(13023,'Criciúma','Júlio Werner','Nossa Senhora da Salete','88813-435','Rua'),
(13024,'Itajaí','Júlio Willerding','Fazenda','88302-210','Rua'),
(13025,'Itajaí','Júlio Wippel','Barra do Rio','88305-365','Travessa'),
(13026,'Jaraguá do Sul','Julius Verch','Czerniewicz','89255-280','Rua'),
(13027,'Blumenau','Jundiaí','Velha','89045-130','Rua'),
(13028,'Joinville','Jundiaí','Boa Vista','89205-430','Rua'),
(13029,'Chapecó','Jupiá','Engenho Braun','89809-050','Rua'),
(13030,'Blumenau','Júpiter','Asilo','89037-520','Rua'),
(13031,'Joinville','Júpiter','Jardim Paraíso','89226-601','Avenida'),
(13032,'Joinville','Júpiter','Jardim Paraíso','89226-600','Avenida'),
(13033,'Joinville','Jurandir de Lima Mathias','Costa e Silva','89218-586','Rua'),
(13034,'Joinville','Jurandir Farias de Souza','Espinheiros','89228-850','Rua'),
(13035,'Lages','Jurandir Sell Macedo','Universitário','88509-320','Rua'),
(13036,'Blumenau','Jurema Beckhauser','Fortaleza','89057-330','Rua'),
(13037,'São José','Jurerê','Bela Vista','88110-770','Rua'),
(13038,'Florianópolis','Jurerê Tradicional','Jurerê','88053-750','Rua'),
(13039,'Joinville','Juriti','Costa e Silva','89220-010','Rua'),
(13040,'Blumenau','Juruá','Itoupavazinha','89066-750','Rua'),
(13041,'Joinville','Jurueba','Guanabara','89207-710','Rua'),
(13042,'Joinville','Jurupé','Bom Retiro','89223-175','Rua'),
(13043,'São José','Juscelino Kubitschek','Santos Dumont','88117-125','Rua'),
(13044,'Joinville','Juscelino Kubitschek','Centro','89201-100','Avenida'),
(13045,'Lages','Juscelino Kubitschek de Oliveira','Maria Luiza','88519-400','Avenida'),
(13046,'Chapecó','Juscelino Kubitschek de Oliveira','Bela Vista','89804-210','Rua'),
(13047,'Chapecó','Juscelino Kubitschek de Oliveira','Bela Vista','89804-211','Rua'),
(13048,'Florianópolis','Juscelino Kubitschek de Oliveira','Jardim Atlântico','88095-300','Avenida'),
(13049,'Florianópolis','Juscelino Kubitschek de Oliveira','Estreito','88070-120','Avenida'),
(13050,'Florianópolis','Juscelino Kubitschek de Oliveira','Estreito','88070-121','Avenida'),
(13051,'Joinville','Justina da Silva','Floresta','89211-010','Rua'),
(13052,'São José','Justina de Miranda','Areias','88113-015','Rua'),
(13053,'São José','Justino João Leite','Picadas do Sul','88106-155','Rua'),
(13054,'Joinville','Justino João Pereira','Aventureiro','89225-054','Rua'),
(13055,'São José','Justino Leite Neto','Roçado','88108-330','Rua'),
(13056,'Joinville','Juta W. G. Wendel','Costa e Silva','89218-470','Rua'),
(13057,'Joinville','Jutaí','Iririú','89227-132','Rua'),
(13058,'Florianópolis','Juvan Rocha','Agronômica','88025-450','Rua'),
(13059,'Lages','Juvelina Ribeiro Antunes','Coral','88509-430','Rua'),
(13060,'Blumenau','Juvenal Corrêa','Fortaleza','89056-180','Rua'),
(13061,'Florianópolis','Juvenal dos Santos','Saco Grande','88032-088','Rua'),
(13062,'Florianópolis','Juvenal Egydio Ramos','Pântano do Sul','88067-465','Rua'),
(13063,'Florianópolis','Juvenal Farias','Santa Mônica','88035-040','Rua'),
(13064,'Joinville','Juvenal Fontes','Itaum','89232-345','Rua'),
(13065,'Itajaí','Juvenal Garcia','Centro','88302-040','Rua'),
(13066,'Joinville','Juvenal Macedo','Paranaguamirim','89231-620','Rua'),
(13067,'Joinville','Juvenal Marcos Pereira','Itaum','89208-355','Rua'),
(13068,'São José','Juvenal Pereira','Kobrasol','88102-140','Rua'),
(13069,'São José','Juvenal Pessoa da Silva','Serraria','88115-377','Rua'),
(13070,'Lages','Juvêncio Batista Vieira','Jardim Panorâmico','88524-120','Rua'),
(13071,'Criciúma','Juvêncio Borges Júnior','Operária Nova','88809-415','Rua'),
(13072,'Florianópolis','Juvêncio Caetano Marques','Ingleses','88058-335','Servidão'),
(13073,'Florianópolis','Juvêncio Costa','Trindade','88036-270','Rua'),
(13074,'Itajaí','Juvêncio Tavares do Amaral','Cabeçudas','88306-400','Rua'),
(13075,'Joinville','Juvenil','Aventureiro','89226-430','Rua'),
(13076,'Lages','Juventino da Silva Nunes','Popular','88526-140','Rua'),
(13077,'Florianópolis','Juventino dos Santos Barbosa','Coqueiros','88080-710','Rua'),
(13078,'Itajaí','Juventino Linhares','Centro','88303-028','Travessa'),
(13079,'Blumenau','Juventino Pamplona','Garcia','89020-250','Rua'),
(13080,'Blumenau','Juventino Peixer','Progresso','89026-475','Rua'),
(13081,'Blumenau','Juventino Pereira','Fortaleza','89058-250','Rua'),
(13082,'Chapecó','K','Efapi','89809-527','Rua'),
(13083,'Florianópolis','Kairós','Lagoa da Conceição','88062-510','Servidão'),
(13084,'Joinville','Kalef João Francisco','Floresta','89210-120','Rua'),
(13085,'Blumenau','Kamesuke Yonamine','Passo Manso','89032-661','Rua'),
(13086,'Criciúma','Karina Minosso','São João','88815-486','Rua'),
(13087,'Florianópolis','Karine Ramos Daniel','Vargem Grande','88052-621','Servidão'),
(13088,'Joinville','Karl Frederico Gottlib Luiz','Nova Brasília','89213-633','Rua'),
(13089,'Joinville','Karl Kumlehn','América','89216-160','Rua'),
(13090,'Itajaí','Karl Richard Breittenbauch','Fiúza Lima','88303-162','Rua'),
(13091,'Joinville','Karl W. Noack','São Marcos','89214-350','Rua'),
(13092,'Chapecó','Kasulo','Seminário','89813-040','Rua'),
(13093,'Florianópolis','Kátia Bartiria Abreu','Saco Grande','88030-035','Rua'),
(13094,'Florianópolis','Kauri','Tapera','88049-470','Servidão'),
(13095,'Joinville','Kesser Zattar','João Costa','89230-010','Rua'),
(13096,'São José','Kiliano Hames','Picadas do Norte','88106-698','Rua'),
(13097,'Florianópolis','Kinczeski','Centro','88020-450','Vila'),
(13098,'Blumenau','Klara Hering','Jardim Blumenau','89010-560','Rua'),
(13099,'Blumenau','Klaus Feldmann','Itoupava','89095-365','Praça'),
(13100,'Florianópolis','Knussen','Rio Tavares','88048-460','Servidão'),
(13101,'Itajaí','Kobarg','Centro','88304-030','Travessa'),
(13102,'Blumenau','Koeln','Ponta Aguda','89050-460','Rua'),
(13103,'São José','Koesa','Kobrasol','88102-310','Rua'),
(13104,'Blumenau','Konrad Adenauer','Ponta Aguda','89050-630','Rua'),
(13105,'Blumenau','Konrad Keunecke','Vila Nova','89035-066','Rua'),
(13106,'Blumenau','Kurt Jacobs','Velha','89032-142','Rua'),
(13107,'Joinville','Kurt Meinert','Paranaguamirim','89231-700','Avenida'),
(13108,'Blumenau','Kurt Pofhal','Velha','89032-302','Rua'),
(13109,'Blumenau','Kurt Prayon','Velha','89040-470','Rua'),
(13110,'Florianópolis','Kurt Rantour','Estreito','88070-190','Rua'),
(13111,'Blumenau','La Paz','Ponta Aguda','89051-080','Rua'),
(13112,'Lages','La Salle','Guarujá','88521-120','Rua'),
(13113,'Lages','Lacerda Coutinho','Santa Catarina','88512-475','Rua'),
(13114,'Florianópolis','Lacerda Coutinho','Centro','88015-030','Rua'),
(13115,'Blumenau','Lacerdópolis','Velha','89036-034','Rua'),
(13116,'Joinville','Lacerdópolis','Floresta','89212-056','Rua'),
(13117,'São José','Laci de Oliveira','Areias','88113-623','Beco'),
(13118,'São José','Ladercio Saturnino Porto','Fazenda Santo Antônio','88104-730','Rua'),
(13119,'Joinville','Ladislau Stachon','Ademar Garcia','89230-668','Rua'),
(13120,'Florianópolis','Laélia Purpurata','Saco Grande','88030-354','Rua'),
(13121,'Tubarão','Laelso Esmeraldino','Fábio Silva','88702-811','Rua'),
(13122,'Joinville','Laércio Beninca','Vila Nova','89237-326','Rua'),
(13123,'Florianópolis','Laércio Costa','Trindade','88036-310','Rua'),
(13124,'Joinville','Lagamar','Bom Retiro','89223-080','Rua'),
(13125,'Chapecó','Lage de Pedra - D','Universitário','89814-500','Rua'),
(13126,'Chapecó','Lage de Pedra - E','Universitário','89812-050','Rua'),
(13127,'Palhoça','Lages','Passa Vinte','88133-170','Rua'),
(13128,'Tubarão','Lages','Comasa (COHAB)','88705-635','Travessa'),
(13129,'Blumenau','Lages','Boa Vista','89012-210','Rua'),
(13130,'Criciúma','Lages','Santo Antônio','88809-360','Rua'),
(13131,'Chapecó','Lages','Passo dos Fortes','89805-694','Rua'),
(13132,'Itajaí','Lages','Fazenda','88301-475','Rua'),
(13133,'Joinville','Lages','Centro','89204-011','Rua'),
(13134,'Florianópolis','Lages','Tapera','88049-005','Avenida'),
(13135,'Joinville','Lages','Centro','89204-010','Rua'),
(13136,'Florianópolis','Lago Azul','Tapera','88049-170','Servidão'),
(13137,'Joinville','Lagoa Azul','Santa Catarina','89233-195','Rua'),
(13138,'Florianópolis','Lagoa Azul','Rio Tavares','88048-408','Travessa'),
(13139,'Florianópolis','Lagoa da Chica','Campeche','88063-195','Rua'),
(13140,'São José','Lagoa da Conceição','Bela Vista','88110-735','Rua'),
(13141,'Florianópolis','Lagoa do Peri','Armação','88066-292','Rua'),
(13142,'Joinville','Lagoa Dourada','Santa Catarina','89233-194','Rua'),
(13143,'Joinville','Lagoa Grande','Santa Catarina','89233-196','Rua'),
(13144,'Lages','Lagoa Vermelha','Petrópolis','88505-238','Praça'),
(13145,'Joinville','Lagoinha','Morro do Meio','89215-200','Estrada'),
(13146,'Florianópolis','Lagoinha','Rio Tavares','88048-400','Travessa'),
(13147,'Tubarão','Laguna','Oficinas','88702-210','Rua'),
(13148,'Tubarão','Laguna','Oficinas','88702-283','Rua'),
(13149,'Lages','Laguna','Petrópolis','88505-302','Rua'),
(13150,'Chapecó','Laguna','Eldorado','89810-180','Rua'),
(13151,'Brusque','Laguna','Centro','88354-005','Beco'),
(13152,'Criciúma','Laguna','Santo Antônio','88809-410','Rua'),
(13153,'Blumenau','Laguna','Velha','89036-190','Rua'),
(13154,'Joinville','Laguna','Bucarein','89202-331','Rua'),
(13155,'Itajaí','Laguna','Fazenda','88301-460','Rua'),
(13156,'Joinville','Laguna','Bucarein','89202-330','Rua'),
(13157,'Florianópolis','Laguna','Tapera','88049-010','Avenida'),
(13158,'Itajaí','Lair Paulo','Fazenda','88306-253','Rua'),
(13159,'Florianópolis','Laje de Pedra','Itacorubi','88034-605','Servidão'),
(13160,'Blumenau','Lamartine Babo','Salto Norte','89065-760','Rua'),
(13161,'Joinville','Lambari','Jarivatuba','89230-384','Servidão'),
(13162,'Joinville','Lancaster','Vila Cubatão','89226-822','Servidão'),
(13163,'Joinville','Landmann','Costa e Silva','89217-420','Rua'),
(13164,'Joinville','Lapa','Boa Vista','89206-520','Rua'),
(13165,'Chapecó','Lapa','Maria Goretti','89801-242','Servidão'),
(13166,'Lages','Lara','Petrópolis','88505-351','Praça'),
(13167,'Joinville','Laranjal','Itinga','89235-625','Rua'),
(13168,'Blumenau','Laranjeira','Velha','89036-765','Rua'),
(13169,'Florianópolis','Laranjeiras','Capoeiras','88085-010','Servidão'),
(13170,'Joinville','Laranjeiras do Sul','Costa e Silva','89220-190','Rua'),
(13171,'São José','Lateral','Kobrasol','88102-350','Rua'),
(13172,'Itajaí','Laudelina Dionísio','Cordeiros','88310-300','Rua'),
(13173,'Florianópolis','Laudelina Maria da Cruz Lemos','Centro','88020-480','Rua'),
(13174,'Florianópolis','Laudelino Cardoso','Agronômica','88025-335','Rua'),
(13175,'São José','Laudelino Carvalho','Picadas do Norte','88106-685','Rua'),
(13176,'Itajaí','Laudelino dos Santos','São João','88304-235','Servidão'),
(13177,'Criciúma','Laudelino Fernandes','São Luiz','88803-550','Rua'),
(13178,'Itajaí','Laudelino João da Veiga','São Vicente','88312-130','Rua'),
(13179,'Florianópolis','Laudelino Machado','Rio Tavares','88048-070','Servidão'),
(13180,'Florianópolis','Laudelino Prazeres de Oliveira','Pântano do Sul','88067-430','Rua'),
(13181,'Joinville','Laudelino Schaeffer','Morro do Meio','89215-188','Rua'),
(13182,'São José','Laudelino Souza Barreto','Areias','88113-863','Servidão'),
(13183,'São José','Laudelino Souza Filho','Barreiros','88117-338','Rua'),
(13184,'Joinville','Laudelino Torres de Oliveira','Paranaguamirim','89231-342','Rua'),
(13185,'Palhoça','Laudir José Junckes','Centro','88131-370','Rua'),
(13186,'Joinville','Laura Auler','Santa Catarina','89233-200','Rua'),
(13187,'Florianópolis','Laura Caminha Meira','Centro','88020-310','Rua'),
(13188,'Tubarão','Laura Cavalcante','São João (Margem Direita)','88708-460','Rua'),
(13189,'Joinville','Laura Corrêa da Silva','Morro do Meio','89215-335','Rua'),
(13190,'Brusque','Laura Diegoli Battistotti','Santa Rita','88352-070','Rua'),
(13191,'Itajaí','Laura dos Santos Laurindo','Santa Clara','88306-705','Rua'),
(13192,'Palhoça','Laura Elisa da Silva','Guarda do Cubatão','88135-388','Servidão'),
(13193,'Florianópolis','Laura Lima','Saco Grande','88032-260','Servidão'),
(13194,'Lages','Laura Maria Ribeiro','Várzea','88526-230','Rua'),
(13195,'Palhoça','Laura Martins Cardoso','Centro','88130-840','Rua'),
(13196,'Florianópolis','Laura Odete Prazeres','Campeche','88065-175','Rua'),
(13197,'São José','Laura Westphal de Souza','Centro','88103-110','Rua'),
(13198,'Florianópolis','Laureano','Campeche','88065-040','Rua'),
(13199,'Itajaí','Laureano José de Almeida','São João','88304-280','Rua'),
(13200,'Florianópolis','Laureano Pereira dos Santos','Ingleses','88058-310','Servidão'),
(13201,'Joinville','Laurentino','Atiradores','89203-106','Rua'),
(13202,'Florianópolis','Lauri de Souza','Saco dos Limões','88045-396','Servidão'),
(13203,'São José','Lauri Otávio Martins','Sertão do Maruim','88122-220','Rua'),
(13204,'Brusque','Laurinda Assini Reis','Bateas','88355-170','Rua'),
(13205,'Florianópolis','Laurindo Elias de Oliveira','Ingleses','88058-248','Rua'),
(13206,'Florianópolis','Laurindo Gonçalves Pinheiro','Lagoa da Conceição','88062-145','Servidão'),
(13207,'Florianópolis','Laurindo Januário da Silveira','Lagoa da Conceição','88062-201','Rua'),
(13208,'Florianópolis','Laurindo Januário da Silveira','Lagoa da Conceição','88062-200','Rua'),
(13209,'Criciúma','Laurindo José de Moliner','Metropolitana','88819-040','Rua'),
(13210,'Florianópolis','Laurindo José de Souza','Barra da Lagoa','88061-400','Rua'),
(13211,'Florianópolis','Laurindo Marcelino da Silva','Capoeiras','88090-110','Rua'),
(13212,'Lages','Laurindo Vedana','Universitário','88511-140','Rua'),
(13213,'Lages','Lauro Araújo','Frei Rogério','88508-443','Rua'),
(13214,'Jaraguá do Sul','Lauro Baerwaldt','João Pessoa','89257-420','Rua'),
(13215,'Blumenau','Lauro Braun','Asilo','89037-230','Rua'),
(13216,'Florianópolis','Lauro Bustamante','Itaguaçu','88085-590','Rua'),
(13217,'Joinville','Lauro Chegatti','Bom Retiro','89222-321','Servidão'),
(13218,'Blumenau','Lauro Corrêa','Velha','89032-327','Rua'),
(13219,'Tubarão','Lauro Cristiano Koenig','Passagem','88705-470','Rua'),
(13220,'Blumenau','Lauro de Souza','Itoupava Norte','89052-060','Rua'),
(13221,'Jaraguá do Sul','Lauro Donath','Amizade','89255-445','Rua'),
(13222,'Joinville','Lauro Fagundes dos Reis','Iririú','89225-430','Servidão'),
(13223,'Lages','Lauro Francisco dos Santos','Cidade Alta','88512-602','Avenida'),
(13224,'Criciúma','Lauro José Medeiros','São Marcos','88819-686','Rua'),
(13225,'Criciúma','Lauro José Plácido','Nossa Senhora da Salete','88813-440','Rua'),
(13226,'Florianópolis','Lauro Jovino Martins','Carianos','88047-430','Rua'),
(13227,'Joinville','Lauro Júlio Stamm','Espinheiros','89228-640','Rua'),
(13228,'Blumenau','Lauro Lara','Itoupava Norte','89069-245','Rua'),
(13229,'Florianópolis','Lauro Linhares','Trindade','88036-003','Rua'),
(13230,'Florianópolis','Lauro Linhares','Trindade','88036-002','Rua'),
(13231,'Florianópolis','Lauro Linhares','Trindade','88036-001','Rua'),
(13232,'Florianópolis','Lauro Linhares','Trindade','88036-000','Rua'),
(13233,'Lages','Lauro Liz Costa','Popular','88526-100','Rua'),
(13234,'Lages','Lauro Luiz Silva','Maria Luiza','88519-080','Rua'),
(13235,'Joinville','Lauro Machado','Espinheiros','89228-840','Rua'),
(13236,'Florianópolis','Lauro Mendes','Pântano do Sul','88067-510','Rua'),
(13237,'Blumenau','Lauro Mueller','Jardim Blumenau','89010-380','Rua'),
(13238,'Palhoça','Lauro Muller','Brejarú','88133-320','Rua'),
(13239,'Lages','Lauro Muller','Centro','88501-131','Rua'),
(13240,'Lages','Lauro Muller','Centro','88501-130','Rua'),
(13241,'Tubarão','Lauro Muller','Passagem','88705-101','Rua'),
(13242,'Tubarão','Lauro Muller','Aeroporto','88705-100','Rua'),
(13243,'Tubarão','Lauro Muller','Centro','88701-100','Rua'),
(13244,'Lages','Lauro Muller','Centro','88502-110','Rua'),
(13245,'Brusque','Lauro Muller','Centro','88353-040','Rua'),
(13246,'Criciúma','Lauro Muller','Centro','88801-430','Rua'),
(13247,'Criciúma','Lauro Muller','Cruzeiro do Sul','88811-030','Rua'),
(13248,'Joinville','Lauro Muller','Floresta','89210-115','Rua'),
(13249,'Itajaí','Lauro Muller','Centro','88301-400','Rua'),
(13250,'Jaraguá do Sul','Lauro Muller','Amizade','89255-650','Rua'),
(13251,'Itajaí','Lauro Muller','Fazenda','88301-401','Rua'),
(13252,'Florianópolis','Lauro Muller','Centro','88015-505','Praça'),
(13253,'Chapecó','Lauro Muller - D','Centro','89802-520','Rua'),
(13254,'Chapecó','Lauro Muller - D','Jardim Itália','89802-521','Rua'),
(13255,'Chapecó','Lauro Muller - D','SAIC','89802-155','Rua'),
(13256,'Chapecó','Lauro Muller - E','Centro','89801-600','Rua'),
(13257,'Chapecó','Lauro Muller - E','Santa Maria','89801-601','Rua'),
(13258,'Lages','Lauro Muniz Paes','Jardim Celina','88519-510','Rua'),
(13259,'Lages','Lauro Nunes Waldrigues','Copacabana','88504-220','Rua'),
(13260,'Criciúma','Lauro Pedro Dias','Mineira Nova','88806-555','Rua'),
(13261,'Joinville','Lauro Ramos Martins','Iririú','89227-011','Rua'),
(13262,'Palhoça','Lauro Rosar','Aririu','88135-220','Rua'),
(13263,'Criciúma','Lauro Savi','São Defende','88808-250','Rua'),
(13264,'Joinville','Lauro Schroeder','Aventureiro','89226-440','Rua'),
(13265,'Joinville','Lauro Seefeldt','Pirabeiraba','89239-455','Rua'),
(13266,'Palhoça','Lauro Timóteo Fernandes','Caminho Novo','88132-509','Rua'),
(13267,'Joinville','Lauro Tober','Pirabeiraba','89239-303','Rua'),
(13268,'Joinville','Lauro Zimermann Júnior','Costa e Silva','89219-168','Rua'),
(13269,'Itajaí','Lausimar Laus','Cordeiros','88310-320','Rua'),
(13270,'Lages','Lavínia Pereira de Souza','Jardim Celina','88519-585','Rua'),
(13271,'Palhoça','Lázaro Bartolomeu','Ponte do Imaruim','88130-670','Rua'),
(13272,'Blumenau','Lázio','Vila Nova','89035-038','Rua'),
(13273,'Lages','Lazorete C. Cordova Waldrigues','Jardim Celina','88519-520','Rua'),
(13274,'Florianópolis','Léa Castro Ramos','Cachoeira do Bom Jesus','88056-850','Rua'),
(13275,'Florianópolis','Leandra Izaltina Coelho','Carvoeira','88040-452','Servidão'),
(13276,'Joinville','Leandro Alves de Brito','Jardim Sofia','89223-750','Rua'),
(13277,'Florianópolis','Leandro Antônio Uber','Carianos','88047-486','Servidão'),
(13278,'Lages','Leandro Largura','Gethal','88520-430','Rua'),
(13279,'Florianópolis','Leandro Manoel de Aguiar','Rio Vermelho','88060-218','Servidão'),
(13280,'Criciúma','Leandro Martignago','Pio Corrêa','88811-578','Rua'),
(13281,'Palhoça','Leandro Xavier','Passa Vinte','88133-158','Servidão'),
(13282,'Joinville','Leão XIII','Bom Retiro','89223-260','Rua'),
(13283,'Blumenau','Leardino Batista','Progresso','89027-420','Rua'),
(13284,'Chapecó','Lebon Régis','Alvorada','89804-560','Rua'),
(13285,'Blumenau','Lebon Régis','Ponta Aguda','89051-190','Rua'),
(13286,'Joinville','Lebon Régis','Floresta','89210-150','Rua'),
(13287,'São José','Lédio João Martins','Campinas','88101-101','Avenida'),
(13288,'São José','Lédio João Martins','Kobrasol','88102-000','Avenida'),
(13289,'São José','Lédio João Martins','Campinas','88101-100','Avenida'),
(13290,'São José','Lédio João Martins','Kobrasol','88102-001','Avenida'),
(13291,'Florianópolis','Léia','Ingleses','88058-827','Servidão'),
(13292,'Blumenau','Leipzig','Ponta Aguda','89050-410','Rua'),
(13293,'São José','Leiria','Forquilhas','88107-353','Rua'),
(13294,'Joinville','Leite Ribeiro','Anita Garibaldi','89202-090','Rua'),
(13295,'Jaraguá do Sul','Leno Nicoluzzi','Água Verde','89254-620','Rua'),
(13296,'São José','Lenoir Vargas Ferreira','Barreiros','88110-080','Rua'),
(13297,'Joinville','Leny Eversong','Itaum','89232-385','Rua'),
(13298,'Joinville','Léo','Jardim Paraíso','89226-658','Rua'),
(13299,'Lages','Léo Ampessan','Santa Cândida','88514-815','Rua'),
(13300,'São José','Léo Augusto da Silva','Serraria','88115-350','Rua'),
(13301,'São José','Léo Augusto Petry','Praia Comprida','88103-610','Rua'),
(13302,'Blumenau','Léo Deschamps','Valparaíso','89023-310','Rua'),
(13303,'Criciúma','Leo Lombardi','Pio Corrêa','88811-600','Rua'),
(13304,'Florianópolis','Leo Vítor','Itaguaçu','88085-520','Rua'),
(13305,'São José','Leoberto Leal','Barreiros','88110-001','Avenida'),
(13306,'Lages','Leoberto Leal','Brusque','88501-310','Praça'),
(13307,'São José','Leoberto Leal','Barreiros','88117-000','Avenida'),
(13308,'Tubarão','Leoberto Leal','Humaitá','88704-490','Rua'),
(13309,'São José','Leoberto Leal','Barreiros','88110-000','Avenida'),
(13310,'São José','Leoberto Leal','Barreiros','88117-001','Avenida'),
(13311,'Blumenau','Leoberto Leal','Vorstadt','89015-570','Rua'),
(13312,'Brusque','Leoberto Leal','Maluche','88354-320','Rua'),
(13313,'Chapecó','Leoberto Leal','Jardim Itália','89802-147','Travessa'),
(13314,'Joinville','Leoberto Leal','Guanabara','89207-770','Rua'),
(13315,'Joinville','Leoberto Rohregger','Nova Brasília','89213-186','Servidão'),
(13316,'Blumenau','Leocádia Kasulke','Fortaleza','89057-638','Rua'),
(13317,'Jaraguá do Sul','Leocádio Cardoso da Silva','Barra do Rio Molha','89259-650','Rua'),
(13318,'Jaraguá do Sul','Leocádio Osmar Rodrigues','Vila Lenzi','89252-710','Rua'),
(13319,'Tubarão','Leoclides Zandavalle','São Clemente','88706-075','Rua'),
(13320,'Jaraguá do Sul','Leodato Ribeiro','Ilha da Figueira','89258-260','Rua'),
(13321,'Itajaí','Leodegário Pedro da Silva','Imaruí','88305-600','Rua'),
(13322,'Florianópolis','Leodoneto Manoel Adão','Pântano do Sul','88067-220','Servidão'),
(13323,'Joinville','Leodório Quintino','Jardim Iririú','89224-467','Rua'),
(13324,'Palhoça','Leodoro José Martins','Barra do Aririú','88134-360','Rua'),
(13325,'Blumenau','Leofrido Degang','Asilo','89037-535','Rua'),
(13326,'Florianópolis','Leon Emílio Portela','José Mendes','88045-050','Servidão'),
(13327,'Brusque','Leonardo Alflen','Souza Cruz','88354-091','Rua'),
(13328,'Criciúma','Leonardo Bialeck','Argentina','88813-580','Rodovia'),
(13329,'Blumenau','Leonardo da Vinci','Fortaleza','89057-480','Rua'),
(13330,'Florianópolis','Leonardo da Vinci','Ingleses','88058-468','Servidão'),
(13331,'Joinville','Leonardo Meinert','Glória','89216-228','Rua'),
(13332,'Joinville','Leonardo Seiffert','América','89204-370','Rua'),
(13333,'Itajaí','Leonardo Severo Pereira','Quilômetro Doze','88316-460','Rua'),
(13334,'Joinville','Leonardo Sigfeld','Itinga','89235-382','Rua'),
(13335,'Itajaí','Leonardo Tetto','Nossa Senhora de Guadalupe','88306-140','Rua'),
(13336,'Joinville','Leonardo Vital da Cunha','São Marcos','89214-290','Rua'),
(13337,'Criciúma','Leôncio Bittencourt','Próspera','88813-236','Rua'),
(13338,'Joinville','Leôncio Duvoisin','Pirabeiraba','89239-310','Rua'),
(13339,'Blumenau','Leôncio João Deschamps','Itoupava Central','89066-180','Rua'),
(13340,'Lages','Leôncio Palhano Branco','Várzea','88526-401','Rua'),
(13341,'Criciúma','Leone Perassoli','Comerciário','88802-280','Rua'),
(13342,'Florianópolis','Leonel da Silva','Saco Grande','88030-350','Rua'),
(13343,'Florianópolis','Leonel Domingos da Silva','Ingleses','88058-730','Servidão'),
(13344,'Florianópolis','Leonel Dutra','Abraão','88085-210','Travessa'),
(13345,'Itajaí','Leonel Miguel dos Santos','Santa Clara','88306-710','Rua'),
(13346,'Florianópolis','Leonel Pereira','Cachoeira do Bom Jesus','88056-300','Rua'),
(13347,'Itajaí','Leonel Pereira','São Judas','88303-560','Rua'),
(13348,'Florianópolis','Leonel Pereira','Cachoeira do Bom Jesus','88056-500','Rua'),
(13349,'Lages','Leoni de Jesus Croda','Frei Rogério','88508-480','Rua'),
(13350,'Joinville','Leônidas Henrique Alves','Santa Catarina','89233-112','Rua'),
(13351,'Brusque','Leonilda Leoni Pedrini','São Pedro','88351-776','Rua'),
(13352,'Joinville','Leonor Gonçalves','Costa e Silva','89218-565','Rua'),
(13353,'Florianópolis','Leonor Queiroz Teixeira','Saco dos Limões','88045-430','Servidão'),
(13354,'Blumenau','Leonor Virmond Leitão','Fortaleza','89056-070','Rua'),
(13355,'Blumenau','Leonora Stenger','Velha','89046-646','Rua'),
(13356,'Blumenau','Leonora Zimmer','Fortaleza','89057-215','Rua'),
(13357,'Joinville','Leontina Maria da Silva','Santa Catarina','89233-805','Rua'),
(13358,'São José','Leontina Setubal Jacques','Forquilhas','88107-772','Rua'),
(13359,'Lages','Leontino Ribeiro','Bates','88524-440','Rua'),
(13360,'Florianópolis','Leopoldina de Oliveira','Cachoeira do Bom Jesus','88056-537','Rua'),
(13361,'São José','Leopoldina Marcelino','Picadas do Norte','88106-700','Rua'),
(13362,'Criciúma','Leopoldino de Souza Corrêa','Mineira Velha','88806-346','Rua'),
(13363,'Joinville','Leopoldo Ackermann','Costa e Silva','89217-790','Rua'),
(13364,'Joinville','Leopoldo Alberto Guilherme Kamke','Bom Retiro','89222-322','Servidão'),
(13365,'Joinville','Leopoldo Alvino Reeck','Costa e Silva','89220-027','Rua'),
(13366,'Jaraguá do Sul','Leopoldo Augusto Gerent','Centro','89251-620','Rua'),
(13367,'Jaraguá do Sul','Leopoldo Augusto Winkler','Jaraguá Noventa e Nove','89260-690','Rua'),
(13368,'Blumenau','Leopoldo Becker','Badenfurt','89070-352','Rua'),
(13369,'Joinville','Leopoldo Beninca','Vila Nova','89237-150','Rua'),
(13370,'Blumenau','Leopoldo Bernardino Izidoro','Glória','89025-102','Rua'),
(13371,'Jaraguá do Sul','Leopoldo Blese','Estrada Nova','89254-365','Rua'),
(13372,'Lages','Leopoldo Casagrande','Frei Rogério','88506-070','Rua'),
(13373,'Blumenau','Leopoldo Colin','Asilo','89037-580','Rua'),
(13374,'Joinville','Leopoldo Correia','Guanabara','89207-540','Rua'),
(13375,'Jaraguá do Sul','Leopoldo Diel','Jaraguá Esquerdo','89253-170','Rua'),
(13376,'Joinville','Leopoldo Dietrich','Glória','89216-580','Rua'),
(13377,'Blumenau','Leopoldo dos Santos','Asilo','89037-666','Rua'),
(13378,'Lages','Leopoldo dos Santos Webber','Nova Petrópolis','88505-420','Rua'),
(13379,'Joinville','Leopoldo Eugênio Laufer','Santo Antônio','89218-535','Servidão'),
(13380,'Blumenau','Leopoldo Ewald','Itoupava Central','89066-620','Rua'),
(13381,'Joinville','Leopoldo Finder','João Costa','89230-015','Rua'),
(13382,'Joinville','Leopoldo Fischer','Atiradores','89203-077','Rua'),
(13383,'Blumenau','Leopoldo Gorges','Asilo','89036-540','Rua'),
(13384,'Jaraguá do Sul','Leopoldo Gorges','Vila Lenzi','89252-520','Rua'),
(13385,'Blumenau','Leopoldo Hadlich','Progresso','89026-810','Rua'),
(13386,'Blumenau','Leopoldo Haerchen','Passo Manso','89072-040','Rua'),
(13387,'Blumenau','Leopoldo Haerchen','Passo Manso','89074-650','Rua'),
(13388,'Blumenau','Leopoldo Hartmann','Itoupava Norte','89053-010','Rua'),
(13389,'Brusque','Leopoldo Heil','Santa Terezinha','88352-285','Rua'),
(13390,'Blumenau','Leopoldo Heringer','Progresso','89026-640','Rua'),
(13391,'Itajaí','Leopoldo Hess','São João','88304-260','Rua'),
(13392,'Blumenau','Leopoldo Hoeschl','Progresso','89026-240','Rua'),
(13393,'Blumenau','Leopoldo Holz','Velha','89040-350','Rua'),
(13394,'Brusque','Leopoldo Imhof','São Luiz','88351-710','Rua'),
(13395,'Jaraguá do Sul','Leopoldo Janssen','Nova Brasília','89252-130','Rua'),
(13396,'Florianópolis','Leopoldo João Custódio','Agronômica','88025-035','Servidão'),
(13397,'Criciúma','Leopoldo João de Souza','Vila Macarini','88818-120','Rua'),
(13398,'Jaraguá do Sul','Leopoldo João Grubba','Centenário','89256-650','Rua'),
(13399,'Florianópolis','Leopoldo João Santos','Lagoa da Conceição','88062-065','Travessa'),
(13400,'Jaraguá do Sul','Leopoldo Karsten','Barra do Rio Molha','89259-765','Rua'),
(13401,'Blumenau','Leopoldo Keunecke','Fortaleza','89056-110','Rua'),
(13402,'Blumenau','Leopoldo Kirsten','Itoupava Norte','89052-670','Rua'),
(13403,'Brusque','Leopoldo Klabunde','Azambuja','88353-493','Rua'),
(13404,'Jaraguá do Sul','Leopoldo Klein','Vila Lenzi','89252-630','Rua'),
(13405,'Joinville','Leopoldo Koehntopp','São Marcos','89214-180','Rua'),
(13406,'Brusque','Leopoldo Kohler','Souza Cruz','88354-475','Rua'),
(13407,'Blumenau','Leopoldo Kostetzer','Itoupava','89095-090','Rua'),
(13408,'Jaraguá do Sul','Leopoldo Kreutzfeld','Barra do Rio Cerro','89260-303','Rua'),
(13409,'Joinville','Leopoldo Kruger','Itaum','89209-465','Rua'),
(13410,'Blumenau','Leopoldo Kuhn','Vorstadt','89015-270','Rua'),
(13411,'Joinville','Leopoldo Lepper','Saguaçu','89205-020','Rua'),
(13412,'Jaraguá do Sul','Leopoldo Mahnke','Centro','89251-510','Rua'),
(13413,'Jaraguá do Sul','Leopoldo Malheiro','Centro','89251-490','Rua'),
(13414,'Florianópolis','Leopoldo Manoel Siqueira','Costeira do Pirajubaé','88047-007','Servidão'),
(13415,'Joinville','Leopoldo Meier','Itinga','89231-468','Rua'),
(13416,'Jaraguá do Sul','Leopoldo Meyer','Água Verde','89254-650','Rua'),
(13417,'Blumenau','Leopoldo Meztner','Salto Norte','89070-590','Rua'),
(13418,'Lages','Leopoldo Migues','São Paulo','88506-552','Rua'),
(13419,'Jaraguá do Sul','Leopoldo Pedro da Silva','Tifa Martins','89253-760','Rua'),
(13420,'Palhoça','Leopoldo Pierri','Passa Vinte','88132-220','Rua'),
(13421,'Blumenau','Leopoldo Reif','Vila Nova','89035-425','Rua'),
(13422,'Blumenau','Leopoldo Roters','Velha','89042-320','Rua'),
(13423,'Chapecó','Leopoldo Sander - D','Alvorada','89804-570','Avenida'),
(13424,'Chapecó','Leopoldo Sander - D','Eldorado','89810-000','Avenida'),
(13425,'Chapecó','Leopoldo Sander - D','Engenho Braun','89809-300','Avenida'),
(13426,'São José','Leopoldo Schisler','Morro do Avaí','88106-818','Rua'),
(13427,'Blumenau','Leopoldo Schmalz','Vorstadt','89015-445','Alameda'),
(13428,'Joinville','Leopoldo Schramm','Vila Nova','89237-790','Rua'),
(13429,'Jaraguá do Sul','Leopoldo Schunke','Rio Cerro II','89261-540','Rua'),
(13430,'Palhoça','Leopoldo Schutz','Aririu','88135-200','Rua'),
(13431,'São José','Leopoldo Shappo','Serraria','88115-369','Rua'),
(13432,'Joinville','Leopoldo Soares Pereira','Floresta','89212-440','Rua'),
(13433,'Lages','Leopoldo Stefen','Coral','88523-120','Rua'),
(13434,'Itajaí','Leopoldo Ternes','Fazenda','88306-335','Rua'),
(13435,'Jaraguá do Sul','Leopoldo Veloso','Vila Lenzi','89252-320','Rua'),
(13436,'Blumenau','Leopoldo Voigt','Velha','89045-170','Rua'),
(13437,'Joinville','Leopoldo Voos','Itinga','89235-721','Rua'),
(13438,'Itajaí','Leopoldo Werner','Barra do Rio','88305-315','Rua'),
(13439,'Blumenau','Leopoldo Wilhelm','Velha','89045-140','Rua'),
(13440,'Itajaí','Leopoldo Zarling','Ressacada','88307-440','Rua'),
(13441,'Joinville','Leopoldo Ziehmann','América','89217-075','Rua'),
(13442,'Lages','Leovegildo Cardoso de Oliveira','Vila Maria','88519-316','Rua'),
(13443,'Joinville','Lepus','Jardim Paraíso','89226-664','Rua'),
(13444,'Lages','Léssio Zanoto','Santa Helena','88504-600','Rua'),
(13445,'Criciúma','Letícia Ghisi Zappellini','Lote Seis','88810-159','Rua'),
(13446,'Blumenau','Letônia','Itoupavazinha','89066-364','Rua'),
(13447,'Lages','Levi Carneiro','Santa Catarina','88512-540','Rua'),
(13448,'Lages','Levi da Silva Amado','Vila Nova','88503-404','Rua'),
(13449,'Joinville','Levino Artmann','Morro do Meio','89215-418','Rua'),
(13450,'Joinville','Levino Schneider','Nova Brasília','89213-201','Rua'),
(13451,'Joinville','Levino Tanner','Jardim Sofia','89223-410','Rua'),
(13452,'Jaraguá do Sul','Levinus Krause','São Luís','89253-660','Rua'),
(13453,'Joinville','Lezandro Marcos Floriano','João Costa','89230-006','Rua'),
(13454,'Brusque','LI - 001','Limeira Baixa','88356-011','Rua'),
(13455,'Brusque','LI - 002','Limeira Baixa','88356-012','Rua'),
(13456,'Brusque','LI - 003','Limeira Baixa','88356-014','Rua'),
(13457,'Brusque','LI - 004','Limeira Baixa','88356-022','Rua'),
(13458,'Brusque','LI - 005','Limeira Baixa','88356-023','Rua'),
(13459,'Brusque','LI - 006','Limeira Baixa','88356-024','Rua'),
(13460,'Brusque','LI - 007','Limeira Baixa','88356-025','Rua'),
(13461,'Brusque','LI - 008','Limeira Baixa','88356-031','Rua'),
(13462,'Brusque','LI - 009','Limeira Baixa','88356-032','Rua'),
(13463,'Brusque','LI - 010','Limeira Baixa','88356-033','Rua'),
(13464,'Brusque','LI - 011','Limeira Baixa','88356-052','Rua'),
(13465,'Brusque','LI - 012','Limeira Baixa','88356-053','Rua'),
(13466,'Brusque','LI - 013','Limeira Baixa','88356-054','Rua'),
(13467,'Brusque','LI - 014','Limeira Baixa','88356-092','Rua'),
(13468,'Brusque','LI - 015','Limeira Baixa','88356-094','Rua'),
(13469,'Brusque','LI - 016','Limeira Baixa','88356-097','Rua'),
(13470,'Brusque','LI - 017','Limeira Baixa','88356-101','Rua'),
(13471,'Brusque','LI - 018','Limeira Baixa','88356-103','Rua'),
(13472,'Brusque','LI - 019','Limeira Baixa','88356-142','Rua'),
(13473,'Brusque','LI - 020','Limeira Baixa','88356-145','Rua'),
(13474,'Brusque','LI - 021','Limeira Baixa','88356-150','Rua'),
(13475,'Brusque','LI - 022','Limeira Baixa','88356-155','Rua'),
(13476,'Joinville','Líbano','Boa Vista','89206-510','Rua'),
(13477,'Chapecó','Líbano','Passo dos Fortes','89805-510','Rua'),
(13478,'Criciúma','Líbano José Gomes','Mina União','88806-620','Rua'),
(13479,'Chapecó','Líbera Tranquila Bonafé','Vila Rica','89810-616','Rua'),
(13480,'Florianópolis','Liberato Carioni','Lagoa da Conceição','88062-205','Rua'),
(13481,'Joinville','Liberato Dias Tavares','Guanabara','89207-135','Rua'),
(13482,'Blumenau','Liberato Januário','Ponta Aguda','89050-260','Rua'),
(13483,'Criciúma','Liberato Rocha','Santa Luzia','88806-740','Rua'),
(13484,'Blumenau','Liberdade','Velha','89040-340','Rua'),
(13485,'Brusque','Libério Benvenutti','Limoeiro','88352-497','Rua'),
(13486,'Chapecó','Líbero Badaró','São Cristóvão','89803-065','Rua'),
(13487,'Criciúma','Libero Bonfante','São Defende','88808-405','Rua'),
(13488,'Criciúma','Líbero Ducioni','São Luiz','88803-560','Rua'),
(13489,'Chapecó','Líbia','Líder','89805-240','Rua'),
(13490,'Florianópolis','Libia Cruz','Estreito','88070-280','Rua'),
(13491,'Joinville','Libiro da Costa','Pirabeiraba','89239-108','Rua'),
(13492,'Florianópolis','Libório Soncini','Jardim Atlântico','88095-420','Rua'),
(13493,'Joinville','Libra','Jardim Paraíso','89226-672','Rua'),
(13494,'Florianópolis','Licério Camargo','Trindade','88036-170','Travessa'),
(13495,'Chapecó','Licério Sperry','Engenho Braun','89809-360','Rua'),
(13496,'Itajaí','Lico Amaral','São Judas','88307-010','Rua'),
(13497,'Palhoça','Lidia Bach Scheidt','Passa Vinte','88132-160','Rua'),
(13498,'Palhoça','Lídia Francisca Rodrigues','Praia de Fora','88138-833','Rua'),
(13499,'Florianópolis','Lídia L. da Silva','Saco Grande','88032-657','Servidão'),
(13500,'Chapecó','Lídia Monteiro da Silva','Santa Maria','89801-590','Rua'),
(13501,'Joinville','Lídia Rodrigues Teixeira','Aventureiro','89226-208','Rua'),
(13502,'São José','Lídio Antônio de Matos','Praia Comprida','88102-460','Rua'),
(13503,'Criciúma','Lídio da Soler','Paraíso','88805-170','Rua'),
(13504,'Tubarão','Lídio Falchetti Filho','Passagem','88705-440','Rua'),
(13505,'Blumenau','Lídio Garcia','Ponta Aguda','89050-325','Rua'),
(13506,'Palhoça','Lídio Luiz da Silva','Caminho Novo','88132-580','Rua'),
(13507,'Florianópolis','Lídio Manoel Ramos','Ingleses','88058-741','Servidão'),
(13508,'Lages','Lídio Reis','Centro','88502-150','Rua'),
(13509,'Florianópolis','Lídio Tibúrcio Pires','Trindade','88036-335','Rua'),
(13510,'São José','Lidorcina Cândida Pereira','Forquilhas','88107-556','Rua'),
(13511,'Itajaí','Lila Heusi','Nossa Senhora de Guadalupe','88306-023','Rua'),
(13512,'Brusque','Lili Bruns','Nova Brasília','88352-710','Rua'),
(13513,'Jaraguá do Sul','Lili Butzke Muller','Barra do Rio Molha','89259-840','Rua'),
(13514,'Jaraguá do Sul','Lilia Ayroso Oeschler','Ilha da Figueira','89258-830','Rua'),
(13515,'Blumenau','Liliane dos Santos','Fortaleza','89056-116','Rua'),
(13516,'Blumenau','Lilly Olegário','Garcia','89022-442','Rua'),
(13517,'Blumenau','Lima','Ponta Aguda','89051-040','Rua'),
(13518,'Chapecó','Lima','São Cristóvão','89803-025','Servidão'),
(13519,'Palhoça','Lima Barreto','Brejarú','88133-685','Rua'),
(13520,'Lages','Lima Barreto','Universitário','88511-004','Rua'),
(13521,'Blumenau','Lima Barreto','Fidélis','89060-130','Rua'),
(13522,'Joinville','Limeira','Boa Vista','89205-710','Rua'),
(13523,'Blumenau','Limoeiros','Salto','89031-676','Rua'),
(13524,'Joinville','Lina Albrecht','Morro do Meio','89215-030','Rua'),
(13525,'Joinville','Lina Schattschneider Tantsch','Santa Catarina','89233-820','Rua'),
(13526,'Jaraguá do Sul','Linda Hornburg Kreutzfeld','Barra do Rio Cerro','89260-380','Rua'),
(13527,'Criciúma','Lindaura Alípio de Souza','Mina do Mato','88810-467','Rua'),
(13528,'Lages','Lindo Cuco','Santa Helena','88504-520','Rua'),
(13529,'Palhoça','Lindóia','Passa Vinte','88132-075','Rua'),
(13530,'Blumenau','Lindóia','Progresso','89026-700','Rua'),
(13531,'Joinville','Lindóia','Glória','89216-300','Rua'),
(13532,'Joinville','Lindolfo Açulino Corrêa','Morro do Meio','89215-329','Rua'),
(13533,'Blumenau','Lindolfo Christmann','Badenfurt','89070-360','Rua'),
(13534,'Chapecó','Lindolfo de Quadros','SAIC','89802-030','Rua'),
(13535,'Blumenau','Lindolfo Gonçalves','Asilo','89037-562','Rua'),
(13536,'São José','Lindolfo Jasper','Roçado','88108-200','Rua'),
(13537,'Blumenau','Lindolfo Laus Firme','Fortaleza','89051-440','Rua'),
(13538,'Criciúma','Lindolfo Meira','Mineira Nova','88806-480','Rua'),
(13539,'Lages','Lindolfo Pereira','Copacabana','88504-160','Rua'),
(13540,'Palhoça','Lindolfo Raulino dos Santos','Fazenda Pedra Branca','88137-025','Rua'),
(13541,'Chapecó','Lindolfo Stangler','Jardim Itália','89814-050','Rua'),
(13542,'Criciúma','Linha Três Ribeirões','São Luiz','88803-570','Rua'),
(13543,'Florianópolis','Linhares Dutra','Campeche','88063-286','Travessa'),
(13544,'Lages','Lino Ambrósio','Morro Grande','88503-354','Rua'),
(13545,'Palhoça','Lino Campos','Guarda do Cubatão','88135-350','Rua'),
(13546,'Palhoça','Lino Guarin Martins','Guarda do Cubatão','88135-835','Rua'),
(13547,'Itajaí','Lino José da Silva','São Vicente','88308-385','Rua'),
(13548,'Criciúma','Lino Luis Américo','Nossa Senhora da Salete','88815-527','Rua'),
(13549,'Florianópolis','Lino Machado','Ratones','88052-135','Servidão'),
(13550,'Florianópolis','Lino Manoel da Costa','Vargem Grande','88052-624','Servidão'),
(13551,'São José','Lino Pedro da Silva','Sertão do Maruim','88122-130','Rua'),
(13552,'Tubarão','Lino Pessoa','Oficinas','88702-140','Travessa'),
(13553,'Jaraguá do Sul','Lino Piazera','Santo Antônio','89266-200','Rua'),
(13554,'Joinville','Lino Rocha Coutinho','Ademar Garcia','89230-830','Rua'),
(13555,'Jaraguá do Sul','Lino Sbardelatti','Vila Nova','89259-255','Rua'),
(13556,'Joinville','Lino Venturi','Iririú','89225-065','Rua'),
(13557,'Joinville','Lins','Itaum','89209-145','Rua'),
(13558,'Blumenau','Linus Hadlich','Itoupava Norte','89052-230','Rua'),
(13559,'Blumenau','Linus Reiter','Velha','89040-460','Rua'),
(13560,'Joinville','Linx','Jardim Paraíso','89226-540','Rua'),
(13561,'Lages','Lionelo Carlos Casagrande','Frei Rogério','88508-080','Rua'),
(13562,'Lages','Lions','Coral','88523-015','Rua'),
(13563,'Chapecó','Lions Club','Seminário','89813-030','Rua'),
(13564,'Blumenau','Lions Clube','Ribeirão Fresco','89020-020','Rua'),
(13565,'Palhoça','Lírio','Brejarú','88133-740','Rua'),
(13566,'Criciúma','Lírio da Paz','Jardim Maristela','88815-315','Travessa'),
(13567,'Chapecó','Lírio do Campo','Presidente Médici','89806-267','Rua'),
(13568,'Joinville','Lírio do Campo','Floresta','89211-324','Rua'),
(13569,'Joinville','Lírios','Fátima','89229-141','Rua'),
(13570,'Joinville','Lírios','Fátima','89229-140','Rua'),
(13571,'Palhoça','Lisânto','Brejarú','88133-790','Rua'),
(13572,'Itajaí','Lisberto João Potter','Barra do Rio','88305-460','Travessa'),
(13573,'São José','Lisboa','Forquilhas','88107-350','Avenida'),
(13574,'Lages','Lisboa','Guarujá','88521-050','Rua'),
(13575,'Blumenau','Lisboa','Itoupava Norte','89052-600','Avenida'),
(13576,'Chapecó','Lisboa','Líder','89805-200','Rua'),
(13577,'Joinville','Lisboa','Santa Catarina','89212-160','Rua'),
(13578,'Criciúma','Liseo Martinelli','Rio Maina','88818-480','Rua'),
(13579,'Blumenau','Lisete Fischer','Itoupava Central','89062-090','Rua'),
(13580,'Blumenau','Lituânia','Itoupavazinha','89066-362','Rua'),
(13581,'Joinville','Lituânia','Morro do Meio','89215-182','Rua'),
(13582,'Lages','Livino Godoy','Santa Maria','88523-165','Rua'),
(13583,'Joinville','Livino Mews','Pirabeiraba','89239-704','Rua'),
(13584,'Joinville','Livino Schneider','Nova Brasília','89213-632','Rua'),
(13585,'Joinville','Lizandra Costa','Itaum','89209-385','Rua'),
(13586,'Brusque','LM - 001','Limoeiro','88356-485','Rua'),
(13587,'Brusque','LM - 002','Limoeiro','88356-490','Rua'),
(13588,'Brusque','LM - 003','Limoeiro','88356-472','Rua'),
(13589,'Brusque','LM - 004','Limoeiro','88356-404','Rua'),
(13590,'Brusque','LM - 005','Limoeiro','88356-474','Rua'),
(13591,'Brusque','LM - 006','Limoeiro','88356-312','Rua'),
(13592,'Brusque','LM - 007','Limoeiro','88356-313','Rua'),
(13593,'Brusque','LM - 008','Limoeiro','88356-314','Rua'),
(13594,'Brusque','LM - 009','Limoeiro','88356-315','Rua'),
(13595,'Brusque','LM - 010','Limoeiro','88356-316','Rua'),
(13596,'Joinville','Loami Lourenço','Itaum','89209-304','Rua'),
(13597,'Palhoça','Lobélia','Brejarú','88133-750','Rua'),
(13598,'Tubarão','Lodônio Fraga','Monte Castelo','88702-250','Rua'),
(13599,'Florianópolis','Loduvina Pires','Armação','88066-350','Servidão'),
(13600,'Blumenau','Lóis Lucas','Salto Norte','89065-780','Rua'),
(13601,'Palhoça','Lolita Philippe','Ponte do Imaruim','88130-825','Rua'),
(13602,'Florianópolis','Lomba do Sabão','Campeche','88063-198','Rua'),
(13603,'Blumenau','Londres','Itoupava Norte','89052-560','Rua'),
(13604,'Chapecó','Londres','Presidente Médici','89801-270','Rua'),
(13605,'Chapecó','Londrina','Boa Vista','89806-500','Rua'),
(13606,'Blumenau','Londrina','Velha','89036-610','Rua'),
(13607,'Joinville','Londrina','Nova Brasília','89214-030','Rua'),
(13608,'Lages','Longino José Chaves','Santa Helena','88504-660','Rua'),
(13609,'Florianópolis','Longuino','Armação','88066-291','Rua'),
(13610,'Blumenau','Lontras','Salto','89031-020','Rua'),
(13611,'Joinville','Lontras','Floresta','89210-160','Rua'),
(13612,'Lages','Lopes Pinto de Arruda','Bates','88524-450','Rua'),
(13613,'Lages','Lord Baden Powell','Caça e Tiro','88511-660','Rua'),
(13614,'Chapecó','Lorena','Boa Vista','89806-560','Rua'),
(13615,'Tubarão','Lorenço Favarin','São Cristóvão','88703-120','Via'),
(13616,'Blumenau','Lorenço Mafra','Velha','89046-565','Rua'),
(13617,'Criciúma','Lorenço Pazeto','Colonial','88819-230','Rua'),
(13618,'Blumenau','Lorenz Kretz','Testo Salto','89070-760','Rua'),
(13619,'Blumenau','Lorival Moje','Velha','89046-647','Rua'),
(13620,'Criciúma','Lorival Moreira da Silva','São João','88815-472','Rua'),
(13621,'Joinville','Lorival Tabbert','Aventureiro','89226-410','Rua'),
(13622,'Jaraguá do Sul','Lorival Zocatelli','Vila Lenzi','89252-540','Rua'),
(13623,'Blumenau','Lotário Ribeiro','Testo Salto','89074-372','Rua'),
(13624,'Blumenau','Lothar Budag','Velha','89045-160','Rua'),
(13625,'Joinville','Lothar Cunha','COMASA','89228-433','Rua'),
(13626,'Blumenau','Lothar Gebien','Fortaleza','89056-550','Rua'),
(13627,'Lages','Louis Pasteur','Beatriz','88505-070','Rua'),
(13628,'Joinville','Louis W. Rudolf Schoene','Itaum','89235-535','Rua'),
(13629,'Florianópolis','Lourdes Silva da Cunha','Agronômica','88025-338','Travessa'),
(13630,'Tubarão','Lourêncio Falchetti','Humaitá','88704-430','Travessa'),
(13631,'Blumenau','Lourenço da Cunha','Garcia','89020-630','Rua'),
(13632,'Lages','Lourenço Dias Batista','Brusque','88503-065','Rua'),
(13633,'Joinville','Lourenço Dias Inácio','Itinga','89235-729','Rua'),
(13634,'Criciúma','Lourenço Feltrin','Rio Maina','88818-330','Rua'),
(13635,'Florianópolis','Lourenço Geronimo Forte','Jurerê','88053-697','Servidão'),
(13636,'Jaraguá do Sul','Lourenço Kanzler','Vila Lenzi','89252-240','Rua'),
(13637,'Chapecó','Lourenço Lorini','Jardim América','89803-560','Rua'),
(13638,'São José','Lourenço Luiz dos Santos','Roçado','88108-260','Rua'),
(13639,'Joinville','Lourenço Manoel Tavares','Santa Catarina','89232-004','Rua'),
(13640,'Criciúma','Lourenço Possamae Della','São Defende','88808-220','Rua'),
(13641,'Criciúma','Lourenço Rinaldi Canarin','Vera Cruz','88810-060','Rua'),
(13642,'Lages','Lourenço Teodoro Waltrick','Sagrado Coração de Jesus','88508-170','Rua'),
(13643,'Lages','Lourenço Waltrick Vieira','Bates','88524-421','Rua'),
(13644,'Criciúma','Lourenço Zanette','Santo Antônio','88809-470','Rua'),
(13645,'São José','Lourival Barth','Sertão do Maruim','88122-120','Rua'),
(13646,'Joinville','Lourival Francisco Rita','Costa e Silva','89220-460','Rua'),
(13647,'Joinville','Lourival Leite Palhares','Itinga','89235-838','Rua'),
(13648,'Tubarão','Louro','Comasa (COHAB)','88706-523','Travessa'),
(13649,'Chapecó','Louro','Palmital','89814-025','Servidão'),
(13650,'Blumenau','Louro','Salto','89031-683','Rua'),
(13651,'Lages','Loy Pereira da Silva','Popular','88526-025','Praça'),
(13652,'Joinville','Lua','Glória','89216-225','Rua'),
(13653,'Florianópolis','Lua Branca','Rio Vermelho','88060-240','Servidão'),
(13654,'Florianópolis','Lua da Lagoa','Lagoa da Conceição','88062-475','Servidão'),
(13655,'Florianópolis','Lua Nova','Ingleses','88058-450','Servidão'),
(13656,'Blumenau','Lucânia','Vila Nova','89035-034','Rua'),
(13657,'Florianópolis','Lucas Alvim Dutra','Saco dos Limões','88045-625','Servidão'),
(13658,'Tubarão','Lucas Fermiano Sampaio','Comasa (COHAB)','88705-409','Rua'),
(13659,'Criciúma','Lucas Osvaldo Cruz','Próspera','88813-018','Praça'),
(13660,'Criciúma','Lucas Peruchi','São Defende','88808-100','Rua'),
(13661,'Florianópolis','Lucas Vital Cardoso','Córrego Grande','88037-470','Rua'),
(13662,'Itajaí','Luci Canziani','Santa Clara','88306-700','Rua'),
(13663,'Florianópolis','Lúcia Helena Schramm','Armação','88066-375','Rua'),
(13664,'Criciúma','Lúcia Milioli','Santa Bárbara','88802-020','Rua'),
(13665,'Joinville','Luciano de Oliveira Cercal','Vila Nova','89237-105','Rua'),
(13666,'São José','Luciano Geremias','Picadas do Norte','88106-618','Rua'),
(13667,'Palhoça','Luciano Manoel de Souza','Barra do Aririú','88134-485','Rua'),
(13668,'Itajaí','Luciano Pinheiro da Silva','São Judas','88303-450','Rua'),
(13669,'Florianópolis','Luciano Torquato Viganio','Campeche','88063-559','Servidão'),
(13670,'Jaraguá do Sul','Luciano Zapella','Água Verde','89254-060','Rua'),
(13671,'Joinville','Lucídio Ferreira Neves','Morro do Meio','89215-220','Rua'),
(13672,'Criciúma','Lucidônio José da Silva','São Simão','88811-807','Rua'),
(13673,'Joinville','Lucidônio Placidina Maria','Guanabara','89207-516','Rua'),
(13674,'Blumenau','Lucie Herkenhoff','Velha','89046-020','Rua'),
(13675,'Lages','Lucília Novack Wiggers','Vila Maria','88519-315','Rua'),
(13676,'São José','Lucinda Ana de Souza','Centro','88103-030','Rua'),
(13677,'Tubarão','Lucinda Freder','Humaitá','88704-781','Rua'),
(13678,'Florianópolis','Lucindo Priano Ferreira','Itacorubi','88034-170','Servidão'),
(13679,'Tubarão','Lúcio Antônio Jeremias Teixeira','São Martinho','88708-825','Rua'),
(13680,'Lages','Lúcio Cardoso','Santa Catarina','88512-450','Rua'),
(13681,'Itajaí','Lúcio Corrêa de Mendonça','Fazenda','88302-520','Rua'),
(13682,'Tubarão','Lúcio de Medeiros','Santo Antônio de Padua','88701-825','Praça'),
(13683,'São José','Lúcio de Mendonça','Areias','88113-783','Rua'),
(13684,'Florianópolis','Lúcio João da Silva','Ratones','88052-108','Servidão'),
(13685,'Criciúma','Lúcio Manoel da Silva','Santo Antônio','88809-353','Rua'),
(13686,'Criciúma','Lúcio Miguel','Rio Maina','88818-600','Rua'),
(13687,'Chapecó','Lúcio Pedroso','Trevo','89810-826','Rua'),
(13688,'Joinville','Lúcio Pio de Oliveira','João Costa','89230-154','Rua'),
(13689,'Lages','Lúcio Roberto Cabral','Santa Clara','88513-015','Rua'),
(13690,'Florianópolis','Lúcio Vitorino de Souza','Santa Mônica','88035-060','Rua'),
(13691,'Tubarão','Lucirio E. Nunes','Monte Castelo','88702-661','Rua'),
(13692,'Criciúma','Ludovico Mário Mangilli','São Luiz','88803-330','Rua'),
(13693,'Brusque','Ludovico Merico','Dom Joaquim','88359-240','Rua'),
(13694,'Joinville','Ludovico Sell','Boa Vista','89205-505','Servidão'),
(13695,'Palhoça','Ludovico Tavares','Caminho Novo','88132-523','Rua'),
(13696,'Blumenau','Luigi Sacani','Valparaíso','89023-450','Rua'),
(13697,'Blumenau','Luis Alves','Salto Norte','89065-580','Rua'),
(13698,'Jaraguá do Sul','Luís Alves','Ilha da Figueira','89258-290','Rua'),
(13699,'Jaraguá do Sul','Luís Alves de Lima e Silva','Centro','89251-280','Rua'),
(13700,'Joinville','Luís Bacca','Morro do Meio','89215-070','Servidão'),
(13701,'Jaraguá do Sul','Luís Bortolini','São Luís','89253-500','Rua'),
(13702,'Blumenau','Luis Braille','Fortaleza','89055-535','Rua'),
(13703,'Lages','Luís Carlos Alves','Conta Dinheiro','88520-270','Rua'),
(13704,'Jaraguá do Sul','Luís Chiodini','Jaraguá Esquerdo','89253-330','Rua'),
(13705,'Tubarão','Luís de Camões','Comasa (COHAB)','88706-330','Rua'),
(13706,'Lages','Luís de Camões','Coral','88523-000','Avenida'),
(13707,'Lages','Luís de Camões','Maria Luiza','88519-000','Avenida'),
(13708,'Lages','Luís de Camões','Conta Dinheiro','88520-000','Avenida'),
(13709,'Criciúma','Luís Eurico Tejera Lisboa','Santa Luzia','88806-165','Rua'),
(13710,'Criciúma','Luis Manoel Rodrigues','Paraíso','88805-167','Rua'),
(13711,'Blumenau','Luis Maske','Itoupava Central','89066-650','Rua'),
(13712,'Blumenau','Luis Pasteur','Fortaleza','89055-530','Rua'),
(13713,'Brusque','Luís Pedrini','Dom Joaquim','88359-075','Rua'),
(13714,'Tubarão','Luís Pedro Oliveira','Humaitá de Cima','88708-130','Rua'),
(13715,'Tubarão','Luís Pedro Oliveira','Dehon','88704-290','Rua'),
(13716,'Itajaí','Luís Rousch','Quilômetro Doze','88316-610','Rua'),
(13717,'Tubarão','Luís Santos Cunha','São João (Margem Esquerda)','88708-085','Via'),
(13718,'Joinville','Luís Silveira da Costa','Jarivatuba','89231-125','Rua'),
(13719,'Jaraguá do Sul','Luís Spezia','Jaraguá Esquerdo','89253-210','Rua'),
(13720,'Brusque','Luís Walenrowsky','Primeiro de Maio','88353-245','Rua'),
(13721,'Blumenau','Luisa Glau','Itoupava Central','89066-661','Rua'),
(13722,'Joinville','Luise Hardt','Pirabeiraba','89239-408','Rua'),
(13723,'Blumenau','Luiz Abry','Asilo','89031-580','Rua'),
(13724,'Brusque','Luiz Albani','Santa Terezinha','88352-280','Rua'),
(13725,'Blumenau','Luiz Albani Júnior','Velha','89036-618','Rua'),
(13726,'Lages','Luiz Alberto Corbellini','Universitário','88509-286','Rua'),
(13727,'Tubarão','Luiz Albino da Silva','Comasa (COHAB)','88705-652','Rua'),
(13728,'Palhoça','Luiz Aléssio Lenhani','São Sebastião','88136-203','Rua'),
(13729,'Blumenau','Luiz Alípio da Paz','Fortaleza','89051-410','Rua'),
(13730,'Blumenau','Luiz Altemburg Senior','Asilo','89031-300','Rua'),
(13731,'Criciúma','Luiz Alves','São Francisco','88805-530','Rua'),
(13732,'Brusque','Luiz Alves','Santa Terezinha','88352-245','Rua'),
(13733,'Joinville','Luiz Alves','Floresta','89210-230','Rua'),
(13734,'Joinville','Luiz Alves de Carvalho','Itinga','89235-713','Rua'),
(13735,'Brusque','Luiz Alves Gevaerd','São Luiz','88351-230','Rua'),
(13736,'Blumenau','Luiz Amaral','Progresso','89027-445','Rua'),
(13737,'Joinville','Luiz Ângelo Giuliari','Iririú','89224-505','Rua'),
(13738,'Joinville','Luiz Anversa','Boa Vista','89205-110','Servidão'),
(13739,'Joinville','Luiz Bachtold','Costa e Silva','89220-300','Rua'),
(13740,'Blumenau','Luiz Barbaresco','Vila Nova','89035-315','Rua'),
(13741,'Itajaí','Luiz Beduschi','Nossa Senhora de Guadalupe','88306-190','Rua'),
(13742,'Itajaí','Luiz Bela Cruz','São Vicente','88308-440','Rua'),
(13743,'Itajaí','Luiz Berlim','Centro','88302-010','Rua'),
(13744,'Brusque','Luiz Bertoldi','Limeira Baixa','88356-080','Rua'),
(13745,'Blumenau','Luiz Bianchi','Progresso','89027-030','Rua'),
(13746,'Blumenau','Luiz Bittelbrunn','Velha','89040-080','Rua'),
(13747,'Florianópolis','Luiz Boiteux Piazza','Canasvieiras','88054-700','Avenida'),
(13748,'Florianópolis','Luiz Boiteux Piazza','Cachoeira do Bom Jesus','88056-000','Avenida'),
(13749,'Florianópolis','Luiz Boiteux Piazza','Cachoeira do Bom Jesus','88056-001','Avenida'),
(13750,'Blumenau','Luiz Bonfanti','Asilo','89031-326','Rua'),
(13751,'Itajaí','Luiz Bonifácio Pinto','São Judas','88304-320','Rua'),
(13752,'Brusque','Luiz Bononomi','São Pedro','88351-584','Rua'),
(13753,'Brusque','Luiz Boos','Santa Terezinha','88352-325','Rua'),
(13754,'Joinville','Luiz Brockmann','América','89204-260','Rua'),
(13755,'Brusque','Luiz Bruns','Santa Rita','88352-185','Rua'),
(13756,'Criciúma','Luiz Búrigo','Próspera','88813-075','Rua'),
(13757,'Criciúma','Luiz Buzzanello','São Luiz','88803-530','Rua'),
(13758,'Blumenau','Luiz Buzzi','Velha','89045-200','Rua'),
(13759,'Brusque','Luiz Campi','Maluche','88354-250','Rua'),
(13760,'Lages','Luiz Canani','Santo Antônio','88512-150','Rua'),
(13761,'Tubarão','Luiz Carlos Alves','Humaitá de Cima','88708-294','Rua'),
(13762,'Lages','Luiz Carlos Bampi','Bates','88524-430','Rua'),
(13763,'São José','Luiz Carlos Barcelos','Ipiranga','88111-430','Rua'),
(13764,'São José','Luiz Carlos Habkost','Morro do Avaí','88106-835','Rua'),
(13765,'Lages','Luiz Carlos Marin','Habitação','88511-652','Rua'),
(13766,'Criciúma','Luiz Carlos Pinto Ribeiro','Santa Catarina','88809-047','Rua'),
(13767,'Florianópolis','Luiz Carlos Prestes','Capoeiras','88090-250','Rua'),
(13768,'Joinville','Luiz Carlos Schroeder','Costa e Silva','89220-840','Rua'),
(13769,'Criciúma','Luiz Caroli','Rio Maina','88817-530','Rua'),
(13770,'Chapecó','Luiz Cella','Trevo','89810-814','Rua'),
(13771,'Lages','Luiz Celso Neves Arruda','Promorar','88514-170','Praça'),
(13772,'Joinville','Luiz Ceratti','Jarivatuba','89230-226','Rua'),
(13773,'Blumenau','Luiz César de Farias','Velha','89032-146','Rua'),
(13774,'Chapecó','Luiz Colombi','Santo Antônio','89815-585','Servidão'),
(13775,'Criciúma','Luiz Colombo','Vila Zuleima','88817-115','Rua'),
(13776,'Tubarão','Luíz Corrêa de Souza','Humaitá de Cima','88708-110','Rua'),
(13777,'Tubarão','Luíz Corrêa de Souza','Dehon','88704-250','Rua'),
(13778,'Lages','Luiz Costa Faxinal','São Francisco','88506-525','Rua'),
(13779,'Florianópolis','Luiz da Costa Freysleben','Itaguaçu','88085-500','Rua'),
(13780,'Brusque','Luiz da Silva','Limeira Baixa','88356-040','Rua'),
(13781,'Itajaí','Luiz da Silva','Cordeiros','88311-190','Rua'),
(13782,'Florianópolis','Luiz D''Acampora','Jardim Atlântico','88095-330','Rua'),
(13783,'Brusque','Luiz Dada','Dom Joaquim','88359-070','Rua'),
(13784,'Criciúma','Luiz Dal Toé','Santo Antônio','88809-390','Rua'),
(13785,'Chapecó','Luiz Damaren Filho','Efapi','89809-541','Rua'),
(13786,'Criciúma','Luiz Daros','Pinheirinho','88805-280','Rua'),
(13787,'Criciúma','Luiz Daros Salvador','Santos Dumont','88804-575','Rua'),
(13788,'Itajaí','Luiz de Gregório','Fazenda','88302-290','Rua'),
(13789,'Blumenau','Luiz de Oliveira','Itoupavazinha','89066-562','Rua'),
(13790,'Joinville','Luiz Del Cartagne','Paranaguamirim','89231-770','Rua'),
(13791,'Lages','Luiz Delfino','Universitário','88509-050','Rua'),
(13792,'Tubarão','Luiz Delfino','Comasa (COHAB)','88705-410','Rua'),
(13793,'Brusque','Luiz Delfino','Primeiro de Maio','88353-310','Rua'),
(13794,'Blumenau','Luiz Delfino','Valparaíso','89023-120','Rua'),
(13795,'Joinville','Luiz Delfino','Glória','89216-120','Rua'),
(13796,'Florianópolis','Luiz Delfino','Centro','88015-360','Rua'),
(13797,'Chapecó','Luiz Delfino dos Santos - E','Bela Vista','89804-380','Rua'),
(13798,'Chapecó','Luiz Delfino dos Santos - E','Alvorada','89804-445','Rua'),
(13799,'Tubarão','Luiz Demo','Passagem','88705-460','Rua'),
(13800,'São José','Luiz Dognini','Picadas do Norte','88106-634','Rua'),
(13801,'Criciúma','Luiz dos Passos de Bittencourt','São Marcos','88819-695','Rua'),
(13802,'Criciúma','Luiz E. T. Lisboa','Santa Luzia','88806-027','Rua'),
(13803,'Brusque','Luiz Eccel','Águas Claras','88353-710','Rua'),
(13804,'Blumenau','Luiz Eleodoro da Silva','Ponta Aguda','89050-501','Rua'),
(13805,'Blumenau','Luiz Eleodoro da Silva','Ponta Aguda','89050-500','Rua'),
(13806,'Florianópolis','Luiz Elias Daux','Ingleses','88058-512','Rua'),
(13807,'Itajaí','Luiz Erbani','Quilômetro Doze','88316-240','Rua'),
(13808,'São José','Luiz Fagundes','Praia Comprida','88103-500','Rua'),
(13809,'São José','Luiz Fagundes','Picadas do Sul','88106-000','Rua'),
(13810,'Itajaí','Luiz Felipe da Costa Zacharias','Murta','88311-048','Rua'),
(13811,'Criciúma','Luiz Fernando da Fonseca Gyrao','Santo Antônio','88809-310','Rua'),
(13812,'Florianópolis','Luiz Fernando Muniz','Pântano do Sul','88067-495','Rua'),
(13813,'Blumenau','Luiz Ferreira','Itoupava Central','89069-060','Rua'),
(13814,'Joinville','Luiz Fidélis Angelli','Costa e Silva','89220-867','Rua'),
(13815,'Blumenau','Luiz Filgueiras','Asilo','89037-664','Rua'),
(13816,'Florianópolis','Luiz Flor Francisco','Ingleses','88058-493','Servidão'),
(13817,'Lages','Luiz Floriani Júnior','Santa Mônica','88516-390','Rua'),
(13818,'Lages','Luiz Floriani Sobrinho','Beatriz','88505-100','Rua'),
(13819,'Lages','Luiz Fontana','Universitário','88511-045','Rua'),
(13820,'Florianópolis','Luiz Frederico Wagner','Canasvieiras','88054-540','Rua'),
(13821,'Lages','Luiz Freitas','Bela Vista','88514-060','Rua'),
(13822,'Criciúma','Luiz Geraldo de Farias','Cruzeiro do Sul','88811-198','Rua'),
(13823,'Criciúma','Luiz Gerônimo Machado','Rio Maina','88818-270','Rua'),
(13824,'Blumenau','Luiz Gonzaga','Fidélis','89060-265','Rua'),
(13825,'Joinville','Luiz Gonzaga','COMASA','89228-460','Rua'),
(13826,'Criciúma','Luiz Gonzaga Amante','Maria Céu','88810-332','Rua'),
(13827,'Jaraguá do Sul','Luiz Gonzaga Ayroso','Jaraguá Esquerdo','89253-300','Rua'),
(13828,'Criciúma','Luiz Gonzaga Cavanholi','Rio Maina','88817-383','Rua'),
(13829,'Blumenau','Luiz Gonzaga Corrêa','Passo Manso','89032-470','Rua'),
(13830,'Florianópolis','Luiz Gonzaga de Figueiredo','Saco Grande','88032-027','Servidão'),
(13831,'Florianópolis','Luiz Gonzaga dos Santos','Armação','88066-460','Rua'),
(13832,'Florianópolis','Luiz Gonzaga Lamego','Itaguaçu','88085-495','Rua'),
(13833,'Joinville','Luiz Gonzaga Mendonça','Itaum','89232-731','Rua'),
(13834,'Lages','Luiz Gonzaga Proença','Universitário','88511-120','Rua'),
(13835,'Florianópolis','Luiz Gonzaga Valente','Capoeiras','88090-220','Rua'),
(13836,'Florianópolis','Luiz Gonzaga Valente','Capoeiras','88090-221','Rua'),
(13837,'Brusque','Luiz Gonzaga Werner','Santa Terezinha','88352-350','Rua'),
(13838,'Florianópolis','Luiz Gualberto','Estreito','88070-360','Rua'),
(13839,'Blumenau','Luiz Heck','Progresso','89026-790','Rua'),
(13840,'Palhoça','Luiz Henrique','Barra do Aririú','88134-503','Rua'),
(13841,'Tubarão','Luiz Henrique Fernandes','Revoredo','88704-770','Rua'),
(13842,'Florianópolis','Luiz Henrique Rosa','Lagoa da Conceição','88062-226','Rua'),
(13843,'Joinville','Luiz Henrique Schwanke','Ademar Garcia','89230-711','Rua'),
(13844,'Brusque','Luiz Imhof','São Pedro','88351-770','Rua'),
(13845,'Chapecó','Luíz J. Aiolfi','Engenho Braun','89809-175','Servidão'),
(13846,'Tubarão','Luiz João Mina','Fábio Silva','88702-790','Rua'),
(13847,'Itajaí','Luiz José Bento da Silva','Barra do Rio','88305-530','Rua'),
(13848,'Blumenau','Luiz José dos Santos','Progresso','89027-020','Rua'),
(13849,'Itajaí','Luiz José Medeiros','Cordeiros','88311-120','Rua'),
(13850,'Jaraguá do Sul','Luiz Kienen','Centro','89251-630','Rua'),
(13851,'Joinville','Luiz Koch','Costa e Silva','89217-085','Rua'),
(13852,'Blumenau','Luiz Krutzsch','Fortaleza','89060-069','Rua'),
(13853,'Criciúma','Luiz Lavinio Mantagnoli','Mineira Nova','88806-365','Rua'),
(13854,'Criciúma','Luiz Lazzarin','Rio Maina','88817-000','Avenida'),
(13855,'Criciúma','Luiz Lazzarin','Maria Céu','88810-350','Avenida'),
(13856,'Itajaí','Luiz Leôncio Buchelle','Cordeiros','88311-130','Rua'),
(13857,'Criciúma','Luiz Lopes dos Reis Falcão','Nossa Senhora da Salete','88813-470','Rua'),
(13858,'Itajaí','Luiz Lopes Gonzaga','São Vicente','88309-420','Rua'),
(13859,'Itajaí','Luiz Lopes Gonzaga','São Vicente','88309-421','Rua'),
(13860,'Chapecó','Luiz Macedo','São Pedro','89806-342','Rua'),
(13861,'Brusque','Luiz Machado','Azambuja','88353-450','Beco'),
(13862,'Brusque','Luiz Maestri','Dom Joaquim','88359-230','Rua'),
(13863,'Brusque','Luiz Maffezzolli','Limeira Baixa','88356-010','Rua'),
(13864,'Tubarão','Luiz Magalhães de Medeiros','Humaitá de Cima','88708-250','Rua'),
(13865,'São José','Luiz Manduca','Real Parque','88113-586','Rua'),
(13866,'Florianópolis','Luiz Manoel dos Santos','Rio Vermelho','88060-399','Servidão'),
(13867,'Florianópolis','Luiz Manoel Duarte','Lagoa da Conceição','88062-436','Rua'),
(13868,'Criciúma','Luiz Manoel Rodrigues','Mineira Velha','88806-348','Rua'),
(13869,'Jaraguá do Sul','Luiz Marangoni','Vila Nova','89259-100','Rua'),
(13870,'Florianópolis','Luiz Marçal Oda','Armação','88066-585','Servidão'),
(13871,'Chapecó','Luiz Marcon','Vila Real','89805-812','Rua'),
(13872,'Joinville','Luiz Mário Ceolin','Jarivatuba','89230-477','Rua'),
(13873,'Tubarão','Luiz Marques Pinto','Humaitá de Cima','88708-230','Rua'),
(13874,'Chapecó','Luiz Martinelli','Passo dos Fortes','89805-655','Rua'),
(13875,'Criciúma','Luiz Martinello','Mina Brasil','88811-310','Rua'),
(13876,'Tubarão','Luiz Martins Collaço','Centro','88701-330','Rua'),
(13877,'Lages','Luiz Matias','Maria Luiza','88519-075','Rua'),
(13878,'Tubarão','Luiz Medeiros','São Martinho','88708-746','Rua'),
(13879,'Joinville','Luiz meyer','Pirabeiraba','89239-304','Rua'),
(13880,'Brusque','Luiz Morelli','Dom Joaquim','88359-300','Rua'),
(13881,'Criciúma','Luiz Nazari','Mãe Luzia','88808-600','Rua'),
(13882,'Criciúma','Luiz Netto','Verdinho','88803-610','Rua'),
(13883,'Joinville','Luiz Niemeyer','Centro','89201-060','Rua'),
(13884,'Florianópolis','Luiz Oscar de Carvalho','Trindade','88036-400','Rua'),
(13885,'Chapecó','Luiz Palma','Santo Antônio','89815-590','Servidão'),
(13886,'Itajaí','Luiz Panca','Dom Bosco','88302-150','Rua'),
(13887,'Tubarão','Luiz Pasteur','Comasa (COHAB)','88705-655','Travessa'),
(13888,'Florianópolis','Luiz Pasteur','Trindade','88036-100','Rua'),
(13889,'Florianópolis','Luiz Paulo da Silva','Ingleses','88058-748','Servidão'),
(13890,'Criciúma','Luiz Pedro da Silva','Vila Macarini','88818-130','Rua'),
(13891,'Florianópolis','Luiz Pedro Ferreira','Saco dos Limões','88045-104','Rua'),
(13892,'Tubarão','Luiz Peicher de Carvalho','Aeroporto','88705-240','Rua'),
(13893,'Joinville','Luiz Perini','Itaum','89208-120','Rua'),
(13894,'Jaraguá do Sul','Luiz Picolli','Rau','89254-320','Rua'),
(13895,'Florianópolis','Luiz Pinheiro de Lima','Saco dos Limões','88045-620','Servidão'),
(13896,'Criciúma','Luiz Pirolla','Metropolitana','88819-050','Rua'),
(13897,'Criciúma','Luiz Pirolla de Noé','Rio Maina','88818-070','Rua'),
(13898,'Criciúma','Luiz Pizzetti','Mina do Mato','88810-540','Rua'),
(13899,'Blumenau','Luiz Probst','Boa Vista','89012-380','Rua'),
(13900,'Blumenau','Luiz Quintino','Ponta Aguda','89050-610','Rua'),
(13901,'Criciúma','Luiz Ragazzon','São Simão','88811-495','Rua'),
(13902,'Criciúma','Luiz Ramires','Pinheirinho','88804-370','Travessa'),
(13903,'Florianópolis','Luiz Rampa','Jurerê','88053-684','Rua'),
(13904,'Joinville','Luiz Reduzino Pacheco','Nova Brasília','89213-587','Rua'),
(13905,'Criciúma','Luiz Roberto Antunes','Mina União','88806-637','Rua'),
(13906,'Itajaí','Luiz Roberto Casas','São Vicente','88309-048','Rua'),
(13907,'Florianópolis','Luiz Roque da Cunha','Ingleses','88058-495','Servidão'),
(13908,'Jaraguá do Sul','Luiz Rosa','Barra do Rio Cerro','89260-374','Rua'),
(13909,'Blumenau','Luiz Rosini','Garcia','89021-165','Rua'),
(13910,'Criciúma','Luiz Rosso','São Luiz','88803-470','Rodovia'),
(13911,'Blumenau','Luiz Sachleben','Vila Nova','89012-530','Rua'),
(13912,'Jaraguá do Sul','Luiz Sarti','Nereu Ramos','89265-500','Rua'),
(13913,'Jaraguá do Sul','Luiz Satler','Barra do Rio Cerro','89260-170','Rua'),
(13914,'Tubarão','Luiz Saviatto','Humaitá','88704-390','Rua'),
(13915,'Tubarão','Luiz Saviatto','Morrotes','88704-130','Rua'),
(13916,'Jaraguá do Sul','Luiz Schiochet','Nereu Ramos','89265-580','Rua'),
(13917,'Itajaí','Luiz Sebastião Amorim','São João','88305-112','Rua'),
(13918,'Chapecó','Luiz Signori','Passo dos Fortes','89805-150','Rua'),
(13919,'Itajaí','Luiz Silva','São Vicente','88308-414','Rua'),
(13920,'Blumenau','Luiz Silveira da Veiga','Asilo','89037-295','Rua'),
(13921,'Blumenau','Luiz Stolfi','Itoupava Central','89062-210','Rua'),
(13922,'Criciúma','Luiz Trombim','Mãe Luzia','88808-580','Avenida'),
(13923,'Brusque','Luiz Vanoli','Azambuja','88353-498','Rua'),
(13924,'Brusque','Luiz Vanoli','Azambuja','88353-490','Rua'),
(13925,'São José','Luiz Vaz de Camões','Nossa Senhora do Rosário','88110-678','Rua'),
(13926,'Blumenau','Luiz Vicente de Andrade','Asilo','89037-132','Rua'),
(13927,'Blumenau','Luiz Vicentini','Velha','89040-210','Rua'),
(13928,'Brusque','Luiz Visconti','São Luiz','88351-510','Rua'),
(13929,'Blumenau','Luiz Wilhelm','Salto Norte','89070-560','Rua'),
(13930,'Brusque','Luiz Zen','Limeira Baixa','88356-050','Rua'),
(13931,'Florianópolis','Luiz Zilli','Prainha','88020-270','Servidão'),
(13932,'Joinville','Luiza Deranholi Koschnik','Aventureiro','89225-570','Rua'),
(13933,'Brusque','Luiza Eugênia Floriani Kistenmacher','Limeira Baixa','88356-140','Rua'),
(13934,'Florianópolis','Luiza Fernandes Costa','Rio Vermelho','88060-150','Servidão'),
(13935,'Florianópolis','Luiza Giardini Moratelli','Ingleses','88058-329','Servidão'),
(13936,'Blumenau','Luíza Inês Andriolli Vicentini','Velha','89032-307','Rua'),
(13937,'Blumenau','Luíza Kellermann','Vila Nova','89035-098','Rua'),
(13938,'Blumenau','Luíza Lucas','Salto Norte','89065-770','Rua'),
(13939,'Joinville','Luiza Maria de Moraes','Costa e Silva','89220-830','Rua'),
(13940,'Blumenau','Luíza Mette','Fortaleza','89055-500','Rua'),
(13941,'Florianópolis','Luiza Neves de Oliveira','Cachoeira do Bom Jesus','88056-719','Servidão'),
(13942,'Brusque','Luiza Pereira','Santa Terezinha','88352-650','Rua'),
(13943,'Itajaí','Luiza Pereira Cardoso','São Vicente','88312-245','Rua'),
(13944,'Itajaí','Luiza Soterio Keunecke','Centro','88302-075','Rua'),
(13945,'Criciúma','Luiza Uggioni Colombo','Vila Zuleima','88817-103','Rua'),
(13946,'Blumenau','Luíze Pofahl','Itoupava Central','89062-140','Rua'),
(13947,'Palhoça','Lupércio Domingos Espíndola','Barra do Aririú','88134-330','Rua'),
(13948,'Criciúma','Lupicínio Rodrigues','Santos Dumont','88804-530','Rua'),
(13949,'Criciúma','Lupicínio Rodrigues','Pinheirinho','88804-531','Rua'),
(13950,'Joinville','Lupus','Jardim Paraíso','89226-678','Rua'),
(13951,'Blumenau','Luxemburgo','Velha','89046-260','Rua'),
(13952,'Joinville','Luxemburgo','Bucarein','89202-315','Servidão'),
(13953,'São José','Luzia A. H. Vilpert','Sertão do Maruim','88122-090','Rua'),
(13954,'Blumenau','Lydia Anlauf','Salto Norte','89065-355','Rua'),
(13955,'Blumenau','Lydia Barthel','Velha','89041-360','Rua'),
(13956,'São José','Lydia Bernardina Hermes','Nossa Senhora do Rosário','88110-665','Servidão'),
(13957,'Tubarão','Lydia Cardoso','Fábio Silva','88702-736','Rua'),
(13958,'Lages','Lydia Monteiro da Silva','Várzea','88511-505','Rua'),
(13959,'Blumenau','Lydia Zwicker','Garcia','89021-190','Rua'),
(13960,'Joinville','Lyra','Jardim Paraíso','89226-546','Rua'),
(13961,'Joinville','Lysandro de Paula Santos Lima','Jarivatuba','89230-259','Rua'),
(13962,'Chapecó','M','Efapi','89809-832','Rua'),
(13963,'Blumenau','Macaé','Fortaleza','89056-015','Rua'),
(13964,'Joinville','Macaé','América','89204-690','Rua'),
(13965,'Blumenau','Macapá','Progresso','89026-160','Rua'),
(13966,'Criciúma','Macapá','Brasília','88813-110','Rua'),
(13967,'Itajaí','Macapá','Cordeiros','88310-558','Rua'),
(13968,'Joinville','Macapá','Anita Garibaldi','89203-390','Rua'),
(13969,'Florianópolis','Macário','Centro','88020-660','Servidão'),
(13970,'Florianópolis','Macario da Rocha','Sambaqui','88051-300','Praça'),
(13971,'Blumenau','Macário Mâncio da Silva','Progresso','89026-455','Rua'),
(13972,'Palhoça','Maceió','Praia de Fora','88138-620','Rua'),
(13973,'São José','Maceió','Bela Vista','88110-420','Rua'),
(13974,'Blumenau','Maceió','Garcia','89021-175','Rua'),
(13975,'Chapecó','Maceió','Palmital','89815-140','Rua'),
(13976,'Criciúma','Maceió','Brasília','88813-125','Rua'),
(13977,'Itajaí','Maceió','Cordeiros','88310-546','Rua'),
(13978,'Joinville','Maceió','Saguaçu','89221-700','Rua'),
(13979,'Florianópolis','Macela','Rio Tavares','88048-399','Rua'),
(13980,'Florianópolis','Machado','Costeira do Pirajubaé','88047-280','Servidão'),
(13981,'Palhoça','Machado de Assis','Brejarú','88133-380','Rua'),
(13982,'São José','Machado de Assis','Barreiros','88117-730','Rua'),
(13983,'Lages','Machado de Assis','Centro','88501-470','Rua'),
(13984,'Blumenau','Machado de Assis','Valparaíso','89023-140','Rua'),
(13985,'Chapecó','Machado de Assis','Jardim Itália','89802-310','Rua'),
(13986,'Criciúma','Machado de Assis','Santa Bárbara','88804-310','Rua'),
(13987,'Florianópolis','Machado de Assis','Estreito','88075-050','Rua'),
(13988,'Joinville','Machado de Assis','América','89204-390','Rua'),
(13989,'Chapecó','Macuco','Efapi','89809-740','Rua'),
(13990,'Joinville','Macuco','Costa e Silva','89220-170','Rua'),
(13991,'Florianópolis','Macuco','Lagoa da Conceição','88062-204','Servidão'),
(13992,'Florianópolis','Madagascar','Cachoeira do Bom Jesus','88056-695','Servidão'),
(13993,'Florianópolis','Madalena Barbi','Centro','88015-190','Rua'),
(13994,'Criciúma','Madalena Casagrande','Centro','88801-340','Rua'),
(13995,'São José','Madeira','Forquilhas','88107-404','Rua'),
(13996,'Joinville','Madeira','Guanabara','89207-790','Rua'),
(13997,'Florianópolis','Madre Benvenuta','Santa Mônica','88035-000','Avenida'),
(13998,'Florianópolis','Madre Benvenuta','Trindade','88036-500','Avenida'),
(13999,'Florianópolis','Madre Benvenuta','Santa Mônica','88035-001','Avenida'),
(14000,'Brusque','Madre Chantal','Dom Joaquim','88359-440','Rua'),
(14001,'São José','Madre Flávia Andretti','Barreiros','88117-620','Rua'),
(14002,'São José','Madre Joana de Gusmão','Centro','88103-180','Rua'),
(14003,'Florianópolis','Madre Maria Vilac','Canasvieiras','88054-001','Rua'),
(14004,'Florianópolis','Madre Maria Vilac','Canasvieiras','88054-000','Rua'),
(14005,'Palhoça','Madre Paulina','Passa Vinte','88133-015','Rua'),
(14006,'São José','Madre Paulina','Picadas do Sul','88106-220','Rua'),
(14007,'Blumenau','Madre Paulina','Itoupava Norte','89053-178','Rua'),
(14008,'Florianópolis','Madre Paulina','Ingleses','88058-328','Servidão'),
(14009,'Joinville','Madre Paulina','Glória','89216-252','Rua'),
(14010,'Florianópolis','Madre Paulina','Saco Grande','88032-654','Servidão'),
(14011,'Jaraguá do Sul','Madre Paulina','Tifa Martins','89252-580','Rua'),
(14012,'Florianópolis','Madre Tereza de Calcutá','Capoeiras','88090-081','Servidão'),
(14013,'Criciúma','Madre Tereza Michel','Michel','88803-030','Rua'),
(14014,'Chapecó','Madrid','Líder','89805-330','Rua'),
(14015,'Blumenau','Madrid','Itoupava Norte','89052-540','Rua'),
(14016,'Lages','Maestro Ademar Ponce','Santa Rita','88503-080','Rua'),
(14017,'Brusque','Maestro Aldo Krieger','Centro','88350-390','Rua'),
(14018,'Florianópolis','Maestro Aldo Krieger','Córrego Grande','88037-500','Rua'),
(14019,'Florianópolis','Maestro Álvaro Souza','Jardim Atlântico','88090-280','Rua'),
(14020,'Blumenau','Maestro Francisco Baumgarten','Asilo','89037-750','Rua'),
(14021,'Joinville','Maestro Graxa','Itaum','89210-080','Rua'),
(14022,'Blumenau','Maestro Heinz Geyer','Vila Formosa','89010-465','Praça'),
(14023,'Criciúma','Maestro Jacó','Comerciário','88803-020','Rua'),
(14024,'Tubarão','Maestro João Martins','São João (Margem Esquerda)','88708-010','Rua'),
(14025,'Florianópolis','Maestro Manoel Pernes da Silva','Santa Mônica','88035-430','Rua'),
(14026,'Criciúma','Maestro Osni da Silva','Maria Céu','88810-355','Rua'),
(14027,'Joinville','Maestro Sílvio Perini','Bucarein','89202-270','Rua'),
(14028,'Florianópolis','Maestro Vespasiano Souza','Santa Mônica','88035-410','Rua'),
(14029,'Florianópolis','Maestro Villa-Lobos','Saco Grande','88030-100','Rua'),
(14030,'Joinville','Mafalda Laurindo','Aventureiro','89226-205','Rua'),
(14031,'Lages','Mafra','Petrópolis','88505-320','Rua'),
(14032,'Chapecó','Mafra','Belvedere','89810-480','Rua'),
(14033,'Blumenau','Mafra','Velha','89036-170','Rua'),
(14034,'Criciúma','Mafra','Boa Vista','88805-610','Rua'),
(14035,'Itajaí','Mafra','São Vicente','88309-066','Rua'),
(14036,'Joinville','Mafra','Saguaçu','89221-665','Rua'),
(14037,'Florianópolis','Magalhães','Jurerê','88053-690','Rua'),
(14038,'Florianópolis','Magalhães','Tapera','88049-328','Servidão'),
(14039,'Joinville','Magdalena Tagliaferro','Vila Nova','89237-810','Rua'),
(14040,'Jaraguá do Sul','Magdalene Schneider','Barra do Rio Cerro','89260-290','Rua'),
(14041,'Blumenau','Magé','Fortaleza','89057-655','Rua'),
(14042,'Blumenau','Magnol','Itoupava Norte','89052-373','Rua'),
(14043,'Florianópolis','Magnólia Branca','Armação','88066-170','Travessa'),
(14044,'Blumenau','Maike Andresen Deeke','Testo Salto','89074-640','Rua'),
(14045,'Lages','Mailth Almeida Netto','Cidade Alta','88512-645','Rua'),
(14046,'Florianópolis','Maiorca','Ingleses','88058-222','Servidão'),
(14047,'Joinville','Maísa','COMASA','89228-370','Rua'),
(14048,'Palhoça','Maiza Matarazzo','Ponte do Imaruim','88130-655','Rua'),
(14049,'Criciúma','Major Acácio Moreira','Centro','88801-160','Rua'),
(14050,'Lages','Major Bibiano Rodrigues de Lima','Ferrovia','88509-720','Rua'),
(14051,'Lages','Major Braz Moreira','Conta Dinheiro','88508-580','Rua'),
(14052,'Florianópolis','Major Câmara','Ingleses','88058-190','Rua'),
(14053,'Joinville','Major Canis','Jardim Paraíso','89226-618','Rua'),
(14054,'Florianópolis','Major Costa','Centro','88020-400','Rua'),
(14055,'Florianópolis','Major Cyrilo da Ros','Barra da Lagoa','88061-265','Rua'),
(14056,'São José','Major Durval','Ipiranga','88111-460','Rua'),
(14057,'Joinville','Major Gercino','Floresta','89210-240','Rua'),
(14058,'Lages','Major Joata','Conta Dinheiro','88520-070','Rua'),
(14059,'Florianópolis','Major José Augusto de Farias','Centro','88020-140','Rua'),
(14060,'Palhoça','Major José Onofrio da Costa','Ponte do Imaruim','88130-420','Rua'),
(14061,'Jaraguá do Sul','Major Júlio Ferreira','Vila Lalau','89256-210','Rua'),
(14062,'Joinville','Major Navarro Lins','Anita Garibaldi','89203-500','Rua'),
(14063,'Joinville','Major Vieira','Floresta','89210-210','Rua'),
(14064,'Criciúma','Malaquias Borges','São Defende','88808-050','Rua'),
(14065,'Lages','Malinverni Filho','Conta Dinheiro','88520-010','Rua'),
(14066,'Lages','Malke Litwin Iochpe','Ferrovia','88509-715','Rua'),
(14067,'Brusque','Malossi','Centro','88351-030','Travessa'),
(14068,'Florianópolis','Malvina Silva','Caeira da Barra do Sul','88064-780','Servidão'),
(14069,'Chapecó','Malvinas','Líder','89805-176','Travessa'),
(14070,'Blumenau','Malvinas','Velha','89046-280','Rua'),
(14071,'Florianópolis','Manacás','Rio Vermelho','88060-394','Servidão'),
(14072,'Blumenau','Manágua','Itoupavazinha','89066-765','Rua'),
(14073,'Blumenau','Manarim','Velha','89046-015','Loteamento'),
(14074,'São José','Manaus','Serraria','88115-260','Rua'),
(14075,'Lages','Manaus','Santa Helena','88504-261','Rua'),
(14076,'Tubarão','Manaus','Aeroporto','88705-220','Rua'),
(14077,'Lages','Manaus','Santa Helena','88504-260','Rua'),
(14078,'Blumenau','Manaus','Garcia','89020-070','Rua'),
(14079,'Chapecó','Manaus','Santo Antônio','89815-570','Rua'),
(14080,'Criciúma','Manaus','Próspera','88813-100','Rua'),
(14081,'Itajaí','Manaus','Cordeiros','88310-570','Rua'),
(14082,'Joinville','Manaus','Saguaçu','89222-010','Rua'),
(14083,'Lages','Mancilio Cardoso da Silva','Santa Maria','88523-275','Rua'),
(14084,'Blumenau','Mâncio Costa','Ribeirão Fresco','89020-030','Rua'),
(14085,'Florianópolis','Mandala','Lagoa da Conceição','88062-424','Rua'),
(14086,'Florianópolis','Mandarim','Jardim Atlântico','88095-620','Travessa'),
(14087,'Joinville','Mandarin','Glória','89216-235','Servidão'),
(14088,'Criciúma','Mané Garrincha','Santa Luzia','88806-033','Rua'),
(14089,'Joinville','Mané Garrincha','Nova Brasília','89213-630','Rua'),
(14090,'Florianópolis','Mané Joca','Ingleses','88058-108','Servidão'),
(14091,'Florianópolis','Mané Vicente','Saco Grande','88032-600','Rua'),
(14092,'Brusque','Manfredo Hoffmann','Centro','88353-150','Rua'),
(14093,'São José','Manga Larga','Real Parque','88113-565','Rua'),
(14094,'Florianópolis','Manga Rosa','Ingleses','88058-245','Rua'),
(14095,'Joinville','Mangaba','Itinga','89235-610','Rua'),
(14096,'Tubarão','Manoel A. Farias','São Martinho','88708-796','Rua'),
(14097,'Criciúma','Manoel A. Ferreira','São Marcos','88819-730','Rua'),
(14098,'Florianópolis','Manoel Adolfo Gonçalves','Rio Tavares','88048-404','Rua'),
(14099,'Palhoça','Manoel Agnel Demétrio','Praia de Fora','88138-240','Rua'),
(14100,'Criciúma','Manoel Agostinho da Silva','Santa Augusta','88805-410','Rua'),
(14101,'Criciúma','Manoel Alexandrino Martins','Mina União','88806-530','Rua'),
(14102,'Criciúma','Manoel Alfredo de Souza','São Francisco','88805-526','Rua'),
(14103,'Florianópolis','Manoel Alves Cabral','Ingleses','88058-195','Servidão'),
(14104,'Palhoça','Manoel Alves de Oliveira','Caminho Novo','88132-390','Rua'),
(14105,'Florianópolis','Manoel Alves Ribeiro','Tapera','88049-225','Servidão'),
(14106,'Florianópolis','Manoel Alves Ribeiro','Coqueiros','88080-118','Servidão'),
(14107,'Florianópolis','Manoel Amaro Laureano','Saco Grande','88032-250','Servidão'),
(14108,'Florianópolis','Manoel Amaro Nunes Pinheiro','Ratones','88052-250','Servidão'),
(14109,'Florianópolis','Manoel Ampilhóquio Pires','Armação','88066-507','Servidão'),
(14110,'Tubarão','Manoel Anacleto','Monte Castelo','88702-595','Rua'),
(14111,'Itajaí','Manoel Anastácio Paulo','Nossa Senhora de Guadalupe','88306-035','Rua'),
(14112,'Itajaí','Manoel Aníbal Pereira','São Judas','88307-070','Rua'),
(14113,'Tubarão','Manoel Antônio Almeida','São João (Margem Esquerda)','88708-608','Via'),
(14114,'Palhoça','Manoel Antônio Cândido','Praia de Fora','88138-767','Rua'),
(14115,'Lages','Manoel Antônio da Silva','Universitário','88509-402','Rua'),
(14116,'São José','Manoel Antônio do Amaral','Serraria','88115-158','Rua'),
(14117,'Palhoça','Manoel Antônio Lima','Praia de Fora','88138-835','Rua'),
(14118,'Tubarão','Manoel Antônio Mateus','São Martinho','88708-740','Rua'),
(14119,'Palhoça','Manoel Antônio Pereira','Praia de Fora','88138-815','Rua'),
(14120,'São José','Manoel Antônio Pereira','Areias','88113-705','Rua'),
(14121,'Tubarão','Manoel Antunes Corrêa','Centro','88701-710','Rua'),
(14122,'Tubarão','Manoel Antunes Corrêa','Centro','88701-350','Rua'),
(14123,'Tubarão','Manoel Antunes Corrêa','Recife','88705-770','Rua'),
(14124,'Tubarão','Manoel Antunes Corrêa','Oficinas','88702-281','Rua'),
(14125,'Tubarão','Manoel Antunes Corrêa','Oficinas','88702-280','Rua'),
(14126,'Lages','Manoel Antunes de Mello','Penha','88525-810','Rua'),
(14127,'Tubarão','Manoel Antunes Farias','São Martinho','88708-795','Via'),
(14128,'Lages','Manoel Antunes Pessoa','São Miguel','88525-000','Rua'),
(14129,'Tubarão','Manoel Antunes Teixeira','Humaitá','88704-420','Rua'),
(14130,'Palhoça','Manoel Apolinário da Silva','Barra do Aririú','88134-510','Rua'),
(14131,'Florianópolis','Manoel Arlindo da Rocha','Armação','88066-393','Rua'),
(14132,'Brusque','Manoel Assino','Limeira Baixa','88356-018','Rua'),
(14133,'Lages','Manoel Augusto Neves','Centro','88502-145','Rua'),
(14134,'Blumenau','Manoel Augusto Pereira','Glória','89025-192','Rua'),
(14135,'Tubarão','Manoel Bandeira','Comasa (COHAB)','88705-430','Travessa'),
(14136,'Lages','Manoel Bandeira','Universitário','88509-390','Rua'),
(14137,'Itajaí','Manoel Bandeira','São Vicente','88309-145','Rua'),
(14138,'Joinville','Manoel Bandeira','Itaum','89210-335','Rua'),
(14139,'Florianópolis','Manoel Barcelos','Saco Grande','88032-230','Servidão'),
(14140,'Blumenau','Manoel Barreto','Centro','89012-134','Rua'),
(14141,'Blumenau','Manoel Batista','Salto Norte','89065-455','Rua'),
(14142,'Criciúma','Manoel Bernardino Borges','Rio Maina','88817-516','Rua'),
(14143,'Itajaí','Manoel Bernardino da Silva','Fazenda','88302-515','Rua'),
(14144,'Florianópolis','Manoel Bernardo de Oliveira','Saco Grande','88030-383','Servidão'),
(14145,'Blumenau','Manoel Boaventura','Vila Nova','89035-323','Rua'),
(14146,'Joinville','Manoel Borges','Nova Brasília','89213-460','Rua'),
(14147,'Florianópolis','Manoel Braz do Nascimento','Tapera','88049-512','Servidão'),
(14148,'Joinville','Manoel Brenneisen','Itaum','89232-396','Rua'),
(14149,'Criciúma','Manoel Broca','São Simão','88811-445','Rua'),
(14150,'Florianópolis','Manoel Bruguinho','Ingleses','88058-710','Servidão'),
(14151,'Itajaí','Manoel Bruno Reiser','São Judas','88307-005','Rua'),
(14152,'Joinville','Manoel Calixto Rodrigues','Jardim Sofia','89223-700','Rua'),
(14153,'Joinville','Manoel Camilo dos Santos','Aventureiro','89226-180','Rua'),
(14154,'Tubarão','Manoel Campos','Comasa (COHAB)','88705-404','Rua'),
(14155,'São José','Manoel Cândido Ferreira','Barreiros','88117-425','Rua'),
(14156,'Palhoça','Manoel Cândido Vicente','Aririu','88135-535','Rua'),
(14157,'Palhoça','Manoel Cantalicio Vidal','Centro','88131-110','Avenida'),
(14158,'Florianópolis','Manoel Cardoso','Capoeiras','88070-430','Servidão'),
(14159,'Itajaí','Manoel Cardoso','São Vicente','88308-550','Rua'),
(14160,'Florianópolis','Manoel Cezário','Rio Vermelho','88060-421','Servidão'),
(14161,'Blumenau','Manoel Claudino da Costa','Valparaíso','89023-530','Rua'),
(14162,'Florianópolis','Manoel Clemente','Costeira do Pirajubaé','88047-355','Servidão'),
(14163,'Florianópolis','Manoel Coelho','Cachoeira do Bom Jesus','88056-716','Servidão'),
(14164,'Lages','Manoel Coimbra','Santa Catarina','88512-430','Rua'),
(14165,'Joinville','Manoel Cordeiro Gomes Neto','Iririú','89225-291','Rua'),
(14166,'Tubarão','Manoel Corrêa','São Martinho','88708-751','Rua'),
(14167,'Itajaí','Manoel Corrêa','Centro','88302-080','Rua'),
(14168,'Blumenau','Manoel Correia','Progresso','89026-796','Rua'),
(14169,'Florianópolis','Manoel Costa','Córrego Grande','88037-077','Travessa'),
(14170,'Florianópolis','Manoel Costa','Barra da Lagoa','88061-230','Rua'),
(14171,'Tubarão','Manoel Custódio Braga','São João (Margem Esquerda)','88708-630','Via'),
(14172,'Joinville','Manoel da Luz Fontes','Costa e Silva','89219-220','Rua'),
(14173,'Florianópolis','Manoel da Luz Virgílio','Jurerê','88053-780','Rua'),
(14174,'Palhoça','Manoel da Silva','São Sebastião','88136-270','Rua'),
(14175,'Itajaí','Manoel da Silva','Quilômetro Doze','88316-093','Rua'),
(14176,'Brusque','Manoel da Silva Mafra','Maluche','88354-655','Rua'),
(14177,'Lages','Manoel da Silva Ramos','Centro','88501-070','Rua'),
(14178,'Palhoça','Manoel da Silveira Dutra','Praia de Fora','88138-690','Rua'),
(14179,'Florianópolis','Manoel David Chaves','Coqueiros','88080-785','Praça'),
(14180,'Florianópolis','Manoel David da Costa','Tapera','88049-525','Servidão'),
(14181,'Criciúma','Manoel de Abreu','São Marcos','88819-600','Rua'),
(14182,'Joinville','Manoel de Abreu','Nova Brasília','89213-345','Rua'),
(14183,'Joinville','Manoel de Miranda Coutinho','Iririú','89222-090','Rua'),
(14184,'Florianópolis','Manoel de Oliveira Ramos','Estreito','88075-121','Rua'),
(14185,'Florianópolis','Manoel de Oliveira Ramos','Estreito','88075-120','Rua'),
(14186,'Palhoça','Manoel de Souza','Centro','88131-380','Rua'),
(14187,'Brusque','Manoel de Souza','Centro','88352-015','Rua'),
(14188,'Joinville','Manoel de Souza','Petrópolis','89232-800','Rua'),
(14189,'Florianópolis','Manoel de Souza Oliveira','Cachoeira do Bom Jesus','88056-511','Servidão'),
(14190,'Criciúma','Manoel Delfin de Freitas','Nossa Senhora da Salete','88813-400','Avenida'),
(14191,'Lages','Manoel Deolindo Mota','Vila Maria','88519-455','Rua'),
(14192,'Palhoça','Manoel Domingos da Silveira','Praia de Fora','88138-775','Rua'),
(14193,'São José','Manoel Domingos do Nascimento','Serraria','88115-175','Rua'),
(14194,'Itajaí','Manoel Dono Morgado','Fazenda','88301-462','Rua'),
(14195,'Florianópolis','Manoel dos Passos','Tapera','88049-431','Servidão'),
(14196,'Blumenau','Manoel dos Santos','Glória','89025-196','Rua'),
(14197,'Jaraguá do Sul','Manoel dos Santos','Ilha da Figueira','89258-804','Rua'),
(14198,'Palhoça','Manoel Duarte','São Sebastião','88136-090','Rua'),
(14199,'São José','Manoel E. da Silva','Picadas do Norte','88106-728','Rua'),
(14200,'São José','Manoel Eduardo Cardoso','Bela Vista','88110-792','Rua'),
(14201,'Tubarão','Manoel Egídio Goulart','São Martinho','88708-710','Rua'),
(14202,'Tubarão','Manoel Emerick','Oficinas','88702-340','Rua'),
(14203,'São José','Manoel Ernesto Amandio','Picadas do Norte','88106-716','Rua'),
(14204,'São José','Manoel Estanislau Machado','Serraria','88115-060','Rua'),
(14205,'Tubarão','Manoel Estevão Fernades','Santo Antônio de Padua','88701-800','Via'),
(14206,'Blumenau','Manoel Eufrásio da Silva','Progresso','89027-080','Rua'),
(14207,'Palhoça','Manoel Eufrásio de Medeiros','Praia de Fora','88138-390','Rua'),
(14208,'Florianópolis','Manoel Eugênio Jorge','Ingleses','88058-810','Servidão'),
(14209,'Florianópolis','Manoel Evaristo dos Santos','Ingleses','88058-008','Servidão'),
(14210,'Criciúma','Manoel Ezequiel','Imigrantes','88813-705','Rua'),
(14211,'Florianópolis','Manoel Ezidoro Araújo','Coqueiros','88080-410','Servidão'),
(14212,'Florianópolis','Manoel Felipe da Silva','Itacorubi','88034-265','Servidão'),
(14213,'Florianópolis','Manoel Félix Cardoso','Abraão','88085-250','Rua'),
(14214,'Florianópolis','Manoel Félix da Silva','Itacorubi','88034-355','Servidão'),
(14215,'São José','Manoel Fermiano de Melo','Picadas do Norte','88106-650','Rua'),
(14216,'Palhoça','Manoel Ferminio da Silva','São Sebastião','88136-210','Rua'),
(14217,'Itajaí','Manoel Fernandes Vieira','Fazenda','88301-690','Rua'),
(14218,'Florianópolis','Manoel Ferreira','Armação','88066-576','Rua'),
(14219,'Florianópolis','Manoel Firmiano','Cachoeira do Bom Jesus','88056-751','Servidão'),
(14220,'Itajaí','Manoel Firminio do Nascimento','Vila Operária','88303-125','Servidão'),
(14221,'Criciúma','Manoel Florentino Machado','Centro','88801-155','Travessa'),
(14222,'Florianópolis','Manoel Florentino Vieira','Barra da Lagoa','88061-080','Travessa'),
(14223,'Joinville','Manoel Francisco','Nova Brasília','89214-561','Rua'),
(14224,'Itajaí','Manoel Francisco Coelho','São Vicente','88309-281','Rua'),
(14225,'Florianópolis','Manoel Francisco Coelho','Pântano do Sul','88067-470','Rua'),
(14226,'Itajaí','Manoel Francisco Coelho','São Vicente','88309-280','Rua'),
(14227,'Jaraguá do Sul','Manoel Francisco da Costa','Vieiras','89257-000','Rua'),
(14228,'Joinville','Manoel Francisco de Oliveira','Aventureiro','89226-140','Rua'),
(14229,'São José','Manoel Francisco de Souza','Picadas do Norte','88106-755','Rua'),
(14230,'São José','Manoel Francisco Filho','Picadas do Norte','88106-570','Rua'),
(14231,'Florianópolis','Manoel Francisco Godinho','Vargem Grande','88052-655','Rua'),
(14232,'São José','Manoel Francisco Lopes','Sertão do Maruim','88122-520','Servidão'),
(14233,'Joinville','Manoel Frederico Medeiros','Aventureiro','89225-550','Rua'),
(14234,'Itajaí','Manoel Gaya','Imaruí','88305-640','Rua'),
(14235,'Itajaí','Manoel Germano Miranda','Barra do Rio','88305-480','Rua'),
(14236,'Florianópolis','Manoel Gervásio Pires','Rio Tavares','88048-580','Rua'),
(14237,'Joinville','Manoel Gonçalves','Pirabeiraba','89239-421','Rua'),
(14238,'Criciúma','Manoel Gonçalves','São Defende','88808-325','Rua'),
(14239,'Florianópolis','Manoel Gonçalves','Carianos','88047-405','Praça'),
(14240,'Florianópolis','Manoel Gualberto dos Santos','Saco dos Limões','88045-130','Rua'),
(14241,'Joinville','Manoel Ignácio de Freitas','Nova Brasília','89213-410','Rua'),
(14242,'Florianópolis','Manoel Inácio Barbosa','Pântano do Sul','88067-141','Rua'),
(14243,'Lages','Manoel Inácio da Silveira','Guarujá','88521-230','Rua'),
(14244,'Florianópolis','Manoel Inácio do Nascimento','Rio Tavares','88048-100','Servidão'),
(14245,'Lages','Manoel Inácio Martins','São Miguel','88525-055','Rua'),
(14246,'São José','Manoel Inácio Pereira','Forquilhas','88107-546','Rua'),
(14247,'Florianópolis','Manoel Inocêncio Martins','Pantanal','88040-330','Rua'),
(14248,'Florianópolis','Manoel Isidoro da Silveira','Lagoa da Conceição','88062-130','Rua'),
(14249,'Florianópolis','Manoel Isidoro Pires','Armação','88066-520','Rua'),
(14250,'Florianópolis','Manoel Izidoro Januário','Armação','88066-390','Rua'),
(14251,'Criciúma','Manoel J. Patrício','Imigrantes','88813-640','Rua'),
(14252,'São José','Manoel J. Rocha','Picadas do Norte','88106-548','Rua'),
(14253,'Florianópolis','Manoel J. Vieira','Rio Tavares','88048-383','Rua'),
(14254,'Criciúma','Manoel João Alves','Rio Maina','88818-335','Rua'),
(14255,'Criciúma','Manoel João Crispim','Santa Bárbara','88804-040','Rua'),
(14256,'Criciúma','Manoel João de Oliveira','Rio Maina','88817-550','Rua'),
(14257,'Florianópolis','Manoel João Ferreira','Barra da Lagoa','88061-390','Rua'),
(14258,'Brusque','Manoel João Flor','São Luiz','88351-460','Rua'),
(14259,'São José','Manoel João Lopes','Picadas do Norte','88106-645','Rua'),
(14260,'Criciúma','Manoel João Luiz','São Marcos','88819-790','Rua'),
(14261,'Criciúma','Manoel João Machado','Metropolitana','88819-000','Rua'),
(14262,'Criciúma','Manoel João Machado','Vila São José','88818-280','Rua'),
(14263,'Joinville','Manoel João Machado','Jardim Iririú','89224-095','Rua'),
(14264,'Florianópolis','Manoel João Martins','Santo Antônio de Lisboa','88050-600','Rua'),
(14265,'Florianópolis','Manoel João Pinho','Armação','88066-230','Rua'),
(14266,'Itajaí','Manoel Joaquim Coelho','São Judas','88307-090','Rua'),
(14267,'São José','Manoel Joaquim de Oliveira','Roçado','88108-280','Rua'),
(14268,'Palhoça','Manoel Joaquim de Souza','Centro','88132-710','Rua'),
(14269,'Joinville','Manoel Joaquim Martins Júnior','Itaum','89208-250','Servidão'),
(14270,'São José','Manoel Joaquim Santos','Picadas do Norte','88106-545','Rua'),
(14271,'São José','Manoel José da Cunha','Morro do Avaí','88106-836','Rua'),
(14272,'Joinville','Manoel José da Silva','Santa Catarina','89233-070','Rua'),
(14273,'Itajaí','Manoel José de Souza','Imaruí','88305-565','Rua'),
(14274,'São José','Manoel José dos Santos','Fazenda Santo Antônio','88104-559','Rua'),
(14275,'Itajaí','Manoel José dos Santos','São Vicente','88309-445','Rua'),
(14276,'São José','Manoel José Martins','Sertão do Maruim','88122-505','Travessa'),
(14277,'Palhoça','Manoel José Quintel','Praia de Fora','88138-787','Rua'),
(14278,'Criciúma','Manoel José Vieira','Rio Maina','88818-040','Rua'),
(14279,'Tubarão','Manoel Jovito Cardoso','Aeroporto','88705-207','Rua'),
(14280,'Criciúma','Manoel Júlio Garcia','Santa Luzia','88806-090','Rua'),
(14281,'Palhoça','Manoel Justino Alves','Praia de Fora','88138-785','Rua'),
(14282,'Blumenau','Manoel Justino da Silva','Garcia','89020-510','Rua'),
(14283,'Tubarão','Manoel Juvelino Castro','São João (Margem Esquerda)','88708-071','Rua'),
(14284,'Joinville','Manoel Lamin','Costa e Silva','89220-520','Rua'),
(14285,'Palhoça','Manoel Lapa de Souza','Aririu','88135-260','Rua'),
(14286,'Florianópolis','Manoel Laureano Ventura','Sambaqui','88051-433','Rua'),
(14287,'Florianópolis','Manoel Laurindo','José Mendes','88045-060','Servidão'),
(14288,'Tubarão','Manoel Lemos Brasil','São Cristóvão','88703-470','Via'),
(14289,'Florianópolis','Manoel Leôncio de Souza Brito','Vargem Pequena','88052-400','Estrada'),
(14290,'Florianópolis','Manoel Libânio da Costa','Saco Grande','88030-040','Servidão'),
(14291,'Lages','Manoel Lino de Jesus','São Luiz','88512-330','Rua'),
(14292,'Lages','Manoel Liz e Silva','Dom Daniel','88520-730','Rua'),
(14293,'Brusque','Manoel Lombardi','Águas Claras','88357-145','Rua'),
(14294,'São José','Manoel Loureiro','Barreiros','88117-330','Rua'),
(14295,'São José','Manoel Loureiro','Barreiros','88117-331','Rua'),
(14296,'Florianópolis','Manoel Lourenço Rios','Itacorubi','88034-180','Servidão'),
(14297,'Florianópolis','Manoel Luciano','Ingleses','88058-701','Servidão'),
(14298,'Tubarão','Manoel Luiz Alves','Oficinas','88702-045','Rua'),
(14299,'Jaraguá do Sul','Manoel Luiz da Silva','Vila Nova','89259-360','Rua'),
(14300,'Florianópolis','Manoel Luiz Duarte','Lagoa da Conceição','88062-415','Servidão'),
(14301,'Palhoça','Manoel Luiz Teixeira','Ponte do Imaruim','88130-700','Rua'),
(14302,'Florianópolis','Manoel Luzia','Costeira do Pirajubaé','88047-362','Servidão'),
(14303,'Tubarão','Manoel Luzidero Alves','Monte Castelo','88702-502','Rua'),
(14304,'Palhoça','Manoel Macário da Silva','Barra do Aririú','88134-597','Rua'),
(14305,'Chapecó','Manoel Machado','Bela Vista','89804-270','Rua'),
(14306,'Brusque','Manoel Machado','Souza Cruz','88354-692','Rua'),
(14307,'Florianópolis','Manoel Machado Aguiar','Rio Vermelho','88060-225','Servidão'),
(14308,'Lages','Manoel Mafra','Guarujá','88521-390','Rua'),
(14309,'Florianópolis','Manoel Mancellos Moura','Canasvieiras','88054-030','Rua'),
(14310,'Florianópolis','Manoel Maria da Silva','Cachoeira do Bom Jesus','88056-755','Servidão'),
(14311,'Criciúma','Manoel Maria Sebastiana','São Francisco','88805-544','Rua'),
(14312,'Lages','Manoel Mariano','Gethal','88520-640','Rua'),
(14313,'São José','Manoel Mariano Silva','Barreiros','88110-045','Rua'),
(14314,'Lages','Manoel Marques dos Santos','Santa Helena','88504-140','Rua'),
(14315,'São José','Manoel Marques Júnior','Serraria','88115-180','Rua'),
(14316,'Florianópolis','Manoel Matias Souto','Ingleses','88058-017','Servidão'),
(14317,'Joinville','Manoel Maurício Filho','Vila Nova','89237-166','Rua'),
(14318,'Florianópolis','Manoel Máximo da Luz','Vargem Grande','88052-625','Servidão'),
(14319,'Tubarão','Manoel Medeiros','São João (Margem Esquerda)','88708-670','Rua'),
(14320,'São José','Manoel Medeiros Borges','Areias','88113-840','Rua'),
(14321,'Itajaí','Manoel Mello','São João','88305-080','Rua'),
(14322,'Tubarão','Manoel Miguel Bittencourt','São João (Margem Esquerda)','88708-050','Rua'),
(14323,'Lages','Manoel Miguel de Oliveira','Morro do Posto','88506-007','Rua'),
(14324,'Itajaí','Manoel Moacir Werner','Imaruí','88305-587','Rua'),
(14325,'Blumenau','Manoel Montagna','Progresso','89027-775','Rua'),
(14326,'Florianópolis','Manoel Monteiro','Canasvieiras','88054-633','Servidão'),
(14327,'Florianópolis','Manoel Nestor Marinho','Córrego Grande','88037-085','Servidão'),
(14328,'Lages','Manoel Nunes','São Luiz','88512-333','Rua'),
(14329,'Florianópolis','Manoel Nunes Teixeira','Vargem Grande','88052-614','Rua'),
(14330,'Lages','Manoel Oliveira','Penha','88525-400','Rua'),
(14331,'Itajaí','Manoel Olívio Theodoro','São Vicente','88308-655','Rua'),
(14332,'Florianópolis','Manoel Onofrio Nunes','Córrego Grande','88037-650','Servidão'),
(14333,'Joinville','Manoel P. Torrens','Floresta','89208-005','Rua'),
(14334,'Florianópolis','Manoel Pacífico da Silva','Ingleses','88058-072','Servidão'),
(14335,'Criciúma','Manoel Pedro Bernardo','Nossa Senhora da Salete','88815-528','Rua'),
(14336,'Tubarão','Manoel Pedro Borba','São João (Margem Esquerda)','88708-550','Rua'),
(14337,'Florianópolis','Manoel Pedro da Silveira','Barra da Lagoa','88061-270','Rua'),
(14338,'Florianópolis','Manoel Pedro Honório','Saco Grande','88030-393','Servidão'),
(14339,'Joinville','Manoel Pedro Monteiro','Itinga','89235-210','Rua'),
(14340,'Florianópolis','Manoel Pedro Oliveira','Pântano do Sul','88067-079','Rua'),
(14341,'Itajaí','Manoel Pedro Simas','Murta','88311-042','Rua'),
(14342,'Florianópolis','Manoel Pedro Vieira','Armação','88066-100','Rua'),
(14343,'Blumenau','Manoel Pereira da Silva Júnior','Centro','89015-025','Praça'),
(14344,'Palhoça','Manoel Pereira de Matos Júnior','Barra do Aririú','88134-370','Rua'),
(14345,'Jaraguá do Sul','Manoel Pereira de Souza','Tifa Martins','89253-797','Rua'),
(14346,'Florianópolis','Manoel Petronilho da Silveira','Rio Vermelho','88060-100','Rua'),
(14347,'Blumenau','Manoel Pinheiro da Silva Neto','Fortaleza','89057-120','Rua'),
(14348,'Florianópolis','Manoel Pizzolati','Jardim Atlântico','88095-360','Rua'),
(14349,'São José','Manoel Porto Filho','Morro do Avaí','88106-840','Rua'),
(14350,'Joinville','Manoel Possidônio Rosa','Vila Cubatão','89226-830','Estrada'),
(14351,'Jaraguá do Sul','Manoel Povoas Filho','Nova Brasília','89253-020','Rua'),
(14352,'Criciúma','Manoel Quintino dos Santos','Ceará','88815-096','Rua'),
(14353,'Joinville','Manoel Quirino de Souza','Itaum','89209-313','Rua'),
(14354,'Florianópolis','Manoel Quirino Januário','Cacupé','88050-015','Servidão'),
(14355,'Florianópolis','Manoel Rafael dos Santos','Ingleses','88058-476','Servidão'),
(14356,'Florianópolis','Manoel Rafael Inácio','Campeche','88063-172','Rua'),
(14357,'Florianópolis','Manoel Ramos de Souza','Ingleses','88058-180','Travessa'),
(14358,'Florianópolis','Manoel Reis','Jardim Atlântico','88095-220','Servidão'),
(14359,'Joinville','Manoel Ribas','Ademar Garcia','89230-865','Rua'),
(14360,'Criciúma','Manoel Rocha','Jardim Maristela','88815-312','Rua'),
(14361,'Florianópolis','Manoel Rodrigues','Barra da Lagoa','88061-605','Servidão'),
(14362,'Criciúma','Manoel Rodrigues Ferrão','Próspera','88815-040','Rua'),
(14363,'Chapecó','Manoel Rolin de Moura - E','São Pedro','89806-250','Rua'),
(14364,'Palhoça','Manoel Rosa','Rio Grande','88131-745','Servidão'),
(14365,'São José','Manoel Rosa','Areias','88113-835','Rua'),
(14366,'São José','Manoel Rosa de Freitas','Morro do Avaí','88106-805','Rua'),
(14367,'Florianópolis','Manoel Rosa dos Santos','Córrego Grande','88037-430','Rua'),
(14368,'Tubarão','Manoel Rosendo Linhares','São João (Margem Esquerda)','88708-492','Rua'),
(14369,'Florianópolis','Manoel Rufino de Abreu','Saco dos Limões','88045-310','Servidão'),
(14370,'Florianópolis','Manoel Sabino de Melo','Ingleses','88058-445','Rua'),
(14371,'Blumenau','Manoel Salvador','Valparaíso','89023-660','Rua'),
(14372,'Lages','Manoel Salvato','Santo Antônio','88512-120','Rua'),
(14373,'Tubarão','Manoel Saturnino de Godoy','Passagem','88705-570','Rua'),
(14374,'São José','Manoel Sebastião de Souza','Picadas do Norte','88106-602','Rua'),
(14375,'Florianópolis','Manoel Sebastião dos Santos','Pantanal','88040-120','Servidão'),
(14376,'Criciúma','Manoel Serafim Inácio','Rio Maina','88818-500','Rua'),
(14377,'Florianópolis','Manoel Sérgio Vieira','Saco dos Limões','88045-630','Rua'),
(14378,'Florianópolis','Manoel Severiano Bernardes','Costeira do Pirajubaé','88047-030','Servidão'),
(14379,'Florianópolis','Manoel Severino de Oliveira','Lagoa da Conceição','88062-120','Rua'),
(14380,'Florianópolis','Manoel Sibirino Coelho','José Mendes','88045-036','Servidão'),
(14381,'Joinville','Manoel Silveira','Jardim Sofia','89223-470','Rua'),
(14382,'Joinville','Manoel Silvério Correia','Jarivatuba','89231-162','Rua'),
(14383,'Palhoça','Manoel Silvino','Praia de Fora','88138-260','Rua'),
(14384,'Chapecó','Manoel Siqueira Bello','SAIC','89802-385','Rua'),
(14385,'Florianópolis','Manoel Soares de Azevedo Maia','Carianos','88047-596','Rua'),
(14386,'Florianópolis','Manoel Souza','Cachoeira do Bom Jesus','88056-759','Servidão'),
(14387,'Brusque','Manoel Tavares','Centro','88350-450','Rua'),
(14388,'Florianópolis','Manoel Teixeira','Rio Vermelho','88060-336','Rua'),
(14389,'São José','Manoel Teófilo da Silva','Centro','88103-190','Rua'),
(14390,'Lages','Manoel Thiago de Castro','Centro','88501-020','Rua'),
(14391,'Florianópolis','Manoel Tibúrcio Duarte','Rio Vermelho','88060-180','Rua'),
(14392,'Tubarão','Manoel Tobias','São Clemente','88706-089','Rua'),
(14393,'Blumenau','Manoel Tobias','Vorstadt','89015-255','Rua'),
(14394,'Florianópolis','Manoel Tomazza','Cachoeira do Bom Jesus','88056-753','Servidão'),
(14395,'Palhoça','Manoel Tomé Garcia','Aririu','88135-240','Rua'),
(14396,'São José','Manoel Truríbio Rodrigues','Serraria','88115-675','Rua'),
(14397,'Brusque','Manoel Vargas','Nova Brasília','88352-730','Rua'),
(14398,'Itajaí','Manoel Vargas','Dom Bosco','88302-092','Travessa'),
(14399,'Blumenau','Manoel Venâncio de Moura','Salto Norte','89070-220','Rua'),
(14400,'Florianópolis','Manoel Vicente de Souza Fraga','Saco Grande','88030-520','Rua'),
(14401,'Florianópolis','Manoel Vidal','Pântano do Sul','88067-140','Rua'),
(14402,'Blumenau','Manoel Vieira','Garcia','89021-560','Rua'),
(14403,'Jaraguá do Sul','Manoel Vieira','Barra do Rio Cerro','89260-355','Rua'),
(14404,'Florianópolis','Manoel Vieira','Ingleses','88058-019','Servidão'),
(14405,'Itajaí','Manoel Vieira Garção','Centro','88301-425','Rua'),
(14406,'Florianópolis','Manoel Vítor Bento','Tapera','88049-505','Servidão'),
(14407,'Palhoça','Manoel Vitorino Pereira','Brejarú','88133-690','Rua'),
(14408,'Joinville','Manoel Wermutt de Moura','Santa Catarina','89212-610','Rua'),
(14409,'Itajaí','Manoel Zeferino Teixeira','São João','88305-160','Rua'),
(14410,'Criciúma','Mansueto Costa','Santa Bárbara','88804-260','Rua'),
(14411,'Joinville','Manuel Agostinho de Carvalho','Itaum','89209-515','Rua'),
(14412,'Palhoça','Manuel Bandeira','Caminho Novo','88132-320','Rua'),
(14413,'São José','Manuel Bandeira','Areias','88113-825','Rua'),
(14414,'Blumenau','Manuel Bandeira','Fidélis','89060-220','Rua'),
(14415,'Palhoça','Manuel Carlos Daussen','Caminho Novo','88132-565','Rua'),
(14416,'Palhoça','Manuel Rosa Freitas','Caminho Novo','88132-570','Rua'),
(14417,'Florianópolis','Mar Azul','Campeche','88063-173','Servidão'),
(14418,'São José','Mar Del Plata','Barreiros','88117-410','Rua'),
(14419,'Florianópolis','Mar do Leste','Rio Tavares','88048-414','Rua'),
(14420,'Florianópolis','Mar Lagoa','Armação','88066-301','Rua'),
(14421,'Blumenau','Mar Vermelho','Velha','89040-490','Rua'),
(14422,'Blumenau','Mara Juciline Largura','Badenfurt','89070-640','Rua'),
(14423,'Criciúma','Mara Rúbia Fontana Mendes','São Luiz','88803-325','Rua'),
(14424,'Blumenau','Marabá','Progresso','89026-150','Rua'),
(14425,'Palhoça','Marabás','Passa Vinte','88133-010','Rua'),
(14426,'Joinville','Marabás','Floresta','89210-530','Rua'),
(14427,'Chapecó','Maraca','Centro','89802-134','Servidão'),
(14428,'Blumenau','Maracajá','Itoupava Norte','89052-276','Rua'),
(14429,'Blumenau','Maracaju','Fortaleza','89058-050','Rua'),
(14430,'Palhoça','Maracanã','Ponte do Imaruim','88130-496','Rua'),
(14431,'Joinville','Maracujá','COMASA','89228-070','Rua'),
(14432,'Chapecó','Marajó','Líder','89805-246','Rua'),
(14433,'Joinville','Marajó','Atiradores','89203-140','Rua'),
(14434,'Jaraguá do Sul','Marajó','Ilha da Figueira','89258-090','Rua'),
(14435,'Blumenau','Maranguape','Victor Konder','89012-065','Rua'),
(14436,'Tubarão','Maranhão','Oficinas','88702-330','Rua'),
(14437,'Lages','Maranhão','São Cristóvão','88509-190','Rua'),
(14438,'Tubarão','Maranhão','Santo Antônio de Padua','88701-491','Rua'),
(14439,'Tubarão','Maranhão','Centro','88701-740','Rua'),
(14440,'Tubarão','Maranhão','Santo Antônio de Padua','88701-490','Rua'),
(14441,'Blumenau','Maranhão','Salto Norte','89065-380','Rua'),
(14442,'Criciúma','Maranhão','Próspera','88811-760','Rua'),
(14443,'Chapecó','Maranhão','Santo Antônio','89815-420','Rua'),
(14444,'Joinville','Maranhão','Bucarein','89202-280','Rua'),
(14445,'Itajaí','Maranhão','Cordeiros','88310-483','Rua'),
(14446,'Joinville','Marari','Atiradores','89203-080','Rua'),
(14447,'Blumenau','Maravilha','Ribeirão Fresco','89020-120','Rua'),
(14448,'Chapecó','Maravilha','Efapi','89809-540','Rua'),
(14449,'Joinville','Maravilha','Floresta','89210-220','Rua'),
(14450,'Itajaí','Maravilha','São Vicente','88309-015','Rua'),
(14451,'Joinville','Maravilha','Floresta','89210-221','Rua'),
(14452,'Florianópolis','Marçal Vieira','Barra da Lagoa','88061-640','Rua'),
(14453,'Florianópolis','Marcelina Beata da Silva','Ribeirão da Ilha','88064-237','Servidão'),
(14454,'Florianópolis','Marcelino Adolfo de Aguiar','Itacorubi','88034-120','Rua'),
(14455,'Florianópolis','Marcelino Antônio Nunes','Ingleses','88058-040','Servidão'),
(14456,'Florianópolis','Marcelino Cândido Machado','Rio Tavares','88048-005','Rua'),
(14457,'Blumenau','Marcelino Cardoso','Velha','89041-720','Rua'),
(14458,'Joinville','Marcelino Champagnat','Bucarein','89202-380','Rua'),
(14459,'Florianópolis','Marcelino Frederico Pereira','Saco dos Limões','88045-315','Travessa'),
(14460,'Florianópolis','Marcelino Gonçalves','Saco Grande','88032-679','Servidão'),
(14461,'Joinville','Marcelino Krucheldorf','Iririú','89222-077','Rua'),
(14462,'Florianópolis','Marcelino Manoel Martins','Pântano do Sul','88067-145','Rua'),
(14463,'Florianópolis','Marcelino Manoel Santana','Cachoeira do Bom Jesus','88056-580','Servidão'),
(14464,'Brusque','Marcelino Pereira','Santa Terezinha','88352-265','Rua'),
(14465,'Lages','Marcelino Ramos','Petrópolis','88505-265','Praça'),
(14466,'Itajaí','Marcelino Ramos','São Vicente','88309-215','Rua'),
(14467,'Blumenau','Marcelino Schneider','Vorstadt','89015-256','Rua'),
(14468,'Florianópolis','Marcelino Simas','Estreito','88070-030','Rua'),
(14469,'Florianópolis','Marcelino Vieira Filho','Estreito','88075-625','Praça'),
(14470,'Joinville','Marcelino Zanella','Floresta','89213-066','Rua'),
(14471,'Jaraguá do Sul','Marcelo Barbi','Tifa Martins','89252-550','Rua'),
(14472,'Blumenau','Marcelo Benigno','Progresso','89027-760','Rua'),
(14473,'Criciúma','Marcelo Lodetti','Centro','88801-510','Rua'),
(14474,'Tubarão','Marcelo M. Cardoso','Comasa (COHAB)','88706-535','Rua'),
(14475,'Blumenau','Marcelo Zeferino','Velha','89040-364','Rua'),
(14476,'Palhoça','Márcia Baumer','Praia de Fora','88138-846','Rua'),
(14477,'Joinville','Márcia C. Lemos','Itaum','89232-317','Rua'),
(14478,'Palhoça','Márcia de Winderson','Ponte do Imaruim','88130-725','Rua'),
(14479,'Joinville','Márcia Kruger','Petrópolis','89232-804','Rua'),
(14480,'Blumenau','Márcia Maria Wippel','Progresso','89027-630','Rua'),
(14481,'Lages','Marciano Agostini','Frei Rogério','88508-030','Rua'),
(14482,'Lages','Marciano Antunes','Ipiranga','88504-050','Rua'),
(14483,'Lages','Marciano Antunes','Ipiranga','88504-051','Rua'),
(14484,'Palhoça','Marciano Bonifácio de Souza','Centro','88131-360','Rua'),
(14485,'Florianópolis','Marciano João da Silveira','Costeira do Pirajubaé','88047-230','Servidão'),
(14486,'Itajaí','Marciano Marquetti','Fazenda','88302-530','Rua'),
(14487,'Florianópolis','Marciano Pedro Severino','Ingleses','88058-777','Servidão'),
(14488,'Joinville','Marciel de Oliveira Cercal','Aventureiro','89225-856','Rua'),
(14489,'Criciúma','Marciel Tomaz Sebastião','São João','88815-474','Rua'),
(14490,'Jaraguá do Sul','Marcílio Bernardi','João Pessoa','89257-400','Rua'),
(14491,'Blumenau','Marcílio de Oliveira','Fortaleza','89055-590','Rua'),
(14492,'Lages','Marcílio Dias','Várzea','88511-570','Rua'),
(14493,'Brusque','Marcílio Dias','Santa Rita','88352-080','Rua'),
(14494,'Chapecó','Marcílio Dias','Bela Vista','89804-160','Rua'),
(14495,'Chapecó','Marcílio Dias','Bela Vista','89804-161','Rua'),
(14496,'Blumenau','Marcílio Dias','Vila Formosa','89010-495','Rua'),
(14497,'Joinville','Marcílio Dias','Santo Antônio','89204-470','Rua'),
(14498,'Itajaí','Marcílio Dias','Centro','88301-560','Rua'),
(14499,'Florianópolis','Marcílio Dias','Jardim Atlântico','88095-155','Praça'),
(14500,'Joinville','Márcio Fausto','Itaum','89209-121','Rua'),
(14501,'Joinville','Márcio Luckow','Vila Nova','89237-370','Rua'),
(14502,'Criciúma','Márcio Martinho da Silva','Argentina','88813-522','Rua'),
(14503,'Joinville','Márcio Schultz','Pirabeiraba','89239-340','Rua'),
(14504,'Criciúma','Marcirio Jeremias','São Francisco','88805-546','Rua'),
(14505,'Chapecó','Marcirio Joaquim de Moura','Passo dos Fortes','89805-765','Rua'),
(14506,'São José','Marco Antônio Fernandes da Silva','Serraria','88115-490','Rua'),
(14507,'Criciúma','Marco Búrigo','Cruzeiro do Sul','88811-196','Rua'),
(14508,'Chapecó','Marcolina da Silva - D','SAIC','89802-090','Rua'),
(14509,'Chapecó','Marcolina da Silva - E','SAIC','89802-091','Rua'),
(14510,'Lages','Marcolino José de Paula','Centenário','88512-040','Rua'),
(14511,'Criciúma','Marcolino Maffioletti','Mina União','88806-635','Rua'),
(14512,'Jaraguá do Sul','Marcolino Martim','Vila Lenzi','89252-720','Rua'),
(14513,'Tubarão','Marcolino Martins Cabral','Centro','88701-105','Avenida'),
(14514,'Tubarão','Marcolino Martins Cabral','Passagem','88705-007','Avenida'),
(14515,'Tubarão','Marcolino Martins Cabral','Vila Moema','88705-001','Avenida'),
(14516,'Tubarão','Marcolino Martins Cabral','Vila Moema','88705-000','Avenida'),
(14517,'Tubarão','Marcolino Martins Cabral','Aeroporto','88705-003','Avenida'),
(14518,'Tubarão','Marcolino Martins Cabral','Aeroporto','88705-002','Avenida'),
(14519,'Tubarão','Marcolino Martins Cabral','Aeroporto','88705-004','Avenida'),
(14520,'Tubarão','Marcolino Martins Cabral','Passagem','88705-006','Avenida'),
(14521,'Tubarão','Marcolino Martins Cabral','Aeroporto','88705-005','Avenida'),
(14522,'Tubarão','Marcolino Martins Cabral','Centro','88701-001','Avenida'),
(14523,'Tubarão','Marcolino Martins Cabral','Oficinas','88701-000','Avenida'),
(14524,'Joinville','Marcolino Serapião de Oliveira','Boa Vista','89206-720','Rua'),
(14525,'Blumenau','Marconi','Itoupava Central','89066-030','Rua'),
(14526,'Joinville','Marconi','América','89204-205','Rua'),
(14527,'Chapecó','Marcos Aiolfi','Santo Antônio','89815-640','Rua'),
(14528,'Joinville','Marcos Alpheis','Itaum','89209-452','Rua'),
(14529,'Florianópolis','Marcos Antônio Marçal','Saco Grande','88032-640','Servidão'),
(14530,'Chapecó','Marcos Arlindo Trombetta','Santo Antônio','89815-620','Rua'),
(14531,'Blumenau','Marcos Azeredo Coutinho','Vorstadt','89015-225','Rua'),
(14532,'Itajaí','Marcos Castellain','Barra do Rio','88305-410','Rua'),
(14533,'Joinville','Marcos de Carvalho','Jardim Iririú','89224-484','Servidão'),
(14534,'Jaraguá do Sul','Marcos Emílio Verbinenn','Água Verde','89254-640','Rua'),
(14535,'Brusque','Marcos Fischer','São Pedro','88351-610','Rua'),
(14536,'Joinville','Marcos Grossembacher','Glória','89217-290','Rua'),
(14537,'Itajaí','Marcos Gustavo Heusi','Cabeçudas','88306-402','Jardim'),
(14538,'Itajaí','Marcos Gustavo Heusi','Carvalho','88307-655','Rua'),
(14539,'Joinville','Marcos João Serafim','Vila Nova','89237-140','Rua'),
(14540,'Palhoça','Marcos José da Silva','Aririu','88135-042','Rua'),
(14541,'Florianópolis','Marcos José Santana','Armação','88066-543','Servidão'),
(14542,'Joinville','Marcos Konder','Glória','89217-106','Rua'),
(14543,'Palhoça','Marcos Linhares de Assis','Brejarú','88133-587','Rua'),
(14544,'Brusque','Marcos Malossi','Centro','88351-010','Rua'),
(14545,'Tubarão','Marcos Manoel de Farias','Oficinas','88702-400','Rua'),
(14546,'Florianópolis','Marcos Nunes Vieira','Saco dos Limões','88045-240','Rua'),
(14547,'Blumenau','Marcos Peixer','Fortaleza','89056-480','Rua'),
(14548,'Florianópolis','Marcos Pereira','Rio Tavares','88048-313','Servidão'),
(14549,'Joinville','Marcos Rosa','Costa e Silva','89220-306','Rua'),
(14550,'Jaraguá do Sul','Marcos Valdir Girolla','Barra do Rio Cerro','89260-150','Rua'),
(14551,'Joinville','Marcos Welmuth','Saguaçu','89221-740','Rua'),
(14552,'Florianópolis','Marcus Aurélio Homem','Carvoeira','88040-440','Rua'),
(14553,'Blumenau','Marechal Achiles Gallotti','Asilo','89035-130','Rua'),
(14554,'Florianópolis','Marechal Arthur da Costa e Silva','Itaguaçu','88085-680','Rua'),
(14555,'Lages','Marechal Artur da Costa e Silva','Coral','88509-600','Rua'),
(14556,'Lages','Marechal Artur da Costa e Silva','Coral','88509-601','Rua'),
(14557,'Lages','Marechal Artur da Costa e Silva','Popular','88526-370','Rua'),
(14558,'Florianópolis','Marechal Câmara','Estreito','88070-240','Rua'),
(14559,'Itajaí','Marechal Cândido Mariano Rondon','Cordeiros','88310-470','Praça'),
(14560,'Chapecó','Marechal Cândido Rondon - D','Santa Maria','89812-615','Rua'),
(14561,'Chapecó','Marechal Cândido Rondon - D','Esplanada','89812-650','Rua'),
(14562,'Chapecó','Marechal Cândido Rondon - D','Maria Goretti','89806-061','Rua'),
(14563,'Chapecó','Marechal Cândido Rondon - E','Maria Goretti','89806-060','Rua'),
(14564,'Chapecó','Marechal Cândido Rondon - E','Presidente Médici','89806-105','Rua'),
(14565,'São José','Marechal Castelo Branco','Campinas','88101-020','Avenida'),
(14566,'Lages','Marechal Castelo Branco','Ferrovia','88526-600','Avenida'),
(14567,'Lages','Marechal Castelo Branco','Universitário','88509-300','Avenida'),
(14568,'Lages','Marechal Castelo Branco','Popular','88526-601','Avenida'),
(14569,'Lages','Marechal Castelo Branco','Universitário','88509-301','Avenida'),
(14570,'Criciúma','Marechal Castelo Branco','Centro','88802-225','Rua'),
(14571,'Joinville','Marechal Castelo Branco','Centro','89201-225','Praça'),
(14572,'Lages','Marechal Deodoro','Centro','88501-000','Rua'),
(14573,'Tubarão','Marechal Deodoro','Oficinas','88702-000','Avenida'),
(14574,'Tubarão','Marechal Deodoro','Centro','88701-010','Avenida'),
(14575,'Lages','Marechal Deodoro','Centro','88501-001','Rua'),
(14576,'Lages','Marechal Deodoro','Copacabana','88504-000','Rua'),
(14577,'Lages','Marechal Deodoro','Copacabana','88504-001','Rua'),
(14578,'Brusque','Marechal Deodoro','Centro','88350-430','Rua'),
(14579,'Blumenau','Marechal Deodoro','Vila Nova','89035-090','Rua'),
(14580,'Criciúma','Marechal Deodoro','Centro','88801-110','Rua'),
(14581,'Blumenau','Marechal Deodoro','Asilo','89036-300','Rua'),
(14582,'Joinville','Marechal Deodoro','Centro','89204-030','Rua'),
(14583,'Jaraguá do Sul','Marechal Deodoro da Fonseca','Centro','89251-700','Avenida'),
(14584,'Jaraguá do Sul','Marechal Deodoro da Fonseca','Centro','89251-701','Avenida'),
(14585,'Jaraguá do Sul','Marechal Deodoro da Fonseca','Centro','89251-702','Avenida'),
(14586,'Chapecó','Marechal Deodoro da Fonseca - D','Maria Goretti','89801-061','Rua'),
(14587,'Chapecó','Marechal Deodoro da Fonseca - D','Centro','89801-060','Rua'),
(14588,'Chapecó','Marechal Deodoro da Fonseca - D','Presidente Médici','89806-000','Rua'),
(14589,'Chapecó','Marechal Deodoro da Fonseca - E','Jardim Itália','89802-141','Rua'),
(14590,'Chapecó','Marechal Deodoro da Fonseca - E','Centro','89802-140','Rua'),
(14591,'Lages','Marechal Floriano','Centro','88501-103','Avenida'),
(14592,'Lages','Marechal Floriano','Centro','88501-101','Avenida'),
(14593,'Lages','Marechal Floriano','Centro','88501-100','Avenida'),
(14594,'Lages','Marechal Floriano','Centro','88501-102','Avenida'),
(14595,'Brusque','Marechal Floriano','Santa Rita','88352-120','Rua'),
(14596,'Joinville','Marechal Floriano','América','89204-180','Rua'),
(14597,'Criciúma','Marechal Floriano Peixoto','Centro','88801-040','Rua'),
(14598,'Blumenau','Marechal Floriano Peixoto','Centro','89010-500','Rua'),
(14599,'Jaraguá do Sul','Marechal Floriano Peixoto','Centro','89251-150','Rua'),
(14600,'Chapecó','Marechal Floriano Peixoto - L','Centro','89801-500','Rua'),
(14601,'Chapecó','Marechal Floriano Peixoto - L','Maria Goretti','89806-400','Rua'),
(14602,'Chapecó','Marechal Floriano Peixoto - L','São Pedro','89806-435','Rua'),
(14603,'Chapecó','Marechal Floriano Peixoto - L','Maria Goretti','89801-501','Rua'),
(14604,'Chapecó','Marechal Floriano Peixoto - O','Centro','89802-010','Rua'),
(14605,'Chapecó','Marechal Floriano Peixoto - O','SAIC','89802-190','Rua');
INSERT INTO public.geo_cep_sc VALUES (14606,'Chapecó','Marechal Floriano Peixoto - O','Jardim Itália','89802-075','Rua'),
(14607,'Lages','Marechal Gama D''Eça','Universitário','88511-150','Rua'),
(14608,'Florianópolis','Marechal Guilherme','Centro','88015-000','Rua'),
(14609,'Criciúma','Marechal Hermes','Santa Bárbara','88804-330','Rua'),
(14610,'Brusque','Marechal Hermes','Centro','88350-290','Rua'),
(14611,'Florianópolis','Marechal Hermes','Estreito','88075-160','Rua'),
(14612,'Joinville','Marechal Hermes','Glória','89217-200','Rua'),
(14613,'Blumenau','Marechal Hermes da Fonseca','Salto Weissbach','89032-050','Rua'),
(14614,'Chapecó','Marechal José B. Bormann - D','Centro','89801-050','Rua'),
(14615,'Chapecó','Marechal José B. Bormann - E','Centro','89802-120','Rua'),
(14616,'Chapecó','Marechal José B. Bormann - E','SAIC','89802-122','Rua'),
(14617,'Chapecó','Marechal José B. Bormann - E','Jardim Itália','89802-121','Rua'),
(14618,'Joinville','Marechal Luz','Fátima','89229-121','Rua'),
(14619,'Joinville','Marechal Luz','Fátima','89229-120','Rua'),
(14620,'Joinville','Marechal Mallet','Boa Vista','89206-640','Rua'),
(14621,'Chapecó','Marechal Mascarenhas de Moraes','Jardim América','89803-601','Rua'),
(14622,'Blumenau','Marechal Mascarenhas de Moraes','Ribeirão Fresco','89020-002','Praça'),
(14623,'Chapecó','Marechal Mascarenhas de Moraes','Jardim América','89803-600','Rua'),
(14624,'Lages','Marechal Olímpio da Cunha','Várzea','88526-250','Rua'),
(14625,'Lages','Marechal Olímpio da Cunha','Várzea','88511-580','Rua'),
(14626,'São José','Marechal Rondon','Santos Dumont','88117-030','Rua'),
(14627,'Lages','Marechal Rondon','Conta Dinheiro','88520-190','Rua'),
(14628,'Criciúma','Marechal Rondon','Comerciário','88802-350','Rua'),
(14629,'Blumenau','Marechal Rondon','Salto Norte','89065-200','Rua'),
(14630,'Joinville','Marechal Trompowski','Bom Retiro','89223-030','Rua'),
(14631,'Blumenau','Marema','Itoupava Central','89062-224','Rua'),
(14632,'Florianópolis','Mares do Norte','Ingleses','88058-252','Servidão'),
(14633,'Florianópolis','Mares do Sul','Pântano do Sul','88067-620','Servidão'),
(14634,'Palhoça','Marfim','Centro','88131-520','Rua'),
(14635,'Florianópolis','Marfiso Gabriel da Rosa','Tapera','88049-503','Servidão'),
(14636,'Blumenau','Margareth Bennertz','Badenfurt','89070-080','Rua'),
(14637,'Blumenau','Margaretha Koser','Badenfurt','89070-810','Rua'),
(14638,'São José','Margarida Alves de Souza','Picadas do Norte','88106-612','Rua'),
(14639,'Itajaí','Margarida Bernardina Nicolau','Santa Clara','88306-745','Rua'),
(14640,'Blumenau','Margarida Bonifácia de Jesus','Itoupavazinha','89066-374','Rua'),
(14641,'Itajaí','Margarida Dalçoquio Bittencourt','Salseiros','88311-570','Rua'),
(14642,'São José','Margarida de Abreu','Campinas','88101-180','Rua'),
(14643,'Brusque','Margarida Fischer','Guarani','88350-655','Rua'),
(14644,'Criciúma','Margarida Franco Madeira','Lote Seis','88810-158','Rua'),
(14645,'Tubarão','Margarida Mendes Nunes','São Martinho','88708-850','Rua'),
(14646,'Joinville','Margarida P. Cidral','Itaum','89208-506','Servidão'),
(14647,'Palhoça','Margarida Pereira da Silva','Praia de Fora','88138-762','Rua'),
(14648,'Lages','Margarida Ribeiro de Jesus','Santa Catarina','88512-403','Rua'),
(14649,'Blumenau','Margarida Waldrich','Velha','89042-160','Rua'),
(14650,'Chapecó','Margaridas','Palmital','89814-580','Rua'),
(14651,'Itajaí','Marginal de São Vicente','São Vicente','88309-490','Avenida'),
(14652,'Florianópolis','Margot Ganzo Araújo','Morro da Cruz','88025-165','Rua'),
(14653,'Blumenau','Margot Ilse Anna Goll','Itoupava Central','89066-610','Rua'),
(14654,'Criciúma','Mari E. Barros','Nossa Senhora da Salete','88813-376','Rua'),
(14655,'Blumenau','Maria Adriano','Fortaleza','89055-465','Rua'),
(14656,'Blumenau','Maria Adriano Benjamin','Progresso','89027-785','Rua'),
(14657,'Criciúma','Maria Agostinho Becker','Lote Seis','88810-152','Rua'),
(14658,'São José','Maria Albino da Silva','Centro','88103-360','Rua'),
(14659,'Florianópolis','Maria Alexandra Severina','Barra da Lagoa','88060-840','Servidão'),
(14660,'Florianópolis','Maria Alexandre Machado','Itacorubi','88034-650','Rua'),
(14661,'Florianópolis','Maria Alexandrina de Severina','Barra da Lagoa','88061-515','Servidão'),
(14662,'Florianópolis','Maria Alexandrino Arsênio','Pântano do Sul','88067-138','Servidão'),
(14663,'Florianópolis','Maria Alves','Costeira do Pirajubaé','88047-080','Rua'),
(14664,'Joinville','Maria Alves Batista','Iririú','89225-345','Servidão'),
(14665,'Joinville','Maria Alves Espinha','Jarivatuba','89230-262','Rua'),
(14666,'Joinville','Maria Alves Ferreira','Costa e Silva','89220-529','Rua'),
(14667,'Itajaí','Maria Alves Mafra','São Vicente','88308-645','Rua'),
(14668,'São José','Maria Amélia de Melo','Picadas do Norte','88106-604','Rua'),
(14669,'Palhoça','Maria Amélia Espíndola','Aririú da Formiga','88134-782','Rua'),
(14670,'Florianópolis','Maria Ana Bittencourt','Carianos','88047-467','Servidão'),
(14671,'Florianópolis','Maria Ana Cameu','Rio Tavares','88048-412','Servidão'),
(14672,'Lages','Maria Angélica Barbosa','Promorar','88514-110','Rua'),
(14673,'Jaraguá do Sul','Maria Anna Luiza Duwe Kreutzfeldt','Barra do Rio Cerro','89260-305','Rua'),
(14674,'Brusque','Maria Antônia Cardeal','Cedrinho','88358-410','Rua'),
(14675,'Jaraguá do Sul','Maria Antônia da Silva Mascarenhas','Ilha da Figueira','89258-140','Rua'),
(14676,'Palhoça','Maria Antônia de Sá','Aririu','88135-110','Rua'),
(14677,'São José','Maria Antônia de Souza','Picadas do Sul','88106-232','Servidão'),
(14678,'Criciúma','Maria Antonieta','Nossa Senhora da Salete','88813-338','Rua'),
(14679,'São José','Maria Aparecida Gomes Veríssimo','Real Parque','88113-451','Rua'),
(14680,'Joinville','Maria Aparecida Reos Miranda','Jarivatuba','89231-163','Rua'),
(14681,'Lages','Maria Arlene da Luz','Santo Antônio','88512-130','Rua'),
(14682,'Lages','Maria Augusta de Oliveira','Restinga Seca','88519-660','Rua'),
(14683,'Joinville','Maria Aurina Vieira Albano','Petrópolis','89232-812','Rua'),
(14684,'Florianópolis','Maria Baiana','Itaguaçu','88085-610','Rua'),
(14685,'Blumenau','Maria Balbina Zimmermann','Asilo','89031-555','Rua'),
(14686,'Florianópolis','Maria Bazilicia Brito','Ingleses','88058-562','Rua'),
(14687,'São José','Maria Bernadete Hermes','Nossa Senhora do Rosário','88110-654','Rua'),
(14688,'São José','Maria Bernardete Vill Vigarini','Picadas do Norte','88106-560','Rua'),
(14689,'Itajaí','Maria Bernardina Vieira','Quilômetro Doze','88316-478','Rua'),
(14690,'Jaraguá do Sul','Maria Bertoldi Bertoli','Água Verde','89254-020','Rua'),
(14691,'Criciúma','Maria Biléssimo Meller','Santa Augusta','88805-244','Rua'),
(14692,'Criciúma','Maria Borges da Silva','Santa Luzia','88806-720','Rua'),
(14693,'Criciúma','Maria Bornaghi Bonfante','Rio Maina','88817-105','Rua'),
(14694,'Joinville','Maria Brito da Maia','Iririú','89225-010','Travessa'),
(14695,'Blumenau','Maria Bruch','Fortaleza','89057-155','Rua'),
(14696,'Blumenau','Maria Bugmann','Velha','89041-380','Rua'),
(14697,'Blumenau','Maria Campestrini','Vila Nova','89035-265','Rua'),
(14698,'Lages','Maria Cândida Cordova','Santa Cândida','88514-522','Rua'),
(14699,'São José','Maria Cândida dos Santos','Fazenda Santo Antônio','88104-515','Servidão'),
(14700,'Joinville','Maria Cantilde Gomes','Itaum','89209-155','Rua'),
(14701,'Joinville','Maria Catarina da Cunha','Itinga','89235-280','Rua'),
(14702,'Florianópolis','Maria Catarina da Rosa','Estreito','88075-150','Rua'),
(14703,'Jaraguá do Sul','Maria Catarina Zimmermann Meurer','Vila Lenzi','89252-750','Rua'),
(14704,'Blumenau','Maria Cavilha','Garcia','89022-050','Rua'),
(14705,'Joinville','Maria Cecília de Oliveira','Itaum','89208-342','Rua'),
(14706,'Florianópolis','Maria Claudino da Cruz','Capoeiras','88090-230','Rua'),
(14707,'Criciúma','Maria Colombo','Rio Maina','88818-350','Rua'),
(14708,'Florianópolis','Maria Conceição','Ingleses','88058-465','Rua'),
(14709,'Criciúma','Maria Conceição da Silva','Vila Zuleima','88817-225','Rua'),
(14710,'Joinville','Maria Conceição Pereira Hack','Aventureiro','89225-722','Rua'),
(14711,'São José','Maria Conceição Peres','Roçado','88108-293','Servidão'),
(14712,'Florianópolis','Maria Cordeiro','Campeche','88063-460','Rua'),
(14713,'Florianópolis','Maria Cordeiro de Souza','Rio Tavares','88048-575','Servidão'),
(14714,'Itajaí','Maria da C. Pessoa Espindola','São Vicente','88312-270','Rua'),
(14715,'Lages','Maria da Conceição Floriani','Brusque','88503-120','Rua'),
(14716,'Itajaí','Maria da Glória','São Judas','88304-330','Rua'),
(14717,'Florianópolis','Maria da Glória de Melo','Córrego Grande','88037-450','Servidão'),
(14718,'Florianópolis','Maria da Graça Carpes','Agronômica','88025-020','Rua'),
(14719,'Florianópolis','Maria da Luz Silveira','Rio Vermelho','88060-231','Servidão'),
(14720,'São José','Maria da Silva Bach','Sertão do Maruim','88122-100','Rua'),
(14721,'Blumenau','Maria da Silva Oliveira','Glória','89025-560','Rua'),
(14722,'Joinville','Maria da Silva Tomasoni','Espinheiros','89228-782','Rua'),
(14723,'Joinville','Maria Darci Corrêa','Itinga','89235-575','Rua'),
(14724,'Lages','Maria Daria Salgado','Jardim Cepar','88523-470','Rua'),
(14725,'Joinville','Maria das Dores Machado','João Costa','89230-017','Rua'),
(14726,'Florianópolis','Maria das Dores Silva','Costeira do Pirajubaé','88047-105','Servidão'),
(14727,'Criciúma','Maria de Assis Góes','Pio Corrêa','88811-580','Praça'),
(14728,'Joinville','Maria de Borba Gonçalves','Itinga','89235-286','Rua'),
(14729,'Florianópolis','Maria de Farias','Rio Tavares','88048-335','Rua'),
(14730,'Joinville','Maria de Lourdes Goulart','João Costa','89230-153','Rua'),
(14731,'Joinville','Maria de Lourdes Maia Ferreira','Iririú','89224-408','Rua'),
(14732,'Blumenau','Maria de Lourdes Prim','Fortaleza','89055-540','Rua'),
(14733,'Brusque','Maria de Lourdes Vargas','Guarani','88350-692','Rua'),
(14734,'Joinville','Maria de Lurdes Bachtold','Vila Nova','89237-500','Rua'),
(14735,'Lages','Maria de Melo Kuster','Santa Maria','88523-170','Rua'),
(14736,'Florianópolis','Maria de Oliveira Costa','Rio Tavares','88048-312','Servidão'),
(14737,'Criciúma','Maria de Sá Martinello','Mina Brasil','88811-220','Rua'),
(14738,'Palhoça','Maria de Souza Abreu','Caminho Novo','88132-538','Rua'),
(14739,'Joinville','Maria de Souza Fernandes','Itaum','89232-580','Rua'),
(14740,'Blumenau','Maria de Souza Maba','Fortaleza','89056-220','Rua'),
(14741,'Itajaí','Maria de Souza Raymundo','Quilômetro Doze','88316-473','Rua'),
(14742,'Brusque','Maria Decker','Tomás Coelho','88358-505','Rua'),
(14743,'Jaraguá do Sul','Maria Demathe Nagel','São Luís','89253-690','Rua'),
(14744,'Palhoça','Maria do Carmo Lopes','Ponte do Imaruim','88130-808','Rua'),
(14745,'Florianópolis','Maria do Mar','Barra da Lagoa','88061-336','Praça'),
(14746,'Florianópolis','Maria do Nascimento Costa','Ingleses','88058-025','Servidão'),
(14747,'Florianópolis','Maria Dolores dos Santos Villela','Centro','88020-355','Travessa'),
(14748,'Florianópolis','Maria Dolores Vieira Dias','Saco Grande','88030-367','Servidão'),
(14749,'Florianópolis','Maria Dorotéia Rocha','Campeche','88063-419','Rua'),
(14750,'Blumenau','Maria dos Santos Pacheco','Asilo','89037-586','Rua'),
(14751,'Palhoça','Maria dos Santos Ramos','São Sebastião','88136-055','Rua'),
(14752,'Blumenau','Maria Dotina Dias','Progresso','89026-375','Rua'),
(14753,'Florianópolis','Maria Eduarda','Pantanal','88040-250','Rua'),
(14754,'Florianópolis','Maria Eduvirgem da Rocha','Sambaqui','88051-100','Rua'),
(14755,'Florianópolis','Maria Eduvirges da Conceição','Barra da Lagoa','88061-060','Travessa'),
(14756,'Joinville','Maria Elenir Furtado Rebello','Ademar Garcia','89230-614','Rua'),
(14757,'Joinville','Maria Elisabete Bagatoli','Iririú','89224-423','Rua'),
(14758,'Criciúma','Maria Emília Borges','Rio Maina','88818-063','Rua'),
(14759,'Florianópolis','Maria Emília da Silva','Ingleses','88058-728','Servidão'),
(14760,'Palhoça','Maria Emília dos Santos','Passa Vinte','88133-270','Rua'),
(14761,'Florianópolis','Maria Emília dos Santos','Centro','88020-655','Travessa'),
(14762,'Florianópolis','Maria Emiliana','Ingleses','88058-325','Rua'),
(14763,'Florianópolis','Maria Engrid','Ingleses','88058-771','Servidão'),
(14764,'Palhoça','Maria Eugênia Delfino','Brejarú','88133-592','Rua'),
(14765,'Lages','Maria Eunice de Souza','Beatriz','88505-153','Rua'),
(14766,'Florianópolis','Maria F. de Oliveira','Armação','88066-570','Servidão'),
(14767,'Chapecó','Maria Favaretto','Trevo','89810-752','Rua'),
(14768,'Florianópolis','Maria Felisbina da Silva','Saco dos Limões','88045-670','Servidão'),
(14769,'Joinville','Maria Fernanda Rodoli','Itaum','89229-418','Servidão'),
(14770,'São José','Maria Filomena da Silva','Nossa Senhora do Rosário','88110-630','Rua'),
(14771,'Florianópolis','Maria Flor da Costa','Lagoa da Conceição','88062-195','Rua'),
(14772,'Itajaí','Maria Flora Caldeira','Cabeçudas','88306-495','Rua'),
(14773,'Florianópolis','Maria Flora Souza','Armação','88066-581','Rua'),
(14774,'Lages','Maria Floriani Flores','Jardim Cepar','88523-480','Rua'),
(14775,'Itajaí','Maria Fortunata da Silva','Fazenda','88302-383','Rua'),
(14776,'Tubarão','Maria Fortunato','Centro','88701-320','Rua'),
(14777,'Florianópolis','Maria Francisca da Silva','Córrego Grande','88037-660','Servidão'),
(14778,'Jaraguá do Sul','Maria Francisca Gerent Klein','Vila Lenzi','89252-600','Rua'),
(14779,'Jaraguá do Sul','Maria Freiberger Pamplona','Baependi','89256-085','Rua'),
(14780,'Blumenau','Maria Geralda Paulo','Badenfurt','89070-660','Rua'),
(14781,'Florianópolis','Maria Geraldina Ramos','Carianos','88047-620','Rua'),
(14782,'Blumenau','Maria Glória Barbieri','Itoupava Central','89066-261','Rua'),
(14783,'Joinville','Maria Goll','Nova Brasília','89214-630','Rua'),
(14784,'Florianópolis','Maria Goreti','Coloninha','88090-423','Travessa'),
(14785,'Florianópolis','Maria Helena da Silva','Coqueiros','88080-441','Rua'),
(14786,'São José','Maria Helena Kretzer','Praia Comprida','88103-670','Rua'),
(14787,'Criciúma','Maria Hermógenes de Souza','São Simão','88811-457','Rua'),
(14788,'Criciúma','Maria Hipólito Chagas','Operária Nova','88809-027','Rua'),
(14789,'Florianópolis','Maria Honorata','Ingleses','88058-423','Rua'),
(14790,'Palhoça','Maria Ignácia Fagundes','Praia de Fora','88138-410','Rua'),
(14791,'Florianópolis','Maria Isabel Pires','Rio Tavares','88048-588','Servidão'),
(14792,'Palhoça','Maria Isabel Rodrigues','Alto Aririu','88135-733','Rua'),
(14793,'Itajaí','Maria Isaura da Silva Muller','Centro','88303-055','Rua'),
(14794,'Jaraguá do Sul','Maria Jablonsky','Nereu Ramos','89265-720','Rua'),
(14795,'Chapecó','Maria Jacinto Roque','Vila Rica','89810-612','Rua'),
(14796,'Tubarão','Maria Joana Medeiros','São João (Margem Esquerda)','88708-656','Rua'),
(14797,'Florianópolis','Maria Joaquina de Souza','Ribeirão da Ilha','88064-754','Servidão'),
(14798,'Palhoça','Maria José da Conceição','Pacheco','88135-085','Rua'),
(14799,'Joinville','Maria José de Souza Oliveira','João Costa','89230-157','Rua'),
(14800,'Lages','Maria José Denegro','Vila Maria','88519-180','Rua'),
(14801,'Lages','Maria José dos Santos','Copacabana','88504-211','Rua'),
(14802,'Florianópolis','Maria José Pereira','Carianos','88047-480','Servidão'),
(14803,'Blumenau','Maria José Sartotti','Asilo','89037-608','Rua'),
(14804,'Joinville','Maria Judith Lopes Pereira','Costa e Silva','89220-832','Rua'),
(14805,'Florianópolis','Maria Júlia','Costeira do Pirajubaé','88047-343','Rua'),
(14806,'São José','Maria Júlia da Luz','Cidade de Florianópolis','88111-300','Rua'),
(14807,'Florianópolis','Maria Júlia Ramos e Souza','Capoeiras','88090-020','Rua'),
(14808,'Florianópolis','Maria Júlia Ramos e Souza','Capoeiras','88090-022','Rua'),
(14809,'Florianópolis','Maria Júlia Ramos e Souza','Capoeiras','88090-021','Rua'),
(14810,'Florianópolis','Maria Juliana Cordeiro','Córrego Grande','88037-490','Servidão'),
(14811,'Florianópolis','Maria Juventina Jacinto','Pântano do Sul','88067-104','Rua'),
(14812,'Lages','Maria Koerich Bunn','Jardim Cepar','88523-495','Rua'),
(14813,'Blumenau','Maria Krueger','Velha','89042-070','Rua'),
(14814,'Blumenau','Maria Larsen','Salto Norte','89065-170','Rua'),
(14815,'Florianópolis','Maria Laureano Machado','Rio Tavares','88048-035','Servidão'),
(14816,'Joinville','Maria Leal Heiler','Itinga','89232-281','Rua'),
(14817,'Itajaí','Maria Leandra dos Santos','Salseiros','88317-245','Rua'),
(14818,'Criciúma','Maria Leopoldina de Jesus','Vila Zuleima','88817-210','Rua'),
(14819,'São José','Maria Lezy de Mello','Ponta de Baixo','88104-066','Rua'),
(14820,'Lages','Maria Luiza','Maria Luiza','88519-100','Avenida'),
(14821,'Itajaí','Maria Luiza Etur Silva','São Vicente','88312-180','Rua'),
(14822,'Florianópolis','Maria Luiza Franca','Estreito','88070-226','Servidão'),
(14823,'Florianópolis','Maria Luiza Garcia','Ingleses','88058-332','Rua'),
(14824,'Joinville','Maria Luiza Marcondes da Silva','Bom Retiro','89223-264','Rua'),
(14825,'Criciúma','Maria Luiza Rodrigues','Centro','88802-303','Praça'),
(14826,'Chapecó','Maria Luiza Scholze','Efapi','89809-554','Rua'),
(14827,'Joinville','Maria Lurdes Maia Ferreira','Iririú','89224-525','Rua'),
(14828,'Palhoça','Maria Luzia da Silva','Barra do Aririú','88134-465','Rua'),
(14829,'Joinville','Maria M. Hasselmann','Vila Nova','89237-663','Rua'),
(14830,'Florianópolis','Maria Machado','Agronômica','88025-535','Travessa'),
(14831,'Lages','Maria Machado Ferreira','Penha','88525-450','Rua'),
(14832,'Florianópolis','Maria Madalena Bilck','Campeche','88065-280','Rua'),
(14833,'Florianópolis','Maria Madalena Cordeiro','Córrego Grande','88037-070','Servidão'),
(14834,'Brusque','Maria Madalena Dietrich','Santa Terezinha','88352-300','Rua'),
(14835,'Jaraguá do Sul','Maria Madalena Lopes Sant''Ana','Nereu Ramos','89265-670','Rua'),
(14836,'Joinville','Maria Madalena Marcos','Santa Catarina','89233-055','Rua'),
(14837,'Joinville','Maria Mafra Sedrez','Jarivatuba','89230-252','Rua'),
(14838,'São José','Maria Manchen de Souza','Praia Comprida','88102-500','Rua'),
(14839,'Joinville','Maria Manes','São Marcos','89214-060','Rua'),
(14840,'Itajaí','Maria Marly Piztz','Fazenda','88301-495','Rua'),
(14841,'Joinville','Maria Martha do Rosário','Bom Retiro','89223-262','Servidão'),
(14842,'Lages','Maria Martinelli Zanoni','Vila Nova','88503-435','Rua'),
(14843,'Palhoça','Maria Martinha da Silva','São Sebastião','88136-098','Rua'),
(14844,'Florianópolis','Maria Martins Chagas','Rio Tavares','88048-338','Servidão'),
(14845,'São José','Maria Martins de Souza','Centro','88103-140','Rua'),
(14846,'Tubarão','Maria Medeiros Esmeraldino','São João (Margem Esquerda)','88708-080','Via'),
(14847,'Lages','Maria Menezes','Morro do Posto','88506-013','Servidão'),
(14848,'Criciúma','Maria Moreira Fortunato','Mineira Nova','88806-482','Rua'),
(14849,'Lages','Maria Nascimento dos Santos','Bela Vista','88512-360','Rua'),
(14850,'Criciúma','Maria Nazário Baptista da Silva','Santa Luzia','88806-035','Rua'),
(14851,'Florianópolis','Maria Nunes','Rio Vermelho','88060-316','Rua'),
(14852,'Itajaí','Maria Nunes da Silva','São Vicente','88312-250','Rua'),
(14853,'Joinville','Maria Olga Bittencurt','Jarivatuba','89230-260','Rua'),
(14854,'Lages','Maria Otília do Amaral','Santo Antônio','88512-160','Rua'),
(14855,'Joinville','Maria Paula Gonçalves','Iririú','89224-308','Rua'),
(14856,'Joinville','Maria Paulina Abelino Tomanini','Itinga','89235-005','Servidão'),
(14857,'Florianópolis','Maria Paulo da Silva','Ingleses','88058-775','Servidão'),
(14858,'Criciúma','Maria Peruchi Justi','Mina Brasil','88811-266','Rua'),
(14859,'Joinville','Maria Pires Gomes dos Santos','Itinga','89235-613','Rua'),
(14860,'Florianópolis','Maria Pires Linhares','Campeche','88063-280','Rua'),
(14861,'Blumenau','Maria Polydoro','Salto Norte','89065-820','Rua'),
(14862,'Blumenau','Maria Popper','Asilo','89037-300','Rua'),
(14863,'Criciúma','Maria Quitéria','Nossa Senhora da Salete','88815-610','Rua'),
(14864,'Palhoça','Maria Ramos','Ponte do Imaruim','88130-432','Servidão'),
(14865,'Palhoça','Maria Ribeiro da Silva','Aririu','88135-545','Rua'),
(14866,'Florianópolis','Maria Rita da Silva','Canasvieiras','88054-616','Servidão'),
(14867,'Florianópolis','Maria Rodrigues Campos','Pântano do Sul','88067-102','Rua'),
(14868,'Palhoça','Maria Rosa','Praia de Fora','88138-761','Loteamento'),
(14869,'Criciúma','Maria Rosa da Silva','Imigrantes','88813-674','Rua'),
(14870,'Joinville','Maria Rosa de Aquino','Aventureiro','89225-564','Rua'),
(14871,'Florianópolis','Maria Rosa Martins','Carvoeira','88040-425','Servidão'),
(14872,'Joinville','Maria Rosalina Speck','Costa e Silva','89220-730','Rua'),
(14873,'Tubarão','Maria S. Antunes','Kilômetro 60','88702-865','Rua'),
(14874,'Tubarão','Maria S. Linhares','São Martinho','88708-704','Rua'),
(14875,'Joinville','Maria S. Vieira','Boa Vista','89205-580','Rua'),
(14876,'Joinville','Maria Salete Bez Bitencourt','Jarivatuba','89230-269','Rua'),
(14877,'Tubarão','Maria Salete da Rosa','Comasa (COHAB)','88706-423','Rua'),
(14878,'Tubarão','Maria Salete da Rosa','Comasa (COHAB)','88706-508','Via'),
(14879,'Criciúma','Maria Salete Pereira Machado','Vila Zuleima','88817-200','Rua'),
(14880,'Blumenau','Maria Schadrack','Ponta Aguda','89050-360','Rua'),
(14881,'Blumenau','Maria Schlei','Itoupava Norte','89052-580','Rua'),
(14882,'Blumenau','Maria Schneider','Progresso','89026-750','Rua'),
(14883,'Joinville','Maria Scholzpaul','Vila Nova','89237-465','Rua'),
(14884,'Itajaí','Maria Sedrez','Nossa Senhora de Guadalupe','88306-180','Rua'),
(14885,'Blumenau','Maria Seibt','Velha','89046-254','Rua'),
(14886,'Florianópolis','Maria Serafina de Oliveira','Cachoeira do Bom Jesus','88056-200','Servidão'),
(14887,'Florianópolis','Maria Silva Ramos','Ingleses','88058-265','Servidão'),
(14888,'Criciúma','Maria Sílvia Carneiro Longo','Santa Catarina','88810-270','Rua'),
(14889,'Palhoça','Maria Soares','Ponte do Imaruim','88130-743','Rua'),
(14890,'Joinville','Maria Soares Pereira Dunzer','Santa Catarina','89233-045','Servidão'),
(14891,'Jaraguá do Sul','Maria Stinghen','Jaraguá Esquerdo','89253-380','Rua'),
(14892,'Palhoça','Maria Teodora Haeming','Passa Vinte','88133-155','Rua'),
(14893,'Criciúma','Maria Terezinha da Silva Gregório','Rio Maina','88817-364','Rua'),
(14894,'Florianópolis','Maria Tibúrcia Pimentel','Cachoeira do Bom Jesus','88056-705','Servidão'),
(14895,'Lages','Maria Trindade Antunes','Vila Maria','88519-470','Rua'),
(14896,'Jaraguá do Sul','Maria Umbelina da Silva','Vila Lenzi','89252-490','Rua'),
(14897,'Florianópolis','Maria Vasques','Rio Vermelho','88060-125','Servidão'),
(14898,'Florianópolis','Maria Ventura Lopes','Campeche','88063-072','Rua'),
(14899,'Itajaí','Maria Verena Heil','São Vicente','88308-310','Rua'),
(14900,'Blumenau','Maria Vicente Cardoso','Itoupava Norte','89053-182','Rua'),
(14901,'Florianópolis','Maria Vicentina de Jesus','Itacorubi','88034-680','Rua'),
(14902,'Blumenau','Maria Victorino de Mello','Velha','89042-346','Rua'),
(14903,'Lages','Maria Vidalvina Linhares da Costa','Santa Maria','88523-115','Rua'),
(14904,'Joinville','Maria Vieira de Miranda','Boehmerwald','89209-498','Rua'),
(14905,'Palhoça','Maria Vieira dos Santos','São Sebastião','88136-220','Servidão'),
(14906,'Joinville','Maria Vieira Duarte','Bom Retiro','89223-263','Rua'),
(14907,'Joinville','Maria Vieira Hass','Vila Nova','89237-675','Rua'),
(14908,'Joinville','Maria W. Zanini','Pirabeiraba','89239-227','Rua'),
(14909,'Florianópolis','Maria Z. Mello','Armação','88066-299','Rua'),
(14910,'Joinville','Maria Zilda Budal Alves','COMASA','89228-474','Rua'),
(14911,'Blumenau','Mariana','Itoupava Central','89062-195','Rua'),
(14912,'Blumenau','Mariana Bronnemann','Velha','89036-080','Rua'),
(14913,'Tubarão','Mariana Costa de Medeiros','Vila Moema','88705-775','Rua'),
(14914,'Blumenau','Mariana Zabel','Itoupava Central','89066-220','Rua'),
(14915,'Florianópolis','Mariano Agostinho Vieira','Jardim Atlântico','88095-660','Rua'),
(14916,'Joinville','Mariano Costa','Jardim Sofia','89223-385','Rua'),
(14917,'Blumenau','Mariano Guilherme Becker','Badenfurt','89070-350','Rua'),
(14918,'Jaraguá do Sul','Mariano Witkowsky','Rau','89254-160','Rua'),
(14919,'Palhoça','Marieta Andrade Pires de Macedo','Aririu','88135-465','Servidão'),
(14920,'Blumenau','Marilândia','Progresso','89026-520','Rua'),
(14921,'Florianópolis','Marilda Mafra Calveti','Jurerê','88053-692','Servidão'),
(14922,'Blumenau','Marilde Reinert','Itoupava Norte','89053-655','Rua'),
(14923,'Blumenau','Marilene Figueredo Loch','Itoupava Central','89068-162','Rua'),
(14924,'Blumenau','Marília','Glória','89025-010','Rua'),
(14925,'São José','Marília Lima da Rosa','Campinas','88101-460','Servidão'),
(14926,'Palhoça','Marina Emília dos Santos','Caminho Novo','88132-560','Rua'),
(14927,'Jaraguá do Sul','Marina Frutuoso','Centro','89251-500','Rua'),
(14928,'Florianópolis','Marina Isabel de Souza','Costeira do Pirajubaé','88047-130','Servidão'),
(14929,'Criciúma','Marina Santana Anacleto','Vila São José','88818-644','Rua'),
(14930,'Florianópolis','Marinas do Campeche','Campeche','88065-185','Rua'),
(14931,'Blumenau','Maringá','Salto Norte','89065-700','Rua'),
(14932,'Chapecó','Maringá','Boa Vista','89806-530','Travessa'),
(14933,'Joinville','Maringá','Anita Garibaldi','89203-590','Rua'),
(14934,'Florianópolis','Maringá','Rio Vermelho','88060-327','Servidão'),
(14935,'Florianópolis','Marinheiro Anizio da Silveira Machado','Estreito','88075-565','Praça'),
(14936,'Florianópolis','Marinheiro Max Schramm','Coloninha','88095-000','Avenida'),
(14937,'Florianópolis','Marinheiro Max Schramm','Coloninha','88095-001','Avenida'),
(14938,'Florianópolis','Marinho','Ingleses','88058-260','Rua'),
(14939,'São José','Marinho Arthur Mariano','Picadas do Norte','88106-555','Rua'),
(14940,'Florianópolis','Marino A. Schweitzer','Campeche','88063-281','Rua'),
(14941,'Palhoça','Marino Jorge dos Santos','São Sebastião','88136-200','Rua'),
(14942,'Lages','Marino Malinverni','Bela Vista','88514-030','Rua'),
(14943,'Criciúma','Mário Andrade','Cruzeiro do Sul','88811-200','Rua'),
(14944,'Criciúma','Mário Andrade','Pio Corrêa','88811-201','Rua'),
(14945,'Joinville','Mário Arins Caldeira','Santa Catarina','89212-430','Rua'),
(14946,'Lages','Mário Augusto de Souza','Centro','88502-270','Rua'),
(14947,'Joinville','Mário Avancini','Ademar Garcia','89230-713','Rua'),
(14948,'Itajaí','Mário Bento dos Passos','Costa Cavalcanti','88310-681','Rua'),
(14949,'Itajaí','Mário Bento dos Passos','Costa Cavalcanti','88310-680','Rua'),
(14950,'Criciúma','Mário Brígido','Vera Cruz','88810-164','Rua'),
(14951,'Blumenau','Mário Cabral e Silva','Garcia','89022-236','Rua'),
(14952,'Florianópolis','Mário Cândido da Silva','Itaguaçu','88085-475','Rua'),
(14953,'São José','Mário César da Costa','Real Parque','88113-440','Rua'),
(14954,'Joinville','Mário César Machado dos Santos','Fátima','89229-355','Rua'),
(14955,'Joinville','Mário Cezar Kunde','Pirabeiraba','89239-411','Rua'),
(14956,'Florianópolis','Mário Coelho','Cachoeira do Bom Jesus','88056-586','Rua'),
(14957,'Criciúma','Mário da Cunha Carneiro','Pio Corrêa','88811-510','Rua'),
(14958,'Blumenau','Mário de Andrade','Fidélis','89060-180','Rua'),
(14959,'Tubarão','Mário de Bona','Humaitá de Cima','88708-105','Rua'),
(14960,'Criciúma','Mário Diomário M. da Rosa','Mineira Nova','88806-276','Rua'),
(14961,'Florianópolis','Mário dos Santos','Jardim Atlântico','88095-230','Rua'),
(14962,'Joinville','Mário Elling','Espinheiros','89228-783','Rua'),
(14963,'São José','Mário Estevão dos Santos','Ponta de Baixo','88104-230','Rua'),
(14964,'Joinville','Mário Eugênio Schmidt','Saguaçu','89221-610','Rua'),
(14965,'Lages','Mário Faustino','Santa Catarina','88512-452','Rua'),
(14966,'Itajaí','Mário Ferrari','São Vicente','88308-565','Rua'),
(14967,'Blumenau','Mário Giese','Itoupava Central','89069-110','Rua'),
(14968,'Lages','Mário Grant','Centro','88502-065','Rua'),
(14969,'Criciúma','Mário Gregório dos Reis','Santa Bárbara','88804-240','Rua'),
(14970,'Blumenau','Mário Jansen','Asilo','89037-551','Rua'),
(14971,'Florianópolis','Mário Lacombe','Canasvieiras','88054-260','Rua'),
(14972,'Chapecó','Mário Lara','Passo dos Fortes','89805-145','Rua'),
(14973,'Joinville','Mário Lobo','Centro','89201-330','Rua'),
(14974,'Lages','Mário Lucena','Centro','88502-090','Rua'),
(14975,'Joinville','Mário Luiz Garcia Filho','Itaum','89208-620','Rua'),
(14976,'Joinville','Mário Luiz Machado','Fátima','89229-127','Rua'),
(14977,'Florianópolis','Mário Moura','Cachoeira do Bom Jesus','88056-110','Rua'),
(14978,'Florianópolis','Mário Moura','Canasvieiras','88054-410','Travessa'),
(14979,'Jaraguá do Sul','Mário Muller','Amizade','89255-645','Rua'),
(14980,'Palhoça','Mário Neves de Oliveira','Centro','88130-130','Rua'),
(14981,'Tubarão','Mário Paulo Maria','Monte Castelo','88702-503','Rua'),
(14982,'Joinville','Mário Pedro Schoping','Vila Nova','89237-245','Rua'),
(14983,'Florianópolis','Mário Pereira','Agronômica','88025-325','Servidão'),
(14984,'Florianópolis','Mário Pereira Duarte','Armação','88066-505','Servidão'),
(14985,'Itajaí','Mário Reis','Cordeiros','88310-230','Rua'),
(14986,'Lages','Mário Ribeiro Ramos','Universitário','88509-340','Rua'),
(14987,'Palhoça','Mário Rocha','Ponte do Imaruim','88130-705','Rua'),
(14988,'Blumenau','Mário Schmidt','Garcia','89022-485','Rua'),
(14989,'Florianópolis','Mário Silva','Rio Vermelho','88060-397','Servidão'),
(14990,'Tubarão','Mário Teixeira','Campestre','88706-055','Rua'),
(14991,'Joinville','Mário Timm','Costa e Silva','89220-250','Rua'),
(14992,'Chapecó','Mário Tomazi','Passo dos Fortes','89805-630','Rua'),
(14993,'Itajaí','Mário Uriarte','Cordeiros','88310-697','Avenida'),
(14994,'Itajaí','Mário Uriarte','Cordeiros','88310-696','Avenida'),
(14995,'Itajaí','Mário Uriarte','Salseiros','88311-740','Avenida'),
(14996,'Lages','Mário Vieira da Costa','Sagrado Coração de Jesus','88508-360','Rua'),
(14997,'Criciúma','Mário Zapelini','Vila Visconde','88818-200','Rua'),
(14998,'Joinville','Mariópolis','Petrópolis','89232-825','Rua'),
(14999,'Jaraguá do Sul','Marisa Regiana Langa','Barra do Rio Cerro','89260-460','Rua'),
(15000,'Jaraguá do Sul','Marisol','Vila Lalau','89256-370','Rua'),
(15001,'Joinville','Marítima','COMASA','89228-450','Rua'),
(15002,'São José','Marlei Geraldo dos Santos','Barreiros','88117-760','Rua'),
(15003,'Florianópolis','Marlene da Silva','Barra da Lagoa','88061-412','Rua'),
(15004,'Criciúma','Marlene Ferreira','São João','88815-498','Rua'),
(15005,'São José','Marli L. Souza','Picadas do Norte','88106-713','Rua'),
(15006,'Florianópolis','Marli Maria da Silveira','Pantanal','88040-060','Rua'),
(15007,'Criciúma','Marli Oliveira Pavanati','Imigrantes','88813-646','Rua'),
(15008,'Blumenau','Marlon Osmar Kaestner','Vorstadt','89015-545','Rua'),
(15009,'Blumenau','Marmeleiros','Salto','89031-675','Rua'),
(15010,'Blumenau','Marquês de Abrantes','Valparaíso','89023-330','Rua'),
(15011,'Chapecó','Marquês de Caravelas','São Cristóvão','89803-290','Rua'),
(15012,'Florianópolis','Marques de Carvalho','Coqueiros','88080-200','Rua'),
(15013,'Blumenau','Marquês de Herval','Asilo','89035-120','Rua'),
(15014,'Joinville','Marquês de Maricá','Vila Nova','89237-340','Rua'),
(15015,'Chapecó','Marquês de Olinda','São Cristóvão','89803-130','Rua'),
(15016,'Chapecó','Marquês de Olinda','São Cristóvão','89803-131','Rua'),
(15017,'Joinville','Marquês de Olinda','América','89218-251','Rua'),
(15018,'Joinville','Marquês de Olinda','América','89218-250','Rua'),
(15019,'Joinville','Marquês de Olinda','América','89218-252','Rua'),
(15020,'Joinville','Marquês de Olinda','Glória','89216-100','Rua'),
(15021,'Joinville','Marquês de Pombal','Iririú','89227-110','Rua'),
(15022,'Blumenau','Marquês Santo Amaro','Fortaleza','89055-310','Rua'),
(15023,'São José','Marquesa de Santos','Ponta de Baixo','88104-028','Rua'),
(15024,'Joinville','Marquesa de Santos','Glória','89216-270','Rua'),
(15025,'Chapecó','Marrecos','Efapi','89809-610','Rua'),
(15026,'Chapecó','Marrocos','Passo dos Fortes','89805-705','Rua'),
(15027,'Chapecó','Marselha','Líder','89805-205','Rua'),
(15028,'Joinville','Marta Drefahl da Maia','Itaum','89209-430','Rua'),
(15029,'Blumenau','Marta Holz','Velha','89040-355','Rua'),
(15030,'Joinville','Marta Júlia da Conceição','Itinga','89235-508','Rua'),
(15031,'Joinville','Marta Moreira','Jarivatuba','89230-229','Rua'),
(15032,'Joinville','Marte','Santo Antônio','89218-185','Rua'),
(15033,'Blumenau','Martha Cordeiro','Fortaleza','89056-530','Rua'),
(15034,'Blumenau','Martha da Luz','Fortaleza','89056-108','Rua'),
(15035,'Joinville','Martha dos Santos Costa','Nova Brasília','89213-524','Rua'),
(15036,'Blumenau','Martha Jansen','Velha','89032-249','Rua'),
(15037,'Blumenau','Martha Muller','Itoupava Norte','89052-150','Rua'),
(15038,'Jaraguá do Sul','Martha Paul Winter','Baependi','89256-070','Rua'),
(15039,'Itajaí','Martha Souza da Silva','São João','88304-355','Rua'),
(15040,'Jaraguá do Sul','Martim Stahl','Vila Nova','89259-310','Rua'),
(15041,'Joinville','Martimiano Cercal','Costa e Silva','89218-670','Rua'),
(15042,'Florianópolis','Martimiano Lúcio Bernardo','Ratones','88052-220','Servidão'),
(15043,'Florianópolis','Martimiano Manoel Fraga','Ribeirão da Ilha','88064-680','Rua'),
(15044,'Lages','Martimiano Sales de Almeida','Beatriz','88505-140','Rua'),
(15045,'Itajaí','Martim-Pescador','Santa Clara','88306-836','Rua'),
(15046,'Blumenau','Martin Afonso','Salto','89031-050','Rua'),
(15047,'Criciúma','Martin Afonso de Souza','Operária Nova','88809-200','Rua'),
(15048,'Blumenau','Martin Babel','Velha','89046-230','Rua'),
(15049,'Brusque','Martin Debatin','Águas Claras','88353-638','Rua'),
(15050,'Tubarão','Martin Domingos Ventura','Oficinas','88702-285','Travessa'),
(15051,'Chapecó','Martin Girardi','Jardim América','89803-700','Rua'),
(15052,'Blumenau','Martin Jensen','Itoupava Central','89075-050','Travessa'),
(15053,'Blumenau','Martin Luther','Centro','89012-010','Avenida'),
(15054,'Blumenau','Martin Luther King','Velha','89045-420','Rua'),
(15055,'Criciúma','Martin Luther King','Paraíso','88805-107','Rua'),
(15056,'Joinville','Martin Luther King','Itaum','89208-320','Rua'),
(15057,'Joinville','Martin Maul','Iririú','89227-414','Rua'),
(15058,'Joinville','Martin Pescador','Aventureiro','89225-050','Rua'),
(15059,'Florianópolis','Martin Pescador','Campeche','88063-516','Servidão'),
(15060,'Blumenau','Martin Pofahl','Itoupava Central','89062-070','Rua'),
(15061,'Joinville','Martin Richter','Atiradores','89203-250','Rua'),
(15062,'Blumenau','Martinha Eskelsen','Asilo','89037-430','Rua'),
(15063,'São José','Martinha Maia de Souza','Ponta de Baixo','88104-035','Rua'),
(15064,'Criciúma','Martinho Acácio Gomes','Centro','88801-220','Rua'),
(15065,'São José','Martinho Boschetti','Picadas do Sul','88106-110','Rua'),
(15066,'Tubarão','Martinho Bressan','Monte Castelo','88702-435','Rua'),
(15067,'Criciúma','Martinho Brunelli','Mineira Nova','88806-600','Rua'),
(15068,'Florianópolis','Martinho Calado','Centro','88015-040','Rua'),
(15069,'Florianópolis','Martinho de Haro','Ingleses','88058-540','Rua'),
(15070,'Tubarão','Martinho Ghizzo','Dehon','88704-070','Rua'),
(15071,'Tubarão','Martinho Ghizzo','São João (Margem Esquerda)','88708-005','Rua'),
(15072,'Tubarão','Martinho Guarezi','São Cristóvão','88703-349','Rua'),
(15073,'Florianópolis','Martinho Leandro dos Santos','Pantanal','88040-050','Servidão'),
(15074,'Tubarão','Martinho Leonardo','São Martinho','88708-832','Rua'),
(15075,'Criciúma','Martinho Lutero','Pinheirinho','88804-470','Rua'),
(15076,'Florianópolis','Martinho Lutero','Saco dos Limões','88045-608','Praça'),
(15077,'Chapecó','Martinho Lutero - E','São Cristóvão','89804-011','Rua'),
(15078,'Chapecó','Martinho Lutero - E','Jardim América','89803-303','Rua'),
(15079,'Chapecó','Martinho Lutero - E','São Cristóvão','89803-302','Rua'),
(15080,'Chapecó','Martinho Lutero - E','Jardim América','89803-301','Rua'),
(15081,'Chapecó','Martinho Lutero - E','São Cristóvão','89804-010','Rua'),
(15082,'Chapecó','Martinho Lutero - E','São Cristóvão','89803-300','Rua'),
(15083,'Florianópolis','Martinho Manoel da Silveira','Rio Vermelho','88060-235','Servidão'),
(15084,'Lages','Martinho Nerbass','Centro','88502-180','Rua'),
(15085,'Joinville','Martinho Rodolfo Heidemann','Ademar Garcia','89230-645','Rua'),
(15086,'Joinville','Martinho Van Biene','Iririú','89225-450','Rua'),
(15087,'Joinville','Martinho Van Biene','Iririú','89225-451','Rua'),
(15088,'Florianópolis','Martins','Armação','88066-545','Servidão'),
(15089,'Criciúma','Martins Fontes','Princesa Isabel','88809-060','Rua'),
(15090,'Criciúma','Marvina Justino da Silva','Rio Maina','88818-525','Rua'),
(15091,'Itajaí','Mascarenhas Passos','Centro','88301-570','Rua'),
(15092,'Lages','Massaranduba','Petrópolis','88505-270','Rua'),
(15093,'Blumenau','Massaranduba','Itoupava Norte','89053-550','Rua'),
(15094,'Jaraguá do Sul','Massaranduba','Vila Lalau','89256-245','Rua'),
(15095,'Joinville','Massaranduba','Jarivatuba','89229-580','Rua'),
(15096,'Joinville','Massemiro Girardi','Morro do Meio','89215-420','Rua'),
(15097,'Joinville','Mata Grande','Aventureiro','89226-060','Rua'),
(15098,'Lages','Mateus Junqueira','Santa Helena','88504-130','Rua'),
(15099,'Blumenau','Matheus Staedele','Salto Norte','89065-040','Rua'),
(15100,'Blumenau','Mathias Bornhofen','Passo Manso','89032-460','Rua'),
(15101,'Itajaí','Mathias Crespin Ferreira','Salseiros','88311-532','Rua'),
(15102,'Blumenau','Mathias Herkenhoff','Velha','89040-070','Rua'),
(15103,'Blumenau','Mathias Herkenhoff Júnior','Velha','89041-140','Rua'),
(15104,'Jaraguá do Sul','Mathias José Martins','Jaraguá Esquerdo','89253-340','Rua'),
(15105,'Itajaí','Mathias Klock','Fiúza Lima','88303-260','Rua'),
(15106,'Brusque','Mathias Moritz','Santa Terezinha','88352-450','Rua'),
(15107,'Itajaí','Mathias Olinger','Centro','88303-003','Rua'),
(15108,'Itajaí','Mathias Palm','Barra do Rio','88305-320','Rua'),
(15109,'Blumenau','Mathias Reiter','Passo Manso','89032-410','Rua'),
(15110,'Jaraguá do Sul','Mathias Ruysan','Ilha da Figueira','89258-340','Rua'),
(15111,'São José','Mathias Schell','Sertão do Maruim','88122-400','Rua'),
(15112,'Blumenau','Mathilde Benner','Velha','89040-456','Rua'),
(15113,'Blumenau','Mathilde de Oliveira','Velha','89032-650','Rua'),
(15114,'Joinville','Mathilde Drefahl','Floresta','89213-050','Rua'),
(15115,'Blumenau','Mathilde Lanser','Fortaleza','89057-510','Rua'),
(15116,'Joinville','Mathilde Timm','Itaum','89232-625','Rua'),
(15117,'Blumenau','Mathilde Wagner','Testo Salto','89070-720','Rua'),
(15118,'Blumenau','Mathildo Adriano','Itoupava Seca','89035-420','Rua'),
(15119,'Florianópolis','Matiambu','Saco Grande','88032-370','Rua'),
(15120,'São José','Matias Kabuchi','Barreiros','88117-450','Rua'),
(15121,'Joinville','Matilde Amim','Boa Vista','89206-050','Rua'),
(15122,'Blumenau','Matilde Bento','Fortaleza','89056-105','Rua'),
(15123,'Blumenau','Matilde Bitencourt Bezerra','Fortaleza','89057-550','Rua'),
(15124,'Criciúma','Matilde dos Santos Pedreira','Vila Zuleima','88817-130','Rua'),
(15125,'Brusque','Matilde Hoffmann','Centro','88353-120','Rua'),
(15126,'Blumenau','Matilde Luchetta','Itoupava Central','89062-083','Rua'),
(15127,'Brusque','Matilde Schaefer','São Luiz','88351-110','Rua'),
(15128,'Joinville','Matinhos','Saguaçu','89221-530','Rua'),
(15129,'Lages','Mato Grosso','São Cristóvão','88509-220','Rua'),
(15130,'Criciúma','Mato Grosso','Nossa Senhora da Salete','88815-540','Rua'),
(15131,'Blumenau','Mato Grosso','Asilo','89037-540','Rua'),
(15132,'Jaraguá do Sul','Mato Grosso','Vila Lenzi','89252-290','Rua'),
(15133,'Joinville','Mato Grosso','Centro','89201-410','Travessa'),
(15134,'Itajaí','Mato Grosso','Cordeiros','88310-516','Rua'),
(15135,'Chapecó','Mato Grosso - D','Jardim Itália','89802-271','Rua'),
(15136,'Chapecó','Mato Grosso - D','Jardim Itália','89802-270','Rua'),
(15137,'Chapecó','Mato Grosso - E','Jardim Itália','89814-080','Rua'),
(15138,'Chapecó','Mato Grosso - E','Jardim Itália','89802-272','Rua'),
(15139,'Joinville','Mato Grosso do Sul','Itinga','89235-830','Rua'),
(15140,'Florianópolis','Matos','Armação','88066-583','Servidão'),
(15141,'Blumenau','Matos Costa','Velha','89046-320','Rua'),
(15142,'Joinville','Matos Costa','COMASA','89228-151','Rua'),
(15143,'Joinville','Matos Costa','COMASA','89228-150','Rua'),
(15144,'Blumenau','Matsubara','Itoupavazinha','89074-520','Rua'),
(15145,'Lages','Matuzani Borges de Souza','Santa Clara','88513-005','Rua'),
(15146,'Blumenau','Mauá','Testo Salto','89074-450','Rua'),
(15147,'Florianópolis','Maura de Abreu Nunes','Rio Vermelho','88060-376','Servidão'),
(15148,'Florianópolis','Maura Magalhães','Ingleses','88058-537','Servidão'),
(15149,'Lages','Maura Rodrigues Goulart','Nova Petrópolis','88505-425','Rua'),
(15150,'Florianópolis','Mauricia Luiza Laureano','Saco Grande','88032-249','Servidão'),
(15151,'Lages','Maurício Antônio Nunes','Santa Helena','88504-540','Rua'),
(15152,'Itajaí','Maurício da Silva','Cordeiros','88311-156','Rua'),
(15153,'Palhoça','Maurício de Nassau','Barra do Aririú','88134-442','Rua'),
(15154,'Itajaí','Maurício Furtado','São Judas','88303-415','Travessa'),
(15155,'Tubarão','Maurício Israel Lemos','São Cristóvão','88703-110','Rua'),
(15156,'Criciúma','Maurício João Motta','Santa Luzia','88806-750','Rua'),
(15157,'Itajaí','Maurício Pacheco','Imaruí','88305-615','Rua'),
(15158,'Lages','Maurício Ribeiro de Córdoba','São Cristóvão','88509-365','Servidão'),
(15159,'Joinville','Maurício Ritzmann','Ademar Garcia','89230-777','Rua'),
(15160,'Florianópolis','Maurício Rosar','Pântano do Sul','88067-335','Rua'),
(15161,'Florianópolis','Maurício Sílvio Raulino','Cachoeira do Bom Jesus','88056-490','Rua'),
(15162,'Florianópolis','Maurício Sirotsky Sobrinho','Jurerê','88053-701','Rodovia'),
(15163,'Florianópolis','Maurício Sirotsky Sobrinho','Jurerê','88053-700','Rodovia'),
(15164,'Blumenau','Maurício Xavier','Vila Formosa','89010-440','Rua'),
(15165,'Palhoça','Maurílio Artur dos Santos','São Sebastião','88136-085','Rua'),
(15166,'Florianópolis','Maurílio Lopes da Silva','Cachoeira do Bom Jesus','88056-830','Rua'),
(15167,'Florianópolis','Maurílio Nunes','Rio Vermelho','88060-260','Servidão'),
(15168,'Itajaí','Maurina Corrêa Vailatte','São Vicente','88312-260','Rua'),
(15169,'Blumenau','Maurino José Zeferino','Velha','89045-580','Rua'),
(15170,'Florianópolis','Maurino Manoel Matias','Ingleses','88058-016','Rua'),
(15171,'Blumenau','Maurino Valentin Jacinto','Fortaleza','89051-430','Rua'),
(15172,'Itajaí','Maurino Vieira','Santa Clara','88306-765','Rua'),
(15173,'Blumenau','Mauritânia','Salto Norte','89070-030','Rua'),
(15174,'Blumenau','Mauro Augusto Knoch','Itoupava Central','89066-603','Rua'),
(15175,'Chapecó','Mauro Baldissera','Palmital','89814-160','Rua'),
(15176,'Joinville','Mauro Bley','Aventureiro','89226-465','Rua'),
(15177,'Itajaí','Mauro C. Bertenes','São Vicente','88308-602','Rua'),
(15178,'Florianópolis','Mauro de Carvalho','Capoeiras','88090-600','Rua'),
(15179,'Joinville','Mauro Lopes','João Costa','89230-156','Rua'),
(15180,'Joinville','Mauro Moura','Vila Nova','89237-320','Rua'),
(15181,'Lages','Mauro Nerbass','Bates','88524-420','Rua'),
(15182,'Lages','Mauro Rambusch Sell','Promorar','88514-250','Rua'),
(15183,'Palhoça','Mauro Ramos','Pacheco','88135-091','Servidão'),
(15184,'Lages','Mauro Ramos','Sagrado Coração de Jesus','88508-350','Rua'),
(15185,'Florianópolis','Mauro Ramos','Centro','88020-302','Avenida'),
(15186,'Florianópolis','Mauro Ramos','Centro','88020-304','Avenida'),
(15187,'Florianópolis','Mauro Ramos','Centro','88020-305','Avenida'),
(15188,'Florianópolis','Mauro Ramos','Centro','88020-303','Avenida'),
(15189,'Florianópolis','Mauro Ramos','Centro','88020-300','Avenida'),
(15190,'Florianópolis','Mauro Ramos','Centro','88020-301','Avenida'),
(15191,'Lages','Mauro Rodolfo','Popular','88526-090','Rua'),
(15192,'Lages','Mauro Sell','Centro','88502-223','Praça'),
(15193,'Itajaí','Max','São João','88305-020','Rua'),
(15194,'Blumenau','Max Aldemann','Itoupava Norte','89056-510','Rua'),
(15195,'Jaraguá do Sul','Max Arthur Fiedler','Centro','89251-330','Rua'),
(15196,'Blumenau','Max Bauer','Itoupava','89095-631','Rua'),
(15197,'Joinville','Max Beckmann','Glória','89216-315','Rua'),
(15198,'Joinville','Max Boehm','COMASA','89228-410','Rua'),
(15199,'Joinville','Max Colin','América','89204-040','Rua'),
(15200,'Joinville','Max Colin','América','89216-001','Rua'),
(15201,'Joinville','Max Colin','América','89216-000','Rua'),
(15202,'Joinville','Max Colin','América','89204-041','Rua'),
(15203,'Jaraguá do Sul','Max Doering','Czerniewicz','89255-120','Rua'),
(15204,'Jaraguá do Sul','Max Eggert','Ilha da Figueira','89258-220','Rua'),
(15205,'Jaraguá do Sul','Max Eugênio Roberto Ziemann','Czerniewicz','89255-360','Rua'),
(15206,'Brusque','Max Furbringer','Souza Cruz','88354-490','Rua'),
(15207,'Blumenau','Max Grahl','Velha','89046-495','Rua'),
(15208,'Blumenau','Max Gueths','Velha','89041-320','Rua'),
(15209,'Blumenau','Max Haufe','Itoupava','89095-370','Rua'),
(15210,'Joinville','Max Heiden','Anita Garibaldi','89203-380','Rua'),
(15211,'Brusque','Max Heinig','Bateas','88355-430','Rua'),
(15212,'Blumenau','Max Hering','Victor Konder','89012-510','Rua'),
(15213,'Joinville','Max Hille','Itinga','89233-845','Rua'),
(15214,'Joinville','Max Kasten','Glória','89216-251','Rua'),
(15215,'Joinville','Max Keller','Glória','89216-510','Rua'),
(15216,'Blumenau','Max Klabunde','Progresso','89026-360','Rua'),
(15217,'Joinville','Max Klingenfuss','São Marcos','89214-345','Rua'),
(15218,'Brusque','Max Koehler','Centro','88350-385','Rua'),
(15219,'Joinville','Max Lepper','Costa e Silva','89217-360','Rua'),
(15220,'Blumenau','Max Link','Itoupava','89095-030','Rua'),
(15221,'Blumenau','Max Maul','Salto Norte','89065-640','Rua'),
(15222,'Joinville','Max Miers','América','89201-630','Rua'),
(15223,'Jaraguá do Sul','Max Nicolau Wilhelm Schmidt','Vila Lenzi','89252-360','Rua'),
(15224,'Joinville','Max Pruner','Ademar Garcia','89230-600','Rua'),
(15225,'Lages','Max Rogério de Azevedo','Santa Catarina','88512-415','Rua'),
(15226,'Joinville','Max Ruy de Souza','Ademar Garcia','89230-616','Rua'),
(15227,'Blumenau','Max Scheidemantel','Fortaleza','89055-260','Rua'),
(15228,'Palhoça','Max Schlemper','Ponte do Imaruim','88130-325','Rua'),
(15229,'Joinville','Max Scholz','Itinga','89235-375','Rua'),
(15230,'Blumenau','Max Schreiber','Itoupava Central','89063-050','Rua'),
(15231,'Joinville','Max Schwoelk','Anita Garibaldi','89202-070','Rua'),
(15232,'Blumenau','Max Staloch','Velha','89053-105','Rua'),
(15233,'Itajaí','Max Tavares D''Amaral','Cordeiros','88310-350','Rua'),
(15234,'Blumenau','Max Wehmuth','Ribeirão Fresco','89020-110','Rua'),
(15235,'Blumenau','Max Weise','Velha','89032-280','Rua'),
(15236,'Jaraguá do Sul','Max Wilhelm','Baependi','89256-000','Rua'),
(15237,'Blumenau','Max Zech','Itoupava','89095-020','Rua'),
(15238,'Florianópolis','Maximiano dos Santos','Vargem Grande','88052-675','Rua'),
(15239,'Brusque','Maximiliano Barowsky','Primeiro de Maio','88353-260','Rua'),
(15240,'Lages','Maximiliano Batalha','Brusque','88503-140','Rua'),
(15241,'Brusque','Maximiliano Furbringer','Maluche','88354-670','Rua'),
(15242,'Criciúma','Maximiliano Gaidzinski','Próspera','88815-518','Rua'),
(15243,'Jaraguá do Sul','Maximiliano Hiendlmayer','Baependi','89256-010','Rua'),
(15244,'Blumenau','Maximiliano Schweigert','Testo Salto','89074-660','Rua'),
(15245,'Jaraguá do Sul','Maximino Beber','Santo Antônio','89266-250','Rua'),
(15246,'Florianópolis','May Farias','Rio Tavares','88048-155','Servidão'),
(15247,'Brusque','Medeiros','São Pedro','88351-560','Rua'),
(15248,'Florianópolis','Medeiros','Campeche','88063-015','Servidão'),
(15249,'Palhoça','Medeiros de Albuquerque','Caminho Novo','88132-330','Rua'),
(15250,'Joinville','Medelin','Vila Cubatão','89226-823','Servidão'),
(15251,'Blumenau','Medellin','Itoupavazinha','89066-715','Rua'),
(15252,'Chapecó','Medianeira','Boa Vista','89806-520','Travessa'),
(15253,'Florianópolis','Médico Miguel Salles Cavalcanti','Abraão','88085-240','Rua'),
(15254,'Blumenau','Mediterrâneo','Itoupava Norte','89053-450','Rua'),
(15255,'Florianópolis','Mediterrâneo','Córrego Grande','88037-610','Rua'),
(15256,'Joinville','Meier','Bom Retiro','89222-470','Servidão'),
(15257,'Blumenau','Melânia Del''Sent','Fortaleza','89057-315','Rua'),
(15258,'Blumenau','Melchior Barbieri','Itoupava Central','89066-262','Rua'),
(15259,'Brusque','Melchior Heil','Centro','88350-130','Rua'),
(15260,'Brusque','Melchior Kohler','Rio Branco','88350-710','Rua'),
(15261,'Brusque','Melchior Schlindwein','Santa Terezinha','88352-210','Rua'),
(15262,'Criciúma','Meleiro','Paulo de Frontin','88810-420','Rua'),
(15263,'Joinville','Meleiro','Floresta','89210-535','Rua'),
(15264,'Joinville','Melícia Carlota Aguiar','Iririú','89224-412','Rua'),
(15265,'Chapecó','Melissa','Boa Vista','89806-630','Travessa'),
(15266,'Lages','Melo Alvim','Guarujá','88521-070','Rua'),
(15267,'Lages','Melvin Jones','Vila Nova','88503-280','Rua'),
(15268,'Criciúma','Melvin Jones','Comerciário','88802-230','Rua'),
(15269,'Florianópolis','Melvin Jones','Jardim Atlântico','88095-400','Rua'),
(15270,'Florianópolis','Mem de Sá','Pântano do Sul','88067-520','Rua'),
(15271,'Lages','Men de Sá','Dom Daniel','88520-600','Rua'),
(15272,'Chapecó','Men de Sá','Santo Antônio','89815-430','Travessa'),
(15273,'Criciúma','Men de Sá','Michel','88803-160','Rua'),
(15274,'Blumenau','Men de Sá','Salto Weissbach','89032-040','Rua'),
(15275,'Joinville','Men de Sá','Jarivatuba','89230-245','Rua'),
(15276,'Joinville','Menez de Oliveira','Itaum','89208-511','Rua'),
(15277,'Florianópolis','Menezes','Campeche','88063-330','Rua'),
(15278,'São José','Menina Débora Novaes','Forquilhas','88107-205','Rua'),
(15279,'Itajaí','Menina Rosana da Silva','São João','88304-250','Rua'),
(15280,'São José','Menino Deus','Barreiros','88110-025','Rua'),
(15281,'Palhoça','Menino Deus','Barra do Aririú','88134-480','Rua'),
(15282,'Florianópolis','Menino Deus','Prainha','88020-210','Rua'),
(15283,'Palhoça','Menino Jesus Praga','Caminho Novo','88132-435','Rua'),
(15284,'São José','Menino Júlio Cesar','Nossa Senhora do Rosário','88110-639','Rua'),
(15285,'Chapecó','Menna Barreto','São Cristóvão','89803-280','Rua'),
(15286,'Chapecó','Menna Barreto','Jardim América','89803-415','Rua'),
(15287,'Joinville','Menotti Buzanella','Santa Catarina','89233-126','Rua'),
(15288,'Joinville','Menotti Del Picchia','Paranaguamirim','89231-370','Rua'),
(15289,'Joinville','Mensa','Jardim Paraíso','89226-548','Rua'),
(15290,'Florianópolis','Mercedes Botelho Scheidt','Armação','88066-360','Rua'),
(15291,'Chapecó','Mercedes Cherobin Gallon','Presidente Médici','89806-262','Rua'),
(15292,'Blumenau','Mercedes de Souza','Progresso','89026-795','Rua'),
(15293,'Joinville','Merces','Fátima','89229-130','Rua'),
(15294,'Palhoça','Mercides Cândido dos Santos','São Sebastião','88136-205','Rua'),
(15295,'Itajaí','Mercosul','Salseiros','88317-110','Trevo'),
(15296,'Blumenau','Mercúrio','Asilo','89037-514','Rua'),
(15297,'Joinville','Mercúrio','Santa Catarina','89233-515','Rua'),
(15298,'Florianópolis','Mercúrio','Ingleses','88058-197','Rua'),
(15299,'Palhoça','Merência Caetana de Jesus','Barra do Aririú','88134-680','Rua'),
(15300,'Florianópolis','Merentina dos Santos','Rio Vermelho','88060-430','Rua'),
(15301,'Blumenau','Meta Beck','Itoupava Central','89063-090','Rua'),
(15302,'Blumenau','Metilde Dal Molin Nunzio','Fortaleza','89058-253','Rua'),
(15303,'Criciúma','Metropolitana','Mineira Nova','88806-400','Avenida'),
(15304,'Florianópolis','Meu Cantinho','Saco Grande','88032-101','Servidão'),
(15305,'São José','México','Santos Dumont','88117-230','Rua'),
(15306,'Tubarão','México','Aeroporto','88705-320','Travessa'),
(15307,'Blumenau','México','Ponta Aguda','89050-130','Rua'),
(15308,'Criciúma','México','São Cristóvão','88802-485','Rua'),
(15309,'Brusque','México','Santa Rita','88352-044','Rua'),
(15310,'Joinville','México','Floresta','89211-370','Rua'),
(15311,'Itajaí','Michel','Cordeiros','88311-260','Loteamento'),
(15312,'Florianópolis','Miguel','Saco dos Limões','88045-675','Servidão'),
(15313,'Joinville','Miguel Alfredo Erzinger','Pirabeiraba','89239-225','Rua'),
(15314,'Joinville','Miguel Ângelo','São Marcos','89216-700','Rua'),
(15315,'Florianópolis','Miguel Aniceto Batista','Carvoeira','88040-630','Travessa'),
(15316,'Criciúma','Miguel Antônio Vitorino Soares','Paulo de Frontin','88810-460','Rua'),
(15317,'Blumenau','Miguel Arcângelo Longhi','Fortaleza','89055-110','Rua'),
(15318,'Joinville','Miguel Bernardi','Aventureiro','89225-125','Rua'),
(15319,'Chapecó','Miguel Casemiro Kovaleski','Engenho Braun','89809-210','Rua'),
(15320,'Chapecó','Miguel Claro','Vila Real','89805-824','Rua'),
(15321,'Joinville','Miguel Couto','Anita Garibaldi','89202-190','Rua'),
(15322,'Florianópolis','Miguel Daux','Coqueiros','88080-220','Rua'),
(15323,'Joinville','Miguel de Andrade','Iririú','89227-415','Rua'),
(15324,'Lages','Miguel de Oliveira','Morro Grande','88503-320','Rua'),
(15325,'Itajaí','Miguel Francisco Borges','Santa Clara','88306-833','Rua'),
(15326,'Joinville','Miguel Inácio da Silva','Espinheiros','89228-520','Rua'),
(15327,'Tubarão','Miguel Inácio Faraco','Vila Moema','88705-051','Rua'),
(15328,'Tubarão','Miguel Inácio Faraco','Vila Moema','88705-050','Rua'),
(15329,'Joinville','Miguel José de Freitas','Costa e Silva','89220-531','Rua'),
(15330,'Florianópolis','Miguel José Vieira','Rio Tavares','88048-378','Servidão'),
(15331,'Itajaí','Miguel Kuninfas','São Judas','88307-060','Rua'),
(15332,'Joinville','Miguel Lessenko','Itinga','89235-006','Rua'),
(15333,'Tubarão','Miguel Luís Goulart','São João (Margem Esquerda)','88708-520','Rua'),
(15334,'Tubarão','Miguel Maurício','São João (Margem Esquerda)','88708-451','Via'),
(15335,'Criciúma','Miguel Napoli','Rio Maina','88817-500','Rua'),
(15336,'Criciúma','Miguel Patrício de Souza','Nossa Senhora da Salete','88815-200','Rua'),
(15337,'Blumenau','Miguel Pauly','Fortaleza','89058-220','Rua'),
(15338,'Joinville','Miguel Pereira','Jarivatuba','89231-380','Rua'),
(15339,'Joinville','Miguel Ribeiro de Andrade','Iririú','89227-411','Servidão'),
(15340,'Jaraguá do Sul','Miguel Salai','Centro','89251-190','Rua'),
(15341,'Florianópolis','Miguel Savas','Córrego Grande','88037-160','Rua'),
(15342,'Blumenau','Miguel Servet','Fortaleza','89056-300','Rua'),
(15343,'Blumenau','Miguel Simão dos Santos','Fortaleza','89051-480','Rua'),
(15344,'Tubarão','Miguel Souza Reis','Centro','88704-340','Travessa'),
(15345,'Tubarão','Miguel Teodoro Goulart','São João (Margem Esquerda)','88708-500','Rua'),
(15346,'Joinville','Miguel Vogelsanger','Vila Nova','89237-030','Rua'),
(15347,'São José','Miguel Yatyan','Picadas do Sul','88106-130','Rua'),
(15348,'Joinville','Miguel Zattar','Iririú','89222-080','Rua'),
(15349,'São José','Mihail Dimitri Alves','Picadas do Norte','88106-780','Rua'),
(15350,'Brusque','Mil e Vinte','Águas Claras','88353-601','Rua'),
(15351,'Chapecó','Milão','Presidente Médici','89801-215','Travessa'),
(15352,'Blumenau','Milão','Ponta Aguda','89050-186','Rua'),
(15353,'Jaraguá do Sul','Milda Clara Guilhermina Duwe','Barra do Rio Cerro','89260-304','Rua'),
(15354,'Blumenau','Milda Ehmke','Velha','89046-420','Rua'),
(15355,'Joinville','Mildau','Pirabeiraba','89239-415','Estrada'),
(15356,'Palhoça','Miletino da Rosa','Ponte do Imaruim','88130-375','Servidão'),
(15357,'Palhoça','Miliano','Barra do Aririú','88134-402','Servidão'),
(15358,'Blumenau','Militão Schneider','Ponta Aguda','89050-570','Rua'),
(15359,'Florianópolis','Milton B. Cunha','Jardim Atlântico','88095-251','Rua'),
(15360,'Lages','Milton Freitas','Santa Helena','88504-620','Rua'),
(15361,'Itajaí','Milton Jaques','São Vicente','88308-540','Rua'),
(15362,'Florianópolis','Milton João Veloso','Itacorubi','88034-360','Servidão'),
(15363,'Palhoça','Milton Luiz da Silva','Centro','88131-470','Rua'),
(15364,'Chapecó','Milton Paulo Munis','SAIC','89802-050','Rua'),
(15365,'Florianópolis','Milton Porfírio de Jesus','Armação','88066-078','Travessa'),
(15366,'Blumenau','Mina Ehlert','Testo Salto','89074-606','Rua'),
(15367,'Blumenau','Mina Nova','Itoupavazinha','89074-350','Rua'),
(15368,'Tubarão','Minas Gerais','Santo Antônio de Padua','88701-520','Rua'),
(15369,'Tubarão','Minas Gerais','Centro','88701-770','Rua'),
(15370,'Tubarão','Minas Gerais','Oficinas','88702-370','Rua'),
(15371,'Criciúma','Minas Gerais','Próspera','88813-040','Rua'),
(15372,'Chapecó','Minas Gerais','Centro','89801-015','Rua'),
(15373,'Blumenau','Minas Gerais','Velha','89036-040','Rua'),
(15374,'Chapecó','Minas Gerais','Presidente Médici','89801-200','Rua'),
(15375,'Joinville','Minas Gerais','Nova Brasília','89213-300','Rua'),
(15376,'Joinville','Minas Gerais','Morro do Meio','89215-000','Rua'),
(15377,'Joinville','Minas Gerais','Nova Brasília','89214-600','Rua'),
(15378,'Itajaí','Minas Gerais','Cordeiros','88310-523','Rua'),
(15379,'Itajaí','Minelvino Manoel Gonçalves','São Vicente','88308-670','Rua'),
(15380,'São José','Minho','Forquilhas','88107-431','Rua'),
(15381,'Joinville','Ministro Calógeras','Centro','89201-500','Rua'),
(15382,'Brusque','Ministro Lindolfo Collor','Primeiro de Maio','88353-370','Rua'),
(15383,'Itajaí','Ministro Luiz Gallotti','São Vicente','88308-601','Avenida'),
(15384,'Itajaí','Ministro Luiz Gallotti','São Vicente','88308-600','Avenida'),
(15385,'Joinville','Ministro Luiz Galotti','Boa Vista','89205-230','Rua'),
(15386,'Joinville','Ministro Marcos Freire','Paranaguamirim','89231-310','Rua'),
(15387,'Lages','Ministro Pedro de Toledo','Coral','88509-520','Rua'),
(15388,'Florianópolis','Ministro Ribeiro da Costa','Jardim Atlântico','88095-210','Rua'),
(15389,'Itajaí','Ministro Victor Konder','Centro','88301-700','Avenida'),
(15390,'Itajaí','Ministro Victor Konder','Fazenda','88301-701','Avenida'),
(15391,'Blumenau','Minna Budag','Velha','89045-110','Rua'),
(15392,'Palhoça','Minuano','Passa Vinte','88132-205','Rua'),
(15393,'Joinville','Miosotes','Fátima','89229-202','Rua'),
(15394,'Joinville','Miosotes','Fátima','89229-201','Rua'),
(15395,'Joinville','Miquerinos','Boa Vista','89227-750','Rua'),
(15396,'Blumenau','Mirador','Garcia','89022-480','Rua'),
(15397,'Florianópolis','Miramar','Ingleses','88058-698','Condomínio'),
(15398,'Blumenau','Miranda Ferrari','Garcia','89022-385','Rua'),
(15399,'Florianópolis','Mirani Braga Lima','Ingleses','88058-536','Condomínio'),
(15400,'Joinville','Mirante','Iririú','89227-510','Rua'),
(15401,'Palhoça','Mirasol','Passa Vinte','88132-085','Rua'),
(15402,'Joinville','Mirassol','Iririú','89227-540','Rua'),
(15403,'Palhoça','Miriam','Barra do Aririú','88134-050','Loteamento'),
(15404,'Blumenau','Mirim Doce','Itoupava Central','89062-215','Rua'),
(15405,'Joinville','Mirko Mayerle','Vila Nova','89237-335','Rua'),
(15406,'Joinville','Mirko Mayerle','Vila Nova','89237-336','Rua'),
(15407,'Florianópolis','Miroslaw C. Wolowski','Carvoeira','88040-624','Praça'),
(15408,'Joinville','Misael Geraldino de Almeida','Aventureiro','89225-625','Rua'),
(15409,'Florianópolis','Missão Jovem','Centro','88020-025','Servidão'),
(15410,'Blumenau','Mississipi','Itoupavazinha','89066-785','Rua'),
(15411,'Joinville','Missões','Nova Brasília','89213-490','Rua'),
(15412,'Joinville','Mizael José de Borba','Itaum','89209-530','Rua'),
(15413,'Palhoça','Moacir Fernandes','Praia de Fora','88138-310','Rua'),
(15414,'Chapecó','Moacir Moro','Efapi','89809-725','Rua'),
(15415,'Blumenau','Moacir Silvino Cunha','Itoupavazinha','89066-310','Rua'),
(15416,'Joinville','Moacyr Gomes de Oliveira','Costa e Silva','89219-360','Rua'),
(15417,'Blumenau','Moacyr Niger Segurado','Ribeirão Fresco','89015-162','Rua'),
(15418,'Florianópolis','Moacyr Pereira Júnior','Lagoa da Conceição','88062-025','Rua'),
(15419,'Joinville','Moacyr Schramm','Nova Brasília','89213-137','Rua'),
(15420,'Florianópolis','Moçambique','Rio Vermelho','88060-415','Servidão'),
(15421,'Chapecó','Modelo','Efapi','89809-560','Rua'),
(15422,'Joinville','Modelo','Floresta','89210-550','Rua'),
(15423,'Chapecó','Modesto Baccarim','Jardim América','89803-740','Rua'),
(15424,'Lages','Modesto Casagrande','Frei Rogério','88508-060','Rua'),
(15425,'Itajaí','Modesto Fernandes Vieira','São Judas','88303-396','Rua'),
(15426,'Criciúma','Modesto Gava','Mãe Luzia','88808-575','Rua'),
(15427,'Palhoça','Modesto João dos Santos','Praia de Fora','88138-806','Rua'),
(15428,'Palhoça','Modesto Manoel dos Santos','Praia de Fora','88138-770','Rua'),
(15429,'Chapecó','Moisés','São Pedro','89806-440','Rua'),
(15430,'Joinville','Moisés','Glória','89217-410','Rua'),
(15431,'Lages','Moisés Batista Oliveira','São Miguel','88525-270','Rua'),
(15432,'Tubarão','Moisés Farias','Kilômetro 60','88702-870','Rua'),
(15433,'Lages','Moisés Furtado','Centro','88502-080','Rua'),
(15434,'Criciúma','Moisés Serafim','Mineira Nova','88806-360','Rua'),
(15435,'Chapecó','Mônaco','Centro','89805-030','Rua'),
(15436,'Blumenau','Mônaco','Itoupava Norte','89052-635','Largo'),
(15437,'Lages','Mondaí','Petrópolis','88505-262','Rua'),
(15438,'Blumenau','Mondaí','Velha','89041-230','Rua'),
(15439,'Chapecó','Mondaí','Engenho Braun','89809-430','Rua'),
(15440,'Criciúma','Mondaí','São Francisco','88805-575','Rua'),
(15441,'Joinville','Mondaí','Saguaçu','89221-370','Rua'),
(15442,'Itajaí','Mônica Gizele Elisio','São Vicente','88308-691','Rua'),
(15443,'Joinville','Monocerus','Jardim Paraíso','89226-550','Rua'),
(15444,'Brusque','Monsenhor Bernardo Peters','Azambuja','88354-095','Rua'),
(15445,'Joinville','Monsenhor Boleslau','COMASA','89228-465','Rua'),
(15446,'Florianópolis','Monsenhor Frederico Hobold','Itaguaçu','88085-455','Rua'),
(15447,'Joinville','Monsenhor Gercino','Paranaguamirim','89231-000','Rua'),
(15448,'Joinville','Monsenhor Gercino','Jarivatuba','89230-290','Rua'),
(15449,'Joinville','Monsenhor Gercino','Jarivatuba','89231-002','Rua'),
(15450,'Joinville','Monsenhor Gercino','Itaum','89209-000','Rua'),
(15451,'Joinville','Monsenhor Gercino','Floresta','89208-001','Rua'),
(15452,'Joinville','Monsenhor Gercino','Floresta','89208-000','Rua'),
(15453,'Joinville','Monsenhor Gercino','Floresta','89208-002','Rua'),
(15454,'Florianópolis','Monsenhor Manfredo Leite','Agronômica','88025-110','Rua'),
(15455,'Palhoça','Monsenhor Roberto Landell de Moura','Brejarú','88133-490','Rua'),
(15456,'Joinville','Monsenhor Sebastião','Floresta','89211-310','Rua'),
(15457,'Florianópolis','Monsenhor Topp','Centro','88020-500','Rua'),
(15458,'Palhoça','Monte Cambirela','Praia de Fora','88138-700','Rua'),
(15459,'Blumenau','Monte Carlo','Salto Norte','89070-010','Rua'),
(15460,'São José','Monte Carmelo','Picadas do Sul','88106-200','Rua'),
(15461,'Lages','Monte Castelo','Centro','88501-060','Rua'),
(15462,'Brusque','Monte Castelo','Centro','88350-340','Avenida'),
(15463,'Criciúma','Monte Castelo','Centro','88802-475','Rua'),
(15464,'Blumenau','Monte Castelo','Velha','89036-085','Rua'),
(15465,'Chapecó','Monte Castelo','Jardim Itália','89802-330','Rua'),
(15466,'Itajaí','Monte Castelo','São Vicente','88309-020','Rua'),
(15467,'Joinville','Monte Castelo','Anita Garibaldi','89202-080','Praça'),
(15468,'Joinville','Monte Cristo','Guanabara','89207-230','Rua'),
(15469,'Joinville','Monte Horeb','Itinga','89232-200','Rua'),
(15470,'Criciúma','Monte Negro','Mineira Nova','88806-200','Avenida'),
(15471,'Blumenau','Monte Pascoal','Fortaleza','89058-110','Rua'),
(15472,'Florianópolis','Monte Sião','Itacorubi','88034-352','Servidão'),
(15473,'Lages','Monte Sinai','Vila Mariza','88524-660','Rua'),
(15474,'Blumenau','Monte Sinai','Glória','89025-270','Rua'),
(15475,'Joinville','Monte Tabor','Itinga','89235-486','Rua'),
(15476,'Palhoça','Monte Verde','Passa Vinte','88132-240','Rua'),
(15477,'Lages','Monteiro Lobato','Conta Dinheiro','88508-550','Rua'),
(15478,'Palhoça','Monteiro Lobato','Ponte do Imaruim','88130-695','Rua'),
(15479,'Blumenau','Monteiro Lobato','Fortaleza','89057-390','Rua'),
(15480,'Criciúma','Monteiro Lobato','Centro','88811-020','Rua'),
(15481,'Joinville','Monteiro Lobato','Boa Vista','89205-640','Rua'),
(15482,'Blumenau','Monterrey','Itoupavazinha','89066-796','Rua'),
(15483,'São José','Montes Claros','Fazenda Santo Antônio','88104-660','Rua'),
(15484,'Blumenau','Montes Claros','Progresso','89026-460','Rua'),
(15485,'Joinville','Montes Claros','Boa Vista','89206-630','Rua'),
(15486,'Joinville','Montes das Oliveiras','Guanabara','89207-536','Rua'),
(15487,'Blumenau','Montes Verdes','Ribeirão Fresco','89015-170','Rua'),
(15488,'Blumenau','Montevidéo','Ponta Aguda','89051-030','Rua'),
(15489,'Florianópolis','Montevidéo','Ingleses','88058-083','Travessa'),
(15490,'Chapecó','Montevidéo - D','Santa Maria','89812-540','Rua'),
(15491,'Chapecó','Montevidéo - D','Esplanada','89812-575','Rua'),
(15492,'Chapecó','Montevidéo - D','Maria Goretti','89801-332','Rua'),
(15493,'Chapecó','Montevidéo - E','Maria Goretti','89801-330','Rua'),
(15494,'Chapecó','Montevidéo - E','Passo dos Fortes','89805-750','Rua'),
(15495,'Chapecó','Montevidéo - E','Presidente Médici','89801-331','Rua'),
(15496,'Joinville','Montezuma de Carvalho','Iririú','89224-140','Rua'),
(15497,'Joinville','Montezuma de Carvalho','Iririú','89224-141','Rua'),
(15498,'Palhoça','Monza','Passa Vinte','88132-147','Rua'),
(15499,'Florianópolis','Moracy Gomes','Córrego Grande','88037-330','Rua'),
(15500,'Blumenau','Morada do Sol','Fortaleza','89058-252','Rua'),
(15501,'Florianópolis','Morada do Sol','Campeche','88063-193','Condomínio'),
(15502,'Florianópolis','Morada do Vale','Ingleses','88058-036','Rua'),
(15503,'Florianópolis','Moradas da Cachoeira','Cachoeira do Bom Jesus','88056-617','Condomínio'),
(15504,'São José','Moraes','Serraria','88115-405','Servidão'),
(15505,'Florianópolis','Moraes','Campeche','88063-274','Rua'),
(15506,'Tubarão','Moraes Porto','São Clemente','88706-079','Rua'),
(15507,'Florianópolis','Morfim','Estreito','88075-040','Servidão'),
(15508,'Itajaí','Moritz','Centro','88302-206','Beco'),
(15509,'Florianópolis','Moritz','Centro','88020-348','Servidão'),
(15510,'Brusque','Moritz Germano Hoffmann','Centro','88350-180','Rua'),
(15511,'Palhoça','Morretes','Barra do Aririú','88134-215','Rua'),
(15512,'Joinville','Morretes','Iririú','89224-370','Rua'),
(15513,'Criciúma','Morro da Fumaça','Paulo de Frontin','88810-455','Rua'),
(15514,'Chapecó','Morro da Fumaça','Alvorada','89804-500','Rua'),
(15515,'Joinville','Morro da Fumaça','Santa Catarina','89212-625','Rua'),
(15516,'Florianópolis','Morro das Pedras','Armação','88066-220','Servidão'),
(15517,'Florianópolis','Morro do Bom Jesus','Cachoeira do Bom Jesus','88056-622','Condomínio'),
(15518,'Florianópolis','Morro do Flamengo','Capoeiras','88090-170','Rua'),
(15519,'Florianópolis','Morro do Mocotó','Prainha','88020-220','Rua'),
(15520,'Joinville','Morro do Ouro','Bucarein','89202-320','Rua'),
(15521,'Palhoça','Morro dos Quadros','Alto Aririu','88135-800','Rua'),
(15522,'Joinville','Morro Forte','Nova Brasília','89214-460','Servidão'),
(15523,'Chapecó','Moscou','Líder','89805-370','Rua'),
(15524,'Blumenau','Mossoró','Glória','89025-120','Rua'),
(15525,'Joinville','Mossoró','Atiradores','89203-158','Rua'),
(15526,'Jaraguá do Sul','Motoristas de 1936','Czerniewicz','89255-060','Rua'),
(15527,'São José','Moura','Barreiros','88117-250','Rua'),
(15528,'Criciúma','Moyses José de Aguiar','Pio Corrêa','88811-650','Rua'),
(15529,'São José','Moyses M. Melo','Picadas do Norte','88106-529','Rua'),
(15530,'Blumenau','Mozart','Salto Norte','89065-320','Rua'),
(15531,'Joinville','Mozart','Floresta','89211-240','Rua'),
(15532,'Blumenau','Muenchen','Ponta Aguda','89050-480','Rua'),
(15533,'Blumenau','Munique','Itoupava','89095-612','Rua'),
(15534,'Florianópolis','Munique','Córrego Grande','88037-360','Rua'),
(15535,'Florianópolis','Munster','Córrego Grande','88037-385','Rua'),
(15536,'Blumenau','Murici','Ribeirão Fresco','89020-310','Rua'),
(15537,'Florianópolis','Murilo Antônio Bortoluzzi','Canasvieiras','88054-170','Rua'),
(15538,'Chapecó','N','Efapi','89809-513','Rua'),
(15539,'Chapecó','N','Efapi','89809-838','Rua'),
(15540,'Chapecó','N','Engenho Braun','89809-043','Rua'),
(15541,'São José','Nabor Joaquim de Souza','Barreiros','88117-860','Rua'),
(15542,'Joinville','Nabor Monteiro','Guanabara','89207-685','Rua'),
(15543,'Joinville','Nacar','Guanabara','89207-201','Rua'),
(15544,'Joinville','Nacar','Guanabara','89207-200','Rua'),
(15545,'Criciúma','Nações Unidas','Pinheirinho','88804-400','Rua'),
(15546,'Joinville','Nações Unidas','América','89204-350','Rua'),
(15547,'Florianópolis','Nadir Machado de Souza','Carvoeira','88040-640','Rua'),
(15548,'Joinville','Nadir Martins Moraes','Nova Brasília','89214-585','Rua'),
(15549,'Joinville','Nadir Oliveira','Jardim Sofia','89223-440','Rua'),
(15550,'Criciúma','Nagib Abdenur','Centro','88802-214','Rua'),
(15551,'Palhoça','Nagib Jabor','Ponte do Imaruim','88130-640','Rua'),
(15552,'Joinville','Nagib João Damas','Santa Catarina','89233-300','Rua'),
(15553,'Florianópolis','Nagib Marques','Ingleses','88058-341','Rua'),
(15554,'Joinville','Nagib Nasser','Saguaçu','89205-030','Rua'),
(15555,'Itajaí','Nahor Cardozo','São Vicente','88308-608','Rua'),
(15556,'Lages','Nair da Luz Dutra','Cidade Alta','88512-690','Rua'),
(15557,'Joinville','Nair Layde Santos Rocha da Silva','Costa e Silva','89218-603','Rua'),
(15558,'Brusque','Nair Reicherdt','Guarani','88350-535','Rua'),
(15559,'Palhoça','Nair Truppel','Ponte do Imaruim','88130-345','Rua'),
(15560,'Palhoça','Najla Carone Goedert','Passa Vinte','88132-150','Rua'),
(15561,'Florianópolis','Namen José Curi','Capoeiras','88070-485','Rua'),
(15562,'Blumenau','Namy Deeke','Centro','89010-130','Rua'),
(15563,'Itajaí','Nancy Patino Reiser','São Vicente','88308-580','Rua'),
(15564,'Blumenau','Nanny Poethig','Velha','89036-164','Rua'),
(15565,'Blumenau','Nápolis','Ponta Aguda','89050-184','Rua'),
(15566,'Joinville','Nara Leão','Ademar Garcia','89230-646','Rua'),
(15567,'Florianópolis','Narbal Matias Ferreira','Jardim Atlântico','88095-630','Rua'),
(15568,'Blumenau','Narcísio Maximiliano da Silva','Fortaleza','89055-120','Rua'),
(15569,'Florianópolis','Narciso Lima','Saco dos Limões','88045-360','Travessa'),
(15570,'Florianópolis','Nascente do Rio Vermelho','Rio Vermelho','88060-329','Servidão'),
(15571,'Palhoça','Nascente do Sol','Ponte do Imaruim','88130-570','Rua'),
(15572,'Blumenau','Nassau','Itoupavazinha','89066-705','Rua'),
(15573,'Palhoça','Natal','Praia de Fora','88138-510','Rua'),
(15574,'São José','Natal','Bela Vista','88110-425','Rua'),
(15575,'Tubarão','Natal','Centro','88705-110','Rua'),
(15576,'Criciúma','Natal','Brasília','88813-165','Rua'),
(15577,'Chapecó','Natal','Palmital','89814-570','Rua'),
(15578,'Blumenau','Natal','Vila Formosa','89010-460','Rua'),
(15579,'Itajaí','Natal','Cordeiros','88310-543','Rua'),
(15580,'Joinville','Natal','Saguaçu','89221-640','Rua'),
(15581,'Tubarão','Natal Guarezi','São Cristóvão','88703-410','Praça'),
(15582,'Blumenau','Natal Miglioli','Asilo','89031-573','Rua'),
(15583,'Criciúma','Natal Peruchi','Pio Corrêa','88811-620','Rua'),
(15584,'Criciúma','Natal Sartor','Pio Corrêa','88811-545','Rua'),
(15585,'Blumenau','Natália','Testo Salto','89074-055','Loteamento'),
(15586,'Palhoça','Natália de Espíndola','Barra do Aririú','88134-470','Rua'),
(15587,'Lages','Natalício Paes de Farias','Santa Clara','88513-158','Rua'),
(15588,'Florianópolis','Natalina Machado','Cacupé','88050-010','Servidão'),
(15589,'Florianópolis','Natalino','Capoeiras','88090-160','Servidão'),
(15590,'Blumenau','Natalino Cassete','Progresso','89026-792','Rua'),
(15591,'São José','Natalino Nascimento','Serraria','88115-165','Rua'),
(15592,'Itajaí','Natanael Alexandre Cagnetti','Quilômetro Doze','88316-760','Rua'),
(15593,'Florianópolis','Nativa','Canasvieiras','88054-380','Alameda'),
(15594,'Florianópolis','Natividade','Ingleses','88058-719','Servidão'),
(15595,'Florianópolis','Natividade','Caeira da Barra do Sul','88064-757','Rua'),
(15596,'Florianópolis','Natureza','Campeche','88063-545','Servidão'),
(15597,'Florianópolis','Natureza Verde','Vargem Pequena','88052-435','Servidão'),
(15598,'Florianópolis','Naval','Jardim Atlântico','88095-150','Vila'),
(15599,'Palhoça','Navegantes','Passa Vinte','88133-115','Rua'),
(15600,'Blumenau','Navegantes','Vorstadt','89015-340','Rua'),
(15601,'Criciúma','Navegantes','Paulo de Frontin','88810-410','Rua'),
(15602,'Florianópolis','Navegantes','Balneário','88075-171','Praça'),
(15603,'Itajaí','Navegantes','São Vicente','88309-062','Rua'),
(15604,'Florianópolis','Navegantes','Ingleses','88058-762','Rua'),
(15605,'Joinville','Navegantes','Bucarein','89202-240','Rua'),
(15606,'Blumenau','Nayme Tomelin','Salto','89030-490','Rua'),
(15607,'Lages','Nazaré','Vila Mariza','88524-640','Rua'),
(15608,'Blumenau','Nazaré','Glória','89025-130','Rua'),
(15609,'Chapecó','Nazaré','Boa Vista','89806-660','Rua'),
(15610,'Joinville','Nazareno','Glória','89217-600','Rua'),
(15611,'Joinville','Nazareth Custódia da Costa','Itaum','89232-592','Rua'),
(15612,'Joinville','Nazareth Custódio da Costa','Itaum','89209-111','Rua'),
(15613,'Florianópolis','Nazário José Martins','Campeche','88063-110','Servidão'),
(15614,'Joinville','Nazário Ramos','Jarivatuba','89230-242','Rua'),
(15615,'Itajaí','Nazário Tomé Linhares','São Judas','88304-108','Travessa'),
(15616,'Brusque','NB - 001','Nova Brasília','88352-728','Rua'),
(15617,'Brusque','NB - 002','Nova Brasília','88352-552','Rua'),
(15618,'Brusque','NB - 003','Nova Brasília','88352-553','Rua'),
(15619,'Brusque','NB - 004','Nova Brasília','88352-554','Rua'),
(15620,'Brusque','NB - 005','Nova Brasília','88352-556','Rua'),
(15621,'Brusque','NB - 006','Nova Brasília','88352-562','Rua'),
(15622,'Brusque','NB - 007','Nova Brasília','88352-564','Rua'),
(15623,'Brusque','NB - 008','Nova Brasília','88352-580','Rua'),
(15624,'Brusque','NB - 009','Nova Brasília','88352-583','Rua'),
(15625,'Brusque','NB - 010','Nova Brasília','88352-605','Rua'),
(15626,'Brusque','NB - 011','Nova Brasília','88352-606','Rua'),
(15627,'Brusque','NB - 012','Nova Brasília','88352-618','Rua'),
(15628,'Brusque','NB - 013','Nova Brasília','88352-619','Rua'),
(15629,'Brusque','NB - 014','Nova Brasília','88352-675','Rua'),
(15630,'Palhoça','Neca Vicente','Alto Aririu','88135-690','Rua'),
(15631,'Jaraguá do Sul','Neco Spezia','Jaraguá Esquerdo','89253-160','Rua'),
(15632,'Blumenau','Nei Cláudio Simas','Itoupava Norte','89052-120','Rua'),
(15633,'Florianópolis','Neivo Paulo Rogelin','Barra da Lagoa','88061-165','Rua'),
(15634,'Chapecó','Neli Pereira Schaidt','Jardim Itália','89802-102','Servidão'),
(15635,'Blumenau','Nélio Abreu','Vila Nova','89035-170','Rua'),
(15636,'Blumenau','Nélio Probst','Itoupava Norte','89053-510','Rua'),
(15637,'Criciúma','Nelis Soares dos Santos','Pinheirinho','88805-083','Rua'),
(15638,'Tubarão','Nelson Antônio Elias','Passo do Gado','88706-215','Via'),
(15639,'Itajaí','Nelson Augusto da Silva Schiefler','Imaruí','88305-590','Rua'),
(15640,'Joinville','Nelson Brandão','Aventureiro','89226-150','Rua'),
(15641,'Lages','Nelson Carneiro Borges','São Luiz','88512-200','Rua'),
(15642,'Lages','Nelson Castro Brascher','Popular','88526-200','Rua'),
(15643,'Florianópolis','Nelson Conrado da Silva','Campeche','88063-083','Rua'),
(15644,'Joinville','Nelson da Silva','Costa e Silva','89220-450','Rua'),
(15645,'Joinville','Nelson Danker','Nova Brasília','89213-181','Servidão'),
(15646,'Palhoça','Nelson Dantas','Guarda do Cubatão','88135-370','Rua'),
(15647,'Criciúma','Nelson de Bona Portão','Mineira Nova','88806-403','Praça'),
(15648,'Joinville','Nelson do Cavaquinho','COMASA','89228-380','Rua'),
(15649,'Palhoça','Nelson Ernesto Alves','Barra do Aririú','88134-640','Servidão'),
(15650,'Palhoça','Nelson Floriano Campos','Pacheco','88135-000','Rua'),
(15651,'Palhoça','Nelson Gonçalves','São Sebastião','88136-070','Rua'),
(15652,'Joinville','Nelson Gonzaga dos Santos','Jarivatuba','89230-266','Rua'),
(15653,'São José','Nelson I. dos Santos','Santos Saraiva','88106-859','Rua'),
(15654,'Blumenau','Nelson José Busarello','Velha','89042-310','Rua'),
(15655,'Florianópolis','Nelson Leopoldo dos Santos','Vargem Grande','88052-680','Servidão'),
(15656,'Tubarão','Nelson Manoel Antunes','São João (Margem Esquerda)','88708-660','Rua'),
(15657,'Itajaí','Nelson Manoel Simão','São Vicente','88308-590','Rua'),
(15658,'Florianópolis','Nelson Martins','Barra da Lagoa','88061-288','Rua'),
(15659,'Joinville','Nelson Mathias','Iririú','89227-352','Rua'),
(15660,'Brusque','Nelson Matiolli','Guarani','88350-487','Rua'),
(15661,'Jaraguá do Sul','Nelson Nasato','Centro','89253-040','Rua'),
(15662,'Blumenau','Nelson Nuhs','Velha','89040-260','Rua'),
(15663,'Palhoça','Nelson Paulo Beck','Caminho Novo','88132-590','Rua'),
(15664,'Lages','Nelson Pereira Bueno','Universitário','88511-175','Rua'),
(15665,'Lages','Nelson Pizzolati Westphal','Pisani','88521-610','Rua'),
(15666,'Itajaí','Nelson Raul Rebello','São Vicente','88309-335','Rua'),
(15667,'Joinville','Nelson Rodrigues','Costa e Silva','89219-145','Rua'),
(15668,'São José','Nelson Silva','Barreiros','88117-640','Rua'),
(15669,'Joinville','Nelson Torrens','São Marcos','89214-120','Rua'),
(15670,'Blumenau','Nelson Venske','Velha','89045-380','Rua'),
(15671,'Lages','Nelson Waltrick Neves','Santa Helena','88504-515','Rua'),
(15672,'Jaraguá do Sul','Nelson Zanghelini','Nereu Ramos','89265-743','Rua'),
(15673,'Florianópolis','Nemésio Silva','Pantanal','88040-040','Servidão'),
(15674,'São José','Neoci Machado','Barreiros','88117-612','Rua'),
(15675,'Itajaí','Neoflides Vieira Wendhausen','Fazenda','88302-540','Rua'),
(15676,'Florianópolis','Nera Mendonça','Armação','88066-554','Rua'),
(15677,'Tubarão','Nerci Rabelo Franca','São João (Margem Esquerda)','88708-453','Via'),
(15678,'Criciúma','Nereu Alfredo Villain','Vila São José','88818-281','Rua'),
(15679,'Palhoça','Nereu Ghizoni','Guarda do Cubatão','88135-360','Rua'),
(15680,'Palhoça','Nereu Ramos','Brejarú','88133-330','Rua'),
(15681,'Blumenau','Nereu Ramos','Vila Formosa','89010-401','Rua'),
(15682,'Brusque','Nereu Ramos','Maluche','88354-200','Rua'),
(15683,'Blumenau','Nereu Ramos','Centro','89010-400','Rua'),
(15684,'Joinville','Nereu Ramos','Centro','89201-170','Praça'),
(15685,'Itajaí','Nereu Ramos','Murta','88311-400','Avenida'),
(15686,'Chapecó','Nereu Ramos - D','Centro','89801-023','Avenida'),
(15687,'Chapecó','Nereu Ramos - D','Centro','89812-110','Avenida'),
(15688,'Chapecó','Nereu Ramos - D','Palmital','89812-111','Avenida'),
(15689,'Chapecó','Nereu Ramos - D','Seminário','89813-000','Avenida'),
(15690,'Chapecó','Nereu Ramos - E','Líder','89805-103','Avenida'),
(15691,'Chapecó','Nereu Ramos - E','Passo dos Fortes','89805-102','Avenida'),
(15692,'Chapecó','Nereu Ramos - E','Centro','89801-021','Avenida'),
(15693,'Chapecó','Nereu Ramos - E','Passo dos Fortes','89805-100','Avenida'),
(15694,'Chapecó','Nereu Ramos - E','Líder','89805-101','Avenida'),
(15695,'Chapecó','Nereu Ramos - E','Centro','89801-022','Avenida'),
(15696,'Chapecó','Nereu Ramos - E','Centro','89801-020','Avenida'),
(15697,'Jaraguá do Sul','Nereu Vasel','Ilha da Figueira','89258-050','Rua'),
(15698,'Joinville','Nergides','Aventureiro','89226-686','Rua'),
(15699,'Palhoça','Neri dos Santos','Passa Vinte','88133-250','Rua'),
(15700,'São José','Neri Schmidt','Praia Comprida','88103-470','Rua'),
(15701,'Lages','Neri Tadeu Gomes Gonzaga','Santa Rita','88503-304','Rua'),
(15702,'Florianópolis','Nery Cardoso Bittencourt','Santa Mônica','88035-100','Rua'),
(15703,'Criciúma','Nestor Antônio dos Santos','Colonial','88819-225','Rua'),
(15704,'Blumenau','Nestor de Oliveira','Fortaleza','89057-434','Rua'),
(15705,'Blumenau','Nestor Francisco Marcos','Itoupava Central','89066-606','Rua'),
(15706,'Joinville','Nestor Hintz','Glória','89216-560','Rua'),
(15707,'Blumenau','Nestor Justino da Silva','Garcia','89020-490','Rua'),
(15708,'Tubarão','Nestor Pedro dos Santos','São Martinho','88708-806','Rua'),
(15709,'Tubarão','Nestor Pereira Habkost','Humaitá','88704-750','Rua'),
(15710,'Blumenau','Nestor Seara Heusi','Ponta Aguda','89050-200','Rua'),
(15711,'Blumenau','Nestor Soares','Itoupavazinha','89066-420','Rua'),
(15712,'Blumenau','Netuno','Asilo','89037-526','Rua'),
(15713,'Joinville','Netuno','Glória','89216-220','Rua'),
(15714,'Florianópolis','Netuno','Ingleses','88058-340','Servidão'),
(15715,'Florianópolis','Newton Bruggemann','Santa Mônica','88035-265','Rua'),
(15716,'Itajaí','Newton Prado Baião','Imaruí','88305-591','Rua'),
(15717,'Joinville','Newton Puerta Lentz','Jardim Sofia','89223-450','Rua'),
(15718,'Jaraguá do Sul','Ney Franco','Baependi','89256-050','Rua'),
(15719,'Lages','Nezir Maria dos Santos','Vila Maria','88519-465','Rua'),
(15720,'Criciúma','Nibele Uggioni','Rio Maina','88817-070','Rua'),
(15721,'Florianópolis','Niberto Borges','Pântano do Sul','88067-595','Servidão'),
(15722,'Chapecó','Nicácio Portela Diniz','Jardim Itália','89802-400','Rua'),
(15723,'Chapecó','Nicácio Portela Diniz','SAIC','89802-185','Rua'),
(15724,'Lages','Nicanor Bueno','Tributo','88521-480','Rua'),
(15725,'Lages','Nicanor das Neves','Santa Cândida','88514-810','Rua'),
(15726,'Florianópolis','Nicanor Silva Filho','Carvoeira','88040-475','Rua'),
(15727,'Chapecó','Nicarágua','Líder','89805-230','Rua'),
(15728,'Blumenau','Nicarágua','Ponta Aguda','89050-050','Rua'),
(15729,'Florianópolis','Nicarágua','Jardim Atlântico','88095-572','Rua'),
(15730,'Joinville','Nicarágua','Boa Vista','89206-620','Rua'),
(15731,'Joinville','Niceas Gonçalves da Maia','Fátima','89209-323','Rua'),
(15732,'São José','Nicodemos C. da Silva','Picadas do Sul','88106-125','Rua'),
(15733,'Joinville','Nicolau Adolfo Waschel','Jarivatuba','89231-078','Rua'),
(15734,'Brusque','Nicolau Allein','Steffen','88355-125','Rua'),
(15735,'Itajaí','Nicolau Burgart','Barra do Rio','88305-430','Rua'),
(15736,'Lages','Nicolau Copérnico','Santa Catarina','88512-480','Rua'),
(15737,'Blumenau','Nicolau Copérnico','Asilo','89037-420','Rua'),
(15738,'São José','Nicolau Diconsili','Praia Comprida','88103-445','Rua'),
(15739,'Blumenau','Nicolau Fischer','Fortaleza','89056-475','Rua'),
(15740,'Brusque','Nicolau Fischer','São Pedro','88351-590','Rua'),
(15741,'São José','Nicolau Garcia','Fazenda Santo Antônio','88104-460','Rua'),
(15742,'Blumenau','Nicolau Haskel','Asilo','89037-568','Rua'),
(15743,'Brusque','Nicolau Hassmann','Guarani','88350-665','Rua'),
(15744,'Brusque','Nicolau Imhof','São Pedro','88351-660','Rua'),
(15745,'Florianópolis','Nicolau João de Abreu','Campeche','88063-600','Rua'),
(15746,'Tubarão','Nicolau José da Silva','Passo do Gado','88706-211','Rua'),
(15747,'Joinville','Nicolau José de Souza','Espinheiros','89228-740','Rua'),
(15748,'Palhoça','Nicolau José Rozar','Praia de Fora','88138-350','Rua'),
(15749,'Tubarão','Nicolau Júlio Goulart','São Martinho','88708-810','Rua'),
(15750,'Brusque','Nicolau Kohler','Tomás Coelho','88358-520','Rua'),
(15751,'Brusque','Nicolau Lauritzen','Guarani','88350-470','Rua'),
(15752,'Blumenau','Nicolau Linhares','Velha','89042-042','Rua'),
(15753,'Blumenau','Nicolau Link','Passo Manso','89072-130','Rua'),
(15754,'Criciúma','Nicolau Machado de Souza','São Luiz','88803-360','Rua'),
(15755,'Tubarão','Nicolau Manoel da Silva','São Martinho','88708-791','Avenida'),
(15756,'Criciúma','Nicolau Manoel Jovino','Boa Vista','88805-715','Travessa'),
(15757,'Florianópolis','Nicolau Marques','Capoeiras','88090-620','Rua'),
(15758,'Blumenau','Nicolau Reiter','Asilo','89037-760','Rua'),
(15759,'Joinville','Nicolau Reques','Iririú','89224-411','Rua'),
(15760,'Joinville','Nicolau Rosa','Itaum','89210-650','Rua'),
(15761,'Brusque','Nicolau Schaefer','São Luiz','88351-330','Rua'),
(15762,'Palhoça','Nicolau Severiano de Farias','Barra do Aririú','88134-290','Rua'),
(15763,'Florianópolis','Nicolau Severiano de Oliveira','Santa Mônica','88035-245','Rua'),
(15764,'Florianópolis','Nicolau Valentim Ferreira','Agronômica','88025-440','Servidão'),
(15765,'Chapecó','Nicolau Vergueiro','Jardim América','89803-450','Travessa'),
(15766,'Blumenau','Nicolau Werner','Valparaíso','89023-440','Rua'),
(15767,'Blumenau','Nicolaus Barth','Badenfurt','89070-230','Rua'),
(15768,'Palhoça','Nicolina Maria Farias','Caminho Novo','88132-340','Rua'),
(15769,'Florianópolis','Nicolino Tancredo','Cachoeira do Bom Jesus','88056-840','Rua'),
(15770,'Joinville','Nicoly Cabral e Silva','Itaum','89209-467','Rua'),
(15771,'São José','Nila Dutra','Areias','88113-215','Servidão'),
(15772,'Joinville','Nilce Maria Borges','Itinga','89235-550','Rua'),
(15773,'Florianópolis','Nildo Nepomuceno Fernandes','Ingleses','88058-320','Travessa'),
(15774,'Tubarão','Nildo Pinto Sobrinho','Fábio Silva','88702-770','Rua'),
(15775,'Brusque','Nilo Bianchini','São Pedro','88351-165','Rua'),
(15776,'Itajaí','Nilo Bittencourt','São Vicente','88312-100','Avenida'),
(15777,'Florianópolis','Nilo Cordeiro Dutra','Carvoeira','88040-650','Rua'),
(15778,'Florianópolis','Nilo Damasceno','Santo Antônio de Lisboa','88050-545','Servidão'),
(15779,'Chapecó','Nilo Ficagna','Quedas do Palmital','89815-170','Rua'),
(15780,'Tubarão','Nilo Manoel Luiz','São Cristóvão','88703-215','Via'),
(15781,'Florianópolis','Nilo Mussi','Trindade','88036-130','Rua'),
(15782,'Palhoça','Nilo Peçanha','Brejarú','88133-670','Rua'),
(15783,'Lages','Nilo Peçanha','Coral','88523-330','Rua'),
(15784,'Lages','Nilo Peçanha','Frei Rogério','88508-500','Rua'),
(15785,'Blumenau','Nilo Peçanha','Vila Nova','89035-260','Rua'),
(15786,'Criciúma','Nilo Peçanha','São Luiz','88803-051','Rua'),
(15787,'Criciúma','Nilo Peçanha','Michel','88803-050','Rua'),
(15788,'Chapecó','Nilo Peçanha - D','São Cristóvão','89804-120','Rua'),
(15789,'Chapecó','Nilo Peçanha - D','Bela Vista','89804-122','Rua'),
(15790,'Chapecó','Nilo Peçanha - D','Bela Vista','89804-121','Rua'),
(15791,'Itajaí','Nilo Prazeres','São João','88305-075','Servidão'),
(15792,'Joinville','Nilo Rozendo A. Rosa','Morro do Meio','89215-189','Rua'),
(15793,'Lages','Nilo Sambaquy','Santa Catarina','88512-610','Rua'),
(15794,'Florianópolis','Nilo Sérgio Ferreira','Jardim Atlântico','88095-590','Travessa'),
(15795,'Itajaí','Nilo Simas','São Vicente','88308-400','Avenida'),
(15796,'Chapecó','Nilópolis - D','Universitário','89814-510','Rua'),
(15797,'Chapecó','Nilópolis - E','Universitário','89812-060','Rua'),
(15798,'Itajaí','Nilson Edson dos Santos','São Vicente','88309-400','Rua'),
(15799,'Itajaí','Nilson Edson dos Santos','São Vicente','88309-401','Rua'),
(15800,'Joinville','Nilson João Raulino','Itinga','89235-616','Rua'),
(15801,'Joinville','Nilson Paulino','João Costa','89230-151','Rua'),
(15802,'Florianópolis','Nilson Pereira da Cunha','Ingleses','88058-735','Servidão'),
(15803,'Lages','Nilson Ramos Martins','Santa Catarina','88512-402','Rua'),
(15804,'Florianópolis','Nilton Batista da Cunha','Jardim Atlântico','88095-256','Servidão'),
(15805,'Itajaí','Nilton de Andrade','São Vicente','88308-679','Rua'),
(15806,'Blumenau','Nilton José Possamai','Badenfurt','89070-800','Rua'),
(15807,'Florianópolis','Nilton Porfiro de Jesus','Armação','88066-074','Servidão'),
(15808,'Joinville','Nilza Maria Santana de Moraes','Petrópolis','89232-830','Rua'),
(15809,'Lages','Nina Rodrigues','São Miguel','88525-090','Rua'),
(15810,'Joinville','Niralci de Oliveira Sant''Ana','Itaum','89209-535','Rua'),
(15811,'Florianópolis','Nirberto Haase','Santa Mônica','88035-215','Rua'),
(15812,'Joinville','Niterói','Boa Vista','89206-610','Rua'),
(15813,'Chapecó','Niterói','Líder','89805-405','Servidão'),
(15814,'Blumenau','Niterói','Garcia','89022-150','Rua'),
(15815,'Criciúma','Niterói','Brasília','88813-175','Rua'),
(15816,'Florianópolis','Nivaldo Alfredo Silva','Ingleses','88058-250','Rua'),
(15817,'Itajaí','Nivaldo Detoie','Ressacada','88307-326','Rua'),
(15818,'Florianópolis','Nivaldo Dias','Campeche','88063-670','Rua'),
(15819,'São José','Nivaldo José de Andrade','Areias','88113-030','Rua'),
(15820,'Joinville','Nivaldo Luiz Tridapalli','Iririú','89224-394','Rua'),
(15821,'Joinville','Nivaldo Machado de Oliveira','Aventureiro','89225-562','Rua'),
(15822,'Joinville','Nivaldo Vogelsanger','Vila Nova','89237-781','Rua'),
(15823,'Jaraguá do Sul','Nivardo Pereira','Czerniewicz','89255-090','Rua'),
(15824,'Joinville','Noaldo Katzer','Nova Brasília','89213-165','Rua'),
(15825,'Palhoça','Noberto João de Medeiros','Aririu','88135-070','Rua'),
(15826,'Florianópolis','Noboru Oda','Armação','88066-383','Rua'),
(15827,'Criciúma','Noé Pirolla','Vila Zuleima','88817-100','Rua'),
(15828,'São José','Noel Rosa','Roçado','88108-230','Rua'),
(15829,'Blumenau','Noel Rosa','Fortaleza','89057-420','Rua'),
(15830,'Chapecó','Noel Rosa','Bela Vista','89804-300','Rua'),
(15831,'Criciúma','Noel Rosa','Lote Seis','88810-110','Rua'),
(15832,'Joinville','Noel Rosa','COMASA','89228-431','Rua'),
(15833,'Florianópolis','Noel Rosa','Saco Grande','88032-710','Rua'),
(15834,'Joinville','Noel Rosa','COMASA','89228-430','Rua'),
(15835,'Florianópolis','Nonô','Saco Grande','88030-380','Servidão'),
(15836,'Blumenau','Nora Achterberg','Velha','89032-305','Rua'),
(15837,'Criciúma','Norbal João da Rocha','Rio Maina','88817-590','Rua'),
(15838,'Joinville','Norbal Pereira','Jarivatuba','89230-476','Rua'),
(15839,'Blumenau','Norberto Achterberg','Velha','89032-241','Rua'),
(15840,'Joinville','Norberto Hochstern','Aventureiro','89225-845','Rua'),
(15841,'Blumenau','Norberto Kalvelage','Ribeirão Fresco','89015-120','Rua'),
(15842,'Chapecó','Norberto Lara','Santa Maria','89812-132','Travessa'),
(15843,'Chapecó','Norberto Matte','SAIC','89802-380','Rua'),
(15844,'Tubarão','Norberto Nunes','São Martinho','88708-845','Rua'),
(15845,'Joinville','Norberto Schramm','Vila Nova','89237-730','Rua'),
(15846,'Blumenau','Norberto Schwabe','Progresso','89027-540','Rua'),
(15847,'Blumenau','Norberto Seara Heusi','Asilo','89037-800','Rua'),
(15848,'Blumenau','Nordeste','Itoupavazinha','89070-470','Rua'),
(15849,'Joinville','Norma','Jardim Paraíso','89226-542','Rua'),
(15850,'Blumenau','Norma Hadlich','Itoupava Central','89069-040','Rua'),
(15851,'Florianópolis','Norma Mercedes de Oliveira','Trindade','88036-220','Rua'),
(15852,'Joinville','Norma Rudnick','Pirabeiraba','89239-228','Servidão'),
(15853,'Florianópolis','Normalina da Costa Silveira','Itacorubi','88034-610','Servidão'),
(15854,'Joinville','Normândia','Santa Catarina','89233-110','Rua'),
(15855,'Florianópolis','Normélia da Silva Brasil','Jardim Atlântico','88095-583','Rua'),
(15856,'Palhoça','Norte','Caminho Novo','88132-418','Rua'),
(15857,'Joinville','Noruega','Boa Vista','89206-600','Rua'),
(15858,'Joinville','Norwaldo Gonçalves da Luz','Aventureiro','89225-850','Rua'),
(15859,'São José','Nossa Senhora Aparecida','Santos Dumont','88117-020','Rua'),
(15860,'Lages','Nossa Senhora Aparecida','Santa Rita','88503-125','Rua'),
(15861,'Tubarão','Nossa Senhora Aparecida','Santo Antônio de Padua','88701-880','Via'),
(15862,'São José','Nossa Senhora Aparecida','Santos Dumont','88117-021','Rua'),
(15863,'São José','Nossa Senhora Aparecida','Santos Dumont','88117-022','Rua'),
(15864,'Palhoça','Nossa Senhora Aparecida','Brejarú','88133-400','Rua'),
(15865,'Blumenau','Nossa Senhora Aparecida','Itoupava Norte','89052-595','Rua'),
(15866,'Brusque','Nossa Senhora Aparecida','Santa Terezinha','88352-481','Loteamento'),
(15867,'Joinville','Nossa Senhora Aparecida','Boa Vista','89206-120','Rua'),
(15868,'Jaraguá do Sul','Nossa Senhora Aparecida','Ilha da Figueira','89258-810','Rua'),
(15869,'Florianópolis','Nossa Senhora Aparecida','Ingleses','88058-089','Servidão'),
(15870,'Florianópolis','Nossa Senhora Aparecida','Jardim Atlântico','88095-705','Rua'),
(15871,'Tubarão','Nossa Senhora Auxiliadora','São João (Margem Esquerda)','88708-411','Rua'),
(15872,'Palhoça','Nossa Senhora da Conceição','Rio Grande','88131-670','Rua'),
(15873,'Florianópolis','Nossa Senhora da Conceição','Lagoa da Conceição','88062-015','Rua'),
(15874,'Itajaí','Nossa Senhora da Penha','Centro','88302-082','Travessa'),
(15875,'Joinville','Nossa Senhora da Penha','Bucarein','89202-410','Rua'),
(15876,'Palhoça','Nossa Senhora da Rosa Mística','Guarda do Cubatão','88135-320','Rua'),
(15877,'Lages','Nossa Senhora da Saúde','Guarujá','88521-250','Rua'),
(15878,'Palhoça','Nossa Senhora das Graças','Alto Aririu','88135-695','Rua'),
(15879,'Blumenau','Nossa Senhora das Graças','Ponta Aguda','89050-350','Rua'),
(15880,'Florianópolis','Nossa Senhora das Graças','Estreito','88070-620','Rua'),
(15881,'Palhoça','Nossa Senhora das Neves','Ponte do Imaruim','88130-580','Rua'),
(15882,'Palhoça','Nossa Senhora de Fátima','Ponte do Imaruim','88130-690','Rua'),
(15883,'Palhoça','Nossa Senhora de Fátima','Aririu','88135-460','Rua'),
(15884,'Tubarão','Nossa Senhora de Fátima','Oficinas','88702-412','Rua'),
(15885,'Joinville','Nossa Senhora de Fátima','Vila Cubatão','89226-810','Rua'),
(15886,'Brusque','Nossa Senhora de Fátima','Azambuja','88354-190','Rua'),
(15887,'Blumenau','Nossa Senhora de Fátima','Itoupava Norte','89052-440','Rua'),
(15888,'Florianópolis','Nossa Senhora de Fátima','Estreito','88070-600','Jardim'),
(15889,'Itajaí','Nossa Senhora de Fátima','Cordeiros','88310-400','Rua'),
(15890,'Florianópolis','Nossa Senhora de Fátima','Vargem Grande','88052-631','Rua'),
(15891,'Florianópolis','Nossa Senhora de Fátima','Armação','88066-020','Rua'),
(15892,'São José','Nossa Senhora de Guadalupe','Areias','88113-130','Rua'),
(15893,'Florianópolis','Nossa Senhora de Guadalupe','Campeche','88063-012','Servidão'),
(15894,'Palhoça','Nossa Senhora de Lourdes','Ponte do Imaruim','88130-740','Rua'),
(15895,'São José','Nossa Senhora de Lourdes','Areias','88113-110','Rua'),
(15896,'Brusque','Nossa Senhora de Lourdes','Azambuja','88354-185','Rua'),
(15897,'Joinville','Nossa Senhora de Lourdes','Boa Vista','89206-830','Rua'),
(15898,'Florianópolis','Nossa Senhora de Lourdes','Agronômica','88025-220','Servidão'),
(15899,'Florianópolis','Nossa Senhora do Amparo','Ingleses','88058-220','Servidão'),
(15900,'Florianópolis','Nossa Senhora do Caravaggio','Agronômica','88025-523','Servidão'),
(15901,'Joinville','Nossa Senhora do Caravagio','Morro do Meio','89215-178','Rua'),
(15902,'São José','Nossa Senhora do Carmo','Picadas do Sul','88106-240','Rua'),
(15903,'Joinville','Nossa Senhora do Carmo','Vila Nova','89237-183','Rua'),
(15904,'Chapecó','Nossa Senhora do Desterro','Esplanada','89812-520','Rua'),
(15905,'Florianópolis','Nossa Senhora do Desterro','Carianos','88047-420','Rua'),
(15906,'Palhoça','Nossa Senhora do Rosário','Praia de Fora','88138-800','Rua'),
(15907,'São José','Nossa Senhora do Rosário','Nossa Senhora do Rosário','88110-642','Rua'),
(15908,'Florianópolis','Nossa Senhora do Rosário','Jardim Atlântico','88095-250','Rua'),
(15909,'Joinville','Nossa Senhora do Rosário','Boa Vista','89205-610','Rua'),
(15910,'Joinville','Nossa Senhora dos Anjos','Vila Cubatão','89226-820','Rua'),
(15911,'Lages','Nossa Senhora dos Campos','Santa Cândida','88514-830','Rua'),
(15912,'São José','Nossa Senhora dos Navegantes','Serraria','88115-400','Rua'),
(15913,'Palhoça','Nossa Senhora dos Navegantes','Barra do Aririú','88134-600','Rua'),
(15914,'Florianópolis','Nossa Senhora dos Navegantes','Jurerê','88053-305','Servidão'),
(15915,'Lages','Nossa Senhora dos Prazeres','Centro','88502-230','Rua'),
(15916,'Lages','Nossa Senhora Penha','Penha','88525-570','Rua'),
(15917,'São José','Nossa Senhora Rainha da Paz','Forquilhas','88107-565','Rua'),
(15918,'Florianópolis','Nova Descoberta','Centro','88020-425','Rua'),
(15919,'Tubarão','Nova Divinéia','São João (Margem Esquerda)','88708-540','Rua'),
(15920,'Florianópolis','Nova Era','Ingleses','88058-344','Servidão'),
(15921,'Criciúma','Nova Erechim','Santa Augusta','88805-450','Rua'),
(15922,'Chapecó','Nova Erechim','Eldorado','89810-210','Rua'),
(15923,'Joinville','Nova Erechim','Iririú','89227-460','Rua'),
(15924,'São José','Nova Esperança','Forquilhas','88107-555','Travessa'),
(15925,'Florianópolis','Nova Esperança','Capoeiras','88090-068','Rua'),
(15926,'Joinville','Nova Esperança','Iririú','89224-360','Rua'),
(15927,'Blumenau','Nova Friburgo','Petrópolis','89010-290','Rua'),
(15928,'Blumenau','Nova Guiné','Velha','89040-420','Rua'),
(15929,'Joinville','Nova República','Itinga','89235-430','Rua'),
(15930,'Lages','Nova Trento','Petrópolis','88505-336','Rua'),
(15931,'Blumenau','Nova Trento','Garcia','89021-130','Rua'),
(15932,'Criciúma','Nova Trento','Paulo de Frontin','88810-412','Rua'),
(15933,'Brusque','Nova Trento','Azambuja','88353-401','Rua'),
(15934,'Brusque','Nova Trento','Primeiro de Maio','88353-400','Rua'),
(15935,'Joinville','Nova Trento','Bom Retiro','89222-510','Rua'),
(15936,'Itajaí','Nova Trento','São Vicente','88309-460','Rua'),
(15937,'Palhoça','Nova Veneza','Passa Vinte','88133-050','Rua'),
(15938,'Blumenau','Nova Veneza','Itoupava Seca','89012-086','Rua'),
(15939,'Joinville','Nova Veneza','Jarivatuba','89230-305','Rua'),
(15940,'Blumenau','Nova Vila','Velha','89046-257','Rua'),
(15941,'Blumenau','Nova Zelândia','Itoupavazinha','89066-391','Rua'),
(15942,'Florianópolis','Nove das Areias','Tapera','88049-353','Servidão'),
(15943,'Blumenau','Nove de Agosto','Itoupava Norte','89052-420','Rua'),
(15944,'São José','Nove de Julho','Ipiranga','88111-380','Rua'),
(15945,'Palhoça','Nove de Julho','Aririu','88134-440','Rua'),
(15946,'Joinville','Nove de Março','Centro','89201-400','Rua'),
(15947,'Blumenau','Novo Hamburgo','Asilo','89037-140','Rua'),
(15948,'Palhoça','Novo Horizonte','Passa Vinte','88132-020','Rua'),
(15949,'Florianópolis','Novo Horizonte','Ingleses','88058-038','Servidão'),
(15950,'Florianópolis','Novo Horizonte','Capoeiras','88090-067','Rua'),
(15951,'Blumenau','Novo México','Itoupavazinha','89066-794','Rua'),
(15952,'Blumenau','Novo Milênio','Velha','89032-328','Rua'),
(15953,'Joinville','Novos Horizontes','COMASA','89228-480','Rua'),
(15954,'Lages','Nulo Beccari','Jardim Panorâmico','88524-030','Rua'),
(15955,'Florianópolis','Nunes','Campeche','88063-340','Servidão'),
(15956,'Florianópolis','Nunes Machado','Centro','88010-460','Rua'),
(15957,'Florianópolis','Nunes Silveira','Rio Vermelho','88060-221','Servidão'),
(15958,'Chapecó','O','Efapi','89809-798','Rua'),
(15959,'Chapecó','O','Efapi','89809-515','Rua'),
(15960,'Florianópolis','Oadi Marcelino','José Mendes','88045-070','Rua'),
(15961,'Criciúma','Oadi Matheus Silvano','Maria Céu','88810-330','Rua'),
(15962,'Joinville','Oásis','Boa Vista','89227-760','Rua'),
(15963,'Joinville','Óbidos','Boa Vista','89206-800','Rua'),
(15964,'Joinville','Oceano Atlântico','Itinga','89235-415','Rua'),
(15965,'Joinville','Oceano Índico','Itinga','89235-455','Rua'),
(15966,'Joinville','Oceano Pacífico','Itinga','89235-413','Rua'),
(15967,'Palhoça','Ocidente','Passa Vinte','88132-110','Rua'),
(15968,'Criciúma','Oclenes Manoel da Conceição','Vila São José','88818-648','Rua'),
(15969,'Joinville','Octacílio José de Souza','Jarivatuba','89231-161','Rua'),
(15970,'Joinville','Octacílio Ribeiro Vieira','Itinga','89232-260','Rua'),
(15971,'Joinville','Octantis','Jardim Paraíso','89226-544','Rua'),
(15972,'Blumenau','Octaviano Ramos','Asilo','89035-110','Rua'),
(15973,'Criciúma','Octávio Fontana','São Simão','88811-460','Rua'),
(15974,'Florianópolis','Octávio Lebarbenchon','Córrego Grande','88037-290','Rua'),
(15975,'Criciúma','Octávio Pavan','Coloninha Zilli','88810-308','Rua'),
(15976,'Joinville','Octávio Torres','São Marcos','89214-160','Servidão'),
(15977,'Blumenau','Odair Gripa','Progresso','89027-121','Rua'),
(15978,'Joinville','Odair Marcelo Vieira','Morro do Meio','89215-340','Rua'),
(15979,'Itajaí','Odair Silva da Rosa','São João','88305-155','Rua'),
(15980,'Criciúma','Odécia S . Souza','Rio Maina','88817-385','Rua'),
(15981,'Criciúma','Odécia S. Souza','Rio Maina','88817-375','Rua'),
(15982,'Lages','Odelmiro Mezzalira','Triângulo','88504-373','Rua'),
(15983,'Florianópolis','Odeni Pracendino de Fragas','Barra da Lagoa','88061-382','Servidão'),
(15984,'Joinville','Odete de Souza','Ademar Garcia','89230-612','Rua'),
(15985,'Florianópolis','Odete Maria Pereira','Rio Tavares','88048-030','Rua'),
(15986,'Itajaí','Odílio Garcia','Cordeiros','88310-181','Rua'),
(15987,'Itajaí','Odílio Garcia','Cordeiros','88310-180','Rua'),
(15988,'Itajaí','Odílio Pereira','Carvalho','88307-297','Rua'),
(15989,'Florianópolis','Odilon Bartolomeu','Barra da Lagoa','88061-215','Rua'),
(15990,'Tubarão','Odilon da Silva Alves','São João (Margem Esquerda)','88708-455','Via'),
(15991,'Lages','Odilon R. dos Santos','Universitário','88509-395','Rua'),
(15992,'Joinville','Odilon Rocha Ferreira','Iririú','89224-424','Rua'),
(15993,'Blumenau','Odir César Vicentini','Velha','89032-303','Rua'),
(15994,'Criciúma','Odonel Bianchi','Santa Augusta','88805-265','Rua'),
(15995,'Joinville','Oflábio Arceno','Santo Antônio','89218-142','Rua'),
(15996,'Florianópolis','Oge Fortkamp','Trindade','88036-610','Rua'),
(15997,'Blumenau','Oiapoque','Valparaíso','89023-110','Rua'),
(15998,'Brusque','Oito de Dezembro','Limoeiro','88356-455','Rua'),
(15999,'Blumenau','Oito de Janeiro','Asilo','89037-705','Rua'),
(16000,'Lages','Oito de Março','Universitário','88509-085','Praça'),
(16001,'Blumenau','Oito de Outubro','Fidélis','89060-255','Rua'),
(16002,'Brusque','Oito de Outubro','Limoeiro','88356-400','Rua'),
(16003,'São José','Olaires Maria dos Santos','Ipiranga','88111-685','Servidão'),
(16004,'Blumenau','Olampio Tomás da Silva','Asilo','89037-236','Rua'),
(16005,'Jaraguá do Sul','Olanda Ruth Rohweder','João Pessoa','89257-560','Rua'),
(16006,'Tubarão','Olandino Bernardino da Silva','Oficinas','88702-070','Rua'),
(16007,'Joinville','Olaria','Floresta','89211-360','Rua'),
(16008,'Joinville','Olávio Brito','Iririú','89225-015','Servidão'),
(16009,'Palhoça','Olavo Bilac','Brejarú','88133-350','Rua'),
(16010,'Lages','Olavo Bilac','Penha','88525-540','Rua'),
(16011,'Blumenau','Olavo Bilac','Velha','89036-710','Rua'),
(16012,'Joinville','Olavo Bilac','Pirabeiraba','89239-100','Rua'),
(16013,'Jaraguá do Sul','Olavo Bilac','Vieiras','89257-160','Rua'),
(16014,'Itajaí','Olavo Bilac','São Vicente','88309-440','Rua'),
(16015,'Florianópolis','Olavo Bilac','Estreito','88070-820','Rua'),
(16016,'Chapecó','Olavo Bilac - E','Jardim América','89803-103','Rua'),
(16017,'Chapecó','Olavo Bilac - E','São Cristóvão','89803-100','Rua'),
(16018,'Chapecó','Olavo Bilac - E','São Cristóvão','89803-101','Rua'),
(16019,'Chapecó','Olavo Bilac - E','Jardim América','89803-102','Rua'),
(16020,'Chapecó','Olavo Bilac - E','São Cristóvão','89803-098','Rua'),
(16021,'Criciúma','Olavo de Assis Sartori','Cruzeiro do Sul','88811-080','Rua'),
(16022,'Chapecó','Olavo Dias de Castro','Passo dos Fortes','89805-769','Rua'),
(16023,'Florianópolis','Olavo Hermógenes Coelho','Barra da Lagoa','88061-065','Travessa'),
(16024,'Palhoça','Olavo João Espíndola','Barra do Aririú','88134-350','Rua'),
(16025,'Itajaí','Olavo Murilo Seara','São Vicente','88308-450','Rua'),
(16026,'Florianópolis','Olavo Valentin Garcia','Ingleses','88058-459','Rua'),
(16027,'Blumenau','Oldebert Bratfisch','Itoupava Central','89066-185','Rua'),
(16028,'Florianópolis','Olegário da Silva Ramos','Capoeiras','88090-090','Rua'),
(16029,'Itajaí','Olegário de Souza Júnior','Centro','88304-045','Rua'),
(16030,'Lages','Olegário Mariano','Conta Dinheiro','88520-220','Rua'),
(16031,'Florianópolis','Olegário Pereira','Cachoeira do Bom Jesus','88056-435','Rua'),
(16032,'Itajaí','Olga das Neves Montibeller','Cordeiros','88310-210','Rua'),
(16033,'Jaraguá do Sul','Olga Erdmann','Barra do Rio Cerro','89260-396','Rua'),
(16034,'Jaraguá do Sul','Olga Feldmann Ullrich','Barra do Rio Cerro','89260-020','Rua'),
(16035,'Blumenau','Olga Fumagali','Ponta Aguda','89051-320','Rua'),
(16036,'Itajaí','Olga Germano Pereira','Carvalho','88307-630','Rua'),
(16037,'Blumenau','Olga Hadlich','Progresso','89027-450','Rua'),
(16038,'Blumenau','Olga Krutzsch','Itoupava Norte','89053-073','Rua'),
(16039,'Florianópolis','Olga Lacerda','Saco Grande','88032-335','Servidão'),
(16040,'Itajaí','Olga Mussi Dietrich','São Judas','88307-050','Rua'),
(16041,'Blumenau','Olga Nilita Felício','Velha','89041-595','Rua'),
(16042,'Blumenau','Olga Pfiffer','Progresso','89027-640','Rua'),
(16043,'Joinville','Olga Trusz Sboinski','Itinga','89235-850','Rua'),
(16044,'Florianópolis','Olibio Corrêa de Souza','Armação','88066-455','Servidão'),
(16045,'Joinville','Olíbio de Oliveira','Itinga','89232-120','Rua'),
(16046,'Palhoça','Olíbio Silveira','Centro','88131-180','Rua'),
(16047,'Criciúma','Olímpia Bernardina da Silva','Mineira Nova','88806-470','Rua'),
(16048,'Brusque','Olímpio de Souza Pitanga','Maluche','88354-310','Rua'),
(16049,'Itajaí','Olímpio Manoel Cabral','Santa Clara','88306-792','Rua'),
(16050,'Florianópolis','Olímpio Manoel da Costa','Canasvieiras','88054-640','Servidão'),
(16051,'Itajaí','Olímpio Miranda Júnior','Centro','88301-080','Rua'),
(16052,'Florianópolis','Olímpio Nelson Silveira','Armação','88066-298','Servidão'),
(16053,'Lages','Olímpio Sales de Oliveira','Ferrovia','88509-730','Rua'),
(16054,'Palhoça','Olímpio Santana Martins','Centro','88131-220','Rua'),
(16055,'Chapecó','Olinda','Palmital','89814-520','Rua'),
(16056,'Blumenau','Olinda','Garcia','89022-310','Rua'),
(16057,'Joinville','Olinda','Boa Vista','89206-240','Rua'),
(16058,'Florianópolis','Olinda Celestina Lacerda','Carianos','88047-670','Rua'),
(16059,'Florianópolis','Olinda Rosa da Conceição','Ingleses','88058-336','Rua'),
(16060,'Florianópolis','Olindina Alves Pereira','Centro','88020-095','Travessa'),
(16061,'Florianópolis','Olindina Lídia da Silva','Agronômica','88025-219','Servidão'),
(16062,'Florianópolis','Olindina Vieira dos Santos','Ingleses','88058-005','Travessa'),
(16063,'Itajaí','Olindio Rodolfo de Souza','São João','88304-230','Rua'),
(16064,'Blumenau','Olindo de Novais','Salto Norte','89070-555','Rua'),
(16065,'Criciúma','Olindo Frenhani','São Marcos','88819-755','Rua'),
(16066,'Joinville','Olindo João Dias','Jarivatuba','89230-330','Rua'),
(16067,'Criciúma','Olinto de Souza','Rio Maina','88818-585','Rua'),
(16068,'Chapecó','Olinto João Batista Battiston','Jardim Itália','89802-073','Servidão'),
(16069,'Florianópolis','Oliveira','Rio Tavares','88048-435','Servidão'),
(16070,'Florianópolis','Oliveira','Rio Vermelho','88060-403','Servidão'),
(16071,'Florianópolis','Oliveira','Cachoeira do Bom Jesus','88056-398','Servidão'),
(16072,'Tubarão','Oliveira Lima','Comasa (COHAB)','88706-370','Travessa'),
(16073,'São José','Olivério Sangaletti','Forquilhas','88107-255','Rua'),
(16074,'Jaraguá do Sul','Olívia Chiodini Pradi','Jaraguá Esquerdo','89253-440','Rua'),
(16075,'Florianópolis','Olívio Amorim','Centro','88020-090','Jardim'),
(16076,'Criciúma','Olívio Antunes Correia','Santo Antônio','88809-500','Rua'),
(16077,'Jaraguá do Sul','Olívio Domingos Brugnago','Vila Nova','89259-260','Rua'),
(16078,'Tubarão','Olivio José Bressan','Oficinas','88702-413','Rua'),
(16079,'Blumenau','Olívio Licínio Machado','Itoupava Central','89062-085','Rua'),
(16080,'Criciúma','Olívio Magenis','São Marcos','88819-770','Rua'),
(16081,'Joinville','Olívio Menestrina','Vila Nova','89237-130','Rua'),
(16082,'Chapecó','Olivo Lago','Quedas do Palmital','89815-200','Rua'),
(16083,'Florianópolis','Olvalino Vergílio Sagaz','Barra da Lagoa','88061-005','Rua'),
(16084,'Florianópolis','Olvide João Marafon','Itacorubi','88034-585','Rua'),
(16085,'Florianópolis','Olympio da Silva','Pantanal','88040-220','Rua'),
(16086,'Criciúma','Olympio P. da Motta','Centro','88802-460','Rua'),
(16087,'Lages','Olyntho D''Avila Mesquita','Santa Clara','88513-465','Rua'),
(16088,'Jaraguá do Sul','Onélia Horst','Vila Lenzi','89252-370','Rua'),
(16089,'Florianópolis','Onestino Francisco da Silva','Capoeiras','88070-555','Rua'),
(16090,'Blumenau','Onildo Grahl','Velha','89046-498','Rua'),
(16091,'São José','Onildo Ricardo dos Santos','Ponta de Baixo','88104-233','Rua'),
(16092,'Itajaí','Ônix','Cordeiros','88310-270','Rua'),
(16093,'Criciúma','Onofre Bernardino Lourenço','Metropolitana','88819-010','Rua'),
(16094,'Lages','Onofre de Oliveira Ramos','São Miguel','88525-110','Rua'),
(16095,'Itajaí','Onofre José Corrêa','São Vicente','88309-425','Rua'),
(16096,'Joinville','Onofrio Benevenutti','Vila Nova','89237-440','Rua'),
(16097,'Criciúma','Onofrio Búrigo','Mina Brasil','88810-206','Rua'),
(16098,'Joinville','Onofrio David Braga','Jarivatuba','89231-264','Rua'),
(16099,'Brusque','Onze de Fevereiro','Limoeiro','88356-465','Rua'),
(16100,'Blumenau','Onze de Julho','Velha','89040-492','Rua'),
(16101,'São José','Onze de Junho','Barreiros','88110-020','Rua'),
(16102,'Blumenau','Onze de Junho','Itoupava Norte','89052-290','Rua'),
(16103,'Itajaí','Onze de Junho','Fazenda','88301-660','Rua'),
(16104,'Joinville','Onze de Novembro','Pirabeiraba','89239-103','Rua'),
(16105,'Chapecó','Onze Horas','Efapi','89809-704','Rua'),
(16106,'Joinville','Ophiuchus','Jardim Paraíso','89226-702','Rua'),
(16107,'Jaraguá do Sul','Orandina Coelho Emckemaier','Tifa Martins','89253-778','Rua'),
(16108,'São José','Orcí Jovêncio Inácio','Forquilhas','88107-265','Rua'),
(16109,'Criciúma','Orestes Barbosa','Princesa Isabel','88809-150','Rua'),
(16110,'Joinville','Orestes Girardi','Vila Nova','89237-145','Rua'),
(16111,'Joinville','Orestes Guimarães','Centro','89204-060','Rua'),
(16112,'Jaraguá do Sul','Orestes Tecila','Amizade','89255-825','Rua'),
(16113,'Lages','Orgilio Rocha de Lima','Maria Luiza','88519-205','Rua'),
(16114,'Brusque','Orídes Schwartz','Guarani','88350-500','Rua'),
(16115,'Blumenau','Orídio Martins','Itoupavazinha','89074-335','Rua'),
(16116,'Palhoça','Oriente','Passa Vinte','88132-130','Rua'),
(16117,'Criciúma','Orindo Zaccaron','Centro','88801-620','Rua'),
(16118,'Blumenau','Orion','Asilo','89037-512','Rua'),
(16119,'Joinville','Órion','Jardim Paraíso','89226-704','Rua'),
(16120,'Florianópolis','Orival Marinho','Trindade','88036-345','Travessa'),
(16121,'São José','Orivaldo Martins','Picadas do Norte','88106-687','Rua'),
(16122,'Blumenau','Orlandina Vicente Dias','Itoupava Norte','89052-040','Rua'),
(16123,'Tubarão','Orlandino Passarela','São Cristóvão','88703-348','Via'),
(16124,'Joinville','Orlando','Itinga','89235-605','Rua'),
(16125,'Criciúma','Orlando Alfredo Vilaim','Metropolitana','88819-008','Rua'),
(16126,'Florianópolis','Orlando Carioni','Lagoa da Conceição','88062-035','Rua'),
(16127,'Florianópolis','Orlando Chaplin','Barra da Lagoa','88061-050','Rua'),
(16128,'Palhoça','Orlando Correia Bruchado','Aririú da Formiga','88134-750','Rua'),
(16129,'Florianópolis','Orlando de Assis Corrêa','Trindade','88036-682','Jardim'),
(16130,'Palhoça','Orlando de Souza','Rio Grande','88131-768','Rua'),
(16131,'São José','Orlando Frederico dos Santos','Roçado','88108-290','Servidão'),
(16132,'Brusque','Orlando Imhof','São Pedro','88351-773','Rua'),
(16133,'Joinville','Orlando Jair Veiga','Costa e Silva','89217-480','Servidão'),
(16134,'Blumenau','Orlando João Laux','Testo Salto','89074-610','Rua'),
(16135,'Tubarão','Orlando João Medeiros','Passo do Gado','88706-207','Rua'),
(16136,'Lages','Orlando Jorge Binder','Universitário','88509-330','Rua'),
(16137,'Brusque','Orlando José Schaefer','São Luiz','88351-120','Rua'),
(16138,'Florianópolis','Orlando Linhares','Coloninha','88090-370','Rua'),
(16139,'São José','Orlando Odilio Koerich','Picadas do Sul','88106-102','Rua'),
(16140,'Florianópolis','Orlando Odilio Koerich','Jardim Atlântico','88095-152','Rua'),
(16141,'Florianópolis','Orlando Phillipi','Saco Grande','88032-700','Rua'),
(16142,'Lages','Orlando Pocai','Brusque','88503-015','Rua'),
(16143,'Lages','Orlando Ribeiro Schmidt','Centenário','88512-345','Rua'),
(16144,'São José','Orlando Silva','Roçado','88108-240','Rua'),
(16145,'Chapecó','Orlando Silva','Passo dos Fortes','89805-740','Rua'),
(16146,'Joinville','Orlando Silva','COMASA','89228-230','Rua'),
(16147,'Palhoça','Orlando Tancredo','Centro','88131-210','Rua'),
(16148,'Florianópolis','Orlando Teixeira','Cachoeira do Bom Jesus','88056-735','Rua'),
(16149,'Joinville','Orlando Torres','Iririú','89225-275','Rua'),
(16150,'Itajaí','Orlando Wippel','São Vicente','88309-190','Rua'),
(16151,'Blumenau','Orlando Zimmermann','Asilo','89031-331','Rua'),
(16152,'Lages','Orleans','Petrópolis','88505-246','Rua'),
(16153,'Palhoça','Orleans','Passa Vinte','88133-120','Rua'),
(16154,'Criciúma','Orleans','Paulo de Frontin','88810-310','Rua'),
(16155,'Blumenau','Orleans','Velha','89036-220','Rua'),
(16156,'Itajaí','Orleans','São Vicente','88309-605','Rua'),
(16157,'Joinville','Orleans','América','89204-580','Rua'),
(16158,'Florianópolis','Orleans','Ingleses','88058-694','Servidão'),
(16159,'Joinville','Orleans de Bragança','Boa Vista','89205-220','Rua'),
(16160,'Lages','Orli Bianchini','Santa Clara','88513-045','Rua'),
(16161,'Lages','Orli da Conceição Souza','Morro do Posto','88505-020','Rua'),
(16162,'Palhoça','Orly João da Silveira','Brejarú','88133-595','Rua'),
(16163,'Florianópolis','Ormando Corsini','Agronômica','88025-353','Rua'),
(16164,'Joinville','Orós','Aventureiro','89225-055','Rua'),
(16165,'Palhoça','Orquídeas','Praia de Fora','88138-749','Rua'),
(16166,'Joinville','Ortílio Leandro dos Santos','Itaum','89232-398','Rua'),
(16167,'Blumenau','Osasco','Valparaíso','89026-010','Rua'),
(16168,'Chapecó','Osasco','Boa Vista','89806-550','Rua'),
(16169,'Joinville','Oscar A. Schneider','Atiradores','89203-040','Rua'),
(16170,'Joinville','Oscar Alfredo Júlio Bohn','Santa Catarina','89233-192','Rua'),
(16171,'Lages','Oscar Amâncio Ramos','Centro','88502-155','Rua'),
(16172,'Lages','Oscar Antunes da Silva','Santa Cândida','88514-524','Rua'),
(16173,'Blumenau','Oscar Barg','Itoupavazinha','89066-563','Rua'),
(16174,'Blumenau','Oscar Burger','Valparaíso','89023-785','Rua'),
(16175,'Brusque','Oscar Carlos Muller','Centro','88353-175','Rua'),
(16176,'Blumenau','Oscar Dickmann','Itoupavazinha','89066-550','Rua'),
(16177,'Joinville','Oscar Eberhardt','Pirabeiraba','89239-085','Rua'),
(16178,'Lages','Oscar Egídio Wagner','Copacabana','88504-365','Praça'),
(16179,'Jaraguá do Sul','Oscar Ehlert','Chico de Paula','89254-836','Rua'),
(16180,'Blumenau','Oscar Ewald','Itoupava Seca','89030-330','Rua'),
(16181,'Joinville','Oscar Fischer','Aventureiro','89226-210','Rua'),
(16182,'São José','Oscar Francisco Schmidt','Ponta de Baixo','88104-250','Rua'),
(16183,'Blumenau','Oscar Freitas','Itoupava Central','89066-605','Rua'),
(16184,'Blumenau','Oscar Germano Scheurich','Itoupava Norte','89052-340','Rua'),
(16185,'Blumenau','Oscar Gross','Victor Konder','89012-072','Rua'),
(16186,'Florianópolis','Oscar Gustavo da Silva','Ribeirão da Ilha','88064-640','Rua'),
(16187,'Brusque','Oscar Habitzreuter','São Pedro','88351-185','Rua'),
(16188,'Blumenau','Oscar Holz','Itoupavazinha','89066-540','Rua'),
(16189,'Blumenau','Oscar Holz','Itoupavazinha','89070-510','Rua'),
(16190,'Florianópolis','Oscar João Costa','Saco Grande','88030-321','Servidão'),
(16191,'Blumenau','Oscar João Krieck','Velha','89036-090','Rua'),
(16192,'Blumenau','Oscar João Kuehlewein','Fortaleza','89057-530','Rua'),
(16193,'Chapecó','Oscar José Negrão','Líder','89805-310','Rua'),
(16194,'Joinville','Oscar Kasulke','Nova Brasília','89214-710','Servidão'),
(16195,'Blumenau','Oscar Krug','Progresso','89026-730','Rua'),
(16196,'Lages','Oscar L. Fernandes','São Francisco','88506-570','Rua'),
(16197,'Brusque','Oscar Maluche','Maluche','88354-045','Rua'),
(16198,'Palhoça','Oscar Martinho Ribeiro','Praia de Fora','88138-370','Rua'),
(16199,'Itajaí','Oscar Martins da Silva','São Vicente','88308-320','Rua'),
(16200,'Jaraguá do Sul','Oscar Mohr','Centro','89251-570','Rua'),
(16201,'Joinville','Oscar P. Scholz','Glória','89217-275','Rua'),
(16202,'Blumenau','Oscar Paulo','Velha','89042-260','Rua'),
(16203,'Criciúma','Oscar Pedro Mariano','Nossa Senhora da Salete','88815-530','Rua'),
(16204,'Joinville','Oscar Pinheiro','Itinga','89235-288','Rua'),
(16205,'Itajaí','Oscar Praun Rodrigues','Fazenda','88302-215','Rua'),
(16206,'Florianópolis','Oscar Raul da Silva','Trindade','88036-645','Servidão'),
(16207,'Jaraguá do Sul','Oscar Riegel','Tifa Martins','89253-772','Rua'),
(16208,'Blumenau','Oscar Rolow','Itoupava Norte','89052-273','Rua'),
(16209,'Joinville','Oscar Rosas','Costa e Silva','89220-320','Rua'),
(16210,'Jaraguá do Sul','Oscar Schneider','Jaraguá Noventa e Nove','89260-640','Rua'),
(16211,'Joinville','Oscar Schwartz','São Marcos','89203-320','Rua'),
(16212,'Florianópolis','Oscar Silva','Saco dos Limões','88045-107','Servidão'),
(16213,'Itajaí','Oscar Silva Justino','São Vicente','88308-612','Rua'),
(16214,'São José','Oscar Teodoro da Silva','Praia Comprida','88103-710','Rua'),
(16215,'Blumenau','Oscar Wippel','Progresso','89026-720','Rua'),
(16216,'São José','Oscarlino Romão Weber','Areias','88113-150','Rua'),
(16217,'Blumenau','Oskar Kluger','Valparaíso','89023-480','Rua'),
(16218,'Chapecó','Oslo','Passo dos Fortes','89805-110','Travessa'),
(16219,'Itajaí','Osmar Antônio Corrêa','São Vicente','88312-285','Rua'),
(16220,'São José','Osmar Benjamim Rosa','Campinas','88101-002','Servidão'),
(16221,'São José','Osmar Celso Koerich','Kobrasol','88102-321','Praça'),
(16222,'Tubarão','Osmar Cordeiro','Dehon','88704-079','Rua'),
(16223,'Joinville','Osmar Eloy Meira','Itinga','89233-630','Rua'),
(16224,'Chapecó','Osmar Fontes Guimarães','Vila Real','89805-832','Rua'),
(16225,'Joinville','Osmar Galdino Fagundes','Paranaguamirim','89231-775','Rua'),
(16226,'Itajaí','Osmar Jordino Alexandre','São Vicente','88308-520','Rua'),
(16227,'Blumenau','Osmar José dos Santos','Itoupavazinha','89066-602','Rua'),
(16228,'Blumenau','Osmar Krieser','Testo Salto','89074-635','Rua'),
(16229,'Criciúma','Osmar Marcelo','Boa Vista','88805-615','Rua'),
(16230,'Itajaí','Osmar Nunes','São João','88304-520','Rua'),
(16231,'São José','Osmar Schutz','Fazenda Santo Antônio','88104-450','Rua'),
(16232,'Palhoça','Osmar Sotero Martins','Centro','88130-835','Rua'),
(16233,'Florianópolis','Osmar Vidal','Pantanal','88040-080','Rua'),
(16234,'São José','Osmar Vidal de Andrade','Fazenda Santo Antônio','88104-566','Rua'),
(16235,'Joinville','Osmar Welter','Santa Catarina','89212-570','Rua'),
(16236,'Itajaí','Osni Antônio Correa','São Vicente','88312-240','Rua'),
(16237,'Jaraguá do Sul','Osni Antônio Pradi','Jaraguá Esquerdo','89253-460','Rua'),
(16238,'Joinville','Osni B. Borges','Jarivatuba','89229-574','Rua'),
(16239,'Joinville','Osni Câmara da Silva','Morro do Meio','89215-300','Rua'),
(16240,'São José','Osni Cerqueira Lima','Praia Comprida','88103-620','Rua'),
(16241,'Lages','Osni de Medeiros Régis','Santa Catarina','88512-615','Rua'),
(16242,'Lages','Osni Duarte','São Miguel','88525-190','Rua'),
(16243,'Florianópolis','Osni Ferreira','Saco Grande','88032-312','Praça'),
(16244,'Joinville','Osni Garcia','Bucarein','89202-308','Rua'),
(16245,'Blumenau','Osni Jensen','Salto Norte','89065-280','Rua'),
(16246,'São José','Osni João Vieira','Campinas','88101-270','Rua'),
(16247,'Palhoça','Osni José de Souza','São Sebastião','88136-080','Rua'),
(16248,'Itajaí','Osni José Jacinto','São Vicente','88309-160','Rua'),
(16249,'Florianópolis','Osni Manoel Ricardo','Ingleses','88058-112','Travessa'),
(16250,'Itajaí','Osni Mello','Nossa Senhora de Guadalupe','88306-150','Rua'),
(16251,'Florianópolis','Osni Melo','Estreito','88075-590','Rua'),
(16252,'São José','Osni Porto Santos','Centro','88103-034','Rua'),
(16253,'Florianópolis','Osni Régis','Pântano do Sul','88067-375','Rua'),
(16254,'Lages','Osni Rodolfo','Santa Catarina','88512-605','Rua'),
(16255,'Joinville','Osnildo Bepller','Jarivatuba','89231-101','Rua'),
(16256,'Brusque','Osnildo da Silva','Maluche','88354-290','Rua'),
(16257,'Blumenau','Osnildo de Oliveira','Velha','89032-600','Rua'),
(16258,'Florianópolis','Osnildo Leôncio Duarte','Armação','88066-575','Servidão'),
(16259,'São José','Osnivalter José Pereira','Picadas do Norte','88106-697','Servidão'),
(16260,'Lages','Osório do Valle','Ferrovia','88526-460','Rua'),
(16261,'Lages','Osório Duque Estrada','São Francisco','88506-490','Rua'),
(16262,'Florianópolis','Ostácio Fernando da Silva','Ingleses','88058-181','Servidão'),
(16263,'Joinville','Osvaldir A. Lopes','Itinga','89232-135','Rua'),
(16264,'Itajaí','Osvaldir Cardoso','Imaruí','88305-597','Rua'),
(16265,'Florianópolis','Osvaldo Adeodato da Silva','Ingleses','88058-471','Servidão'),
(16266,'São José','Osvaldo Alfredo dos Santos','Roçado','88108-273','Servidão'),
(16267,'Florianópolis','Osvaldo Andrade e Silva','Campeche','88063-240','Servidão'),
(16268,'Criciúma','Osvaldo Aranha','Centro','88802-130','Rua'),
(16269,'Joinville','Osvaldo Arlindo da Rocha','Itaum','89232-392','Rua'),
(16270,'Blumenau','Osvaldo Augusto Athayde','Asilo','89037-013','Rua'),
(16271,'Itajaí','Osvaldo Becker','São Vicente','88309-050','Rua'),
(16272,'Blumenau','Osvaldo Berndt','Bom Retiro','89010-660','Rua'),
(16273,'Lages','Osvaldo Berres','Triângulo','88504-377','Rua'),
(16274,'Itajaí','Osvaldo Bertemes','Fazenda','88306-018','Rua'),
(16275,'Joinville','Osvaldo Bittelbrunn','Fátima','89229-128','Rua'),
(16276,'Blumenau','Osvaldo Bruno Werplotz','Velha','89046-100','Rua'),
(16277,'Florianópolis','Osvaldo Bulcão Viana','Centro','88015-345','Praça'),
(16278,'Criciúma','Osvaldo Búrigo','Santos Dumont','88804-580','Rua'),
(16279,'Lages','Osvaldo Cabral','São Miguel','88525-010','Rua'),
(16280,'Florianópolis','Osvaldo Calixto de Lima','Saco Grande','88030-540','Rua'),
(16281,'Blumenau','Osvaldo Christen','Asilo','89035-150','Rua'),
(16282,'Florianópolis','Osvaldo Climaco','Ingleses','88058-670','Rua'),
(16283,'São José','Osvaldo Corrêa de Andrade','Nossa Senhora do Rosário','88110-636','Rua'),
(16284,'Itajaí','Osvaldo Correa de Mendonça','Fazenda','88302-455','Rua'),
(16285,'Tubarão','Osvaldo Cruz','Centro','88701-060','Rua'),
(16286,'São José','Osvaldo Cruz','Picadas do Norte','88106-735','Rua'),
(16287,'Lages','Osvaldo Cruz','Centro','88501-460','Rua'),
(16288,'Lages','Osvaldo Cruz','Centro','88502-010','Rua'),
(16289,'Criciúma','Osvaldo Cruz','Cruzeiro do Sul','88811-190','Rua'),
(16290,'Florianópolis','Osvaldo Cruz','Balneário','88075-270','Rua'),
(16291,'Joinville','Osvaldo Cruz','Boa Vista','89205-240','Rua'),
(16292,'Itajaí','Osvaldo Cruz','Costa Cavalcanti','88310-600','Rua'),
(16293,'Chapecó','Osvaldo Cruz - E','São Cristóvão','89803-360','Rua'),
(16294,'Chapecó','Osvaldo Cruz - E','São Cristóvão','89804-050','Rua'),
(16295,'Chapecó','Osvaldo Cruz - E','São Cristóvão','89804-051','Rua'),
(16296,'Chapecó','Osvaldo Cruz - E','São Cristóvão','89803-361','Rua'),
(16297,'Itajaí','Osvaldo Cunha','São Vicente','88308-687','Rua'),
(16298,'Florianópolis','Osvaldo da Rocha Pires','Sambaqui','88051-145','Rua'),
(16299,'Blumenau','Osvaldo de Andrade','Fidélis','89060-200','Rua'),
(16300,'Florianópolis','Osvaldo de Oliveira','Estreito','88070-180','Rua'),
(16301,'Florianópolis','Osvaldo de Oliveira','Estreito','88070-182','Praça'),
(16302,'São José','Osvaldo dos Santos Machado','Picadas do Norte','88106-547','Rua'),
(16303,'Florianópolis','Osvaldo Duarte Braga','Santa Mônica','88035-450','Rua'),
(16304,'Palhoça','Osvaldo Espíndola','Barra do Aririú','88134-401','Rua'),
(16305,'Florianópolis','Osvaldo Felisbino Ferreira','Pântano do Sul','88067-390','Travessa'),
(16306,'Florianópolis','Osvaldo Francisco da Silva','Armação','88066-510','Servidão'),
(16307,'Joinville','Osvaldo Galiza','Espinheiros','89228-835','Rua'),
(16308,'Jaraguá do Sul','Osvaldo Glatz','Vila Nova','89259-120','Rua'),
(16309,'Blumenau','Osvaldo Gomes','Itoupavazinha','89074-375','Rua'),
(16310,'Criciúma','Osvaldo Gomes','São Francisco','88805-540','Rua'),
(16311,'Brusque','Osvaldo Hassmann','Guarani','88350-678','Rua'),
(16312,'São José','Osvaldo Hermenegildo da Rosa','Centro','88103-214','Servidão'),
(16313,'Florianópolis','Osvaldo Hipólito da Silva','Jardim Atlântico','88095-610','Rua'),
(16314,'Criciúma','Osvaldo Hulse','Pio Corrêa','88811-590','Rua'),
(16315,'São José','Osvaldo João de Farias','Picadas do Norte','88106-639','Rua'),
(16316,'Joinville','Osvaldo Joenck','Morro do Meio','89215-105','Rua'),
(16317,'Florianópolis','Osvaldo Liberato de Carvalho','Capoeiras','88090-075','Servidão'),
(16318,'Lages','Osvaldo Madruga da Rosa','Promorar','88514-195','Rua'),
(16319,'Brusque','Osvaldo Mafezzolli','Maluche','88355-285','Rua'),
(16320,'Florianópolis','Osvaldo Manoel Gonçalves','Rio Tavares','88048-407','Servidão'),
(16321,'Blumenau','Osvaldo Mantau','Velha','89036-075','Rua'),
(16322,'Blumenau','Osvaldo Meuche','Salto Norte','89070-210','Rua'),
(16323,'Lages','Osvaldo Muniz','Santa Helena','88504-550','Rua'),
(16324,'Brusque','Osvaldo Niebuhr','Nova Brasília','88352-191','Rua'),
(16325,'Brusque','Osvaldo Niebuhr','Santa Rita','88352-190','Rua'),
(16326,'Itajaí','Osvaldo Pereira','Nossa Senhora de Guadalupe','88306-250','Rua'),
(16327,'Tubarão','Osvaldo Pinto da Veiga','Santo Antônio de Padua','88701-831','Praça'),
(16328,'Itajaí','Osvaldo Reis','Nossa Senhora de Guadalupe','88306-001','Rodovia'),
(16329,'Itajaí','Osvaldo Reis','Nossa Senhora de Guadalupe','88306-000','Rodovia'),
(16330,'Itajaí','Osvaldo Reis','Nossa Senhora de Guadalupe','88306-002','Rodovia'),
(16331,'Itajaí','Osvaldo Reis','Santa Clara','88306-003','Rodovia'),
(16332,'Criciúma','Osvaldo Roberto Maier','Santa Bárbara','88804-060','Rua'),
(16333,'Criciúma','Osvaldo Rocha','Jardim Angélica','88804-806','Rua'),
(16334,'Florianópolis','Osvaldo Rodrigues Cabral','Centro','88015-710','Avenida'),
(16335,'Florianópolis','Osvaldo Rogério Braga','Ingleses','88058-535','Rua'),
(16336,'Florianópolis','Osvaldo Silveira','Córrego Grande','88037-720','Rua'),
(16337,'Tubarão','Osvaldo Teodorino Cardozo','Comasa (COHAB)','88706-512','Rua'),
(16338,'Jaraguá do Sul','Osvaldo Todt','Amizade','89255-725','Rua'),
(16339,'Joinville','Osvaldo Valcanaia','Paranaguamirim','89231-440','Rua'),
(16340,'Florianópolis','Osvaldo Veber','Coqueiros','88080-440','Servidão'),
(16341,'Brusque','Osvaldo Zierke','Águas Claras','88353-630','Rua'),
(16342,'Blumenau','Oswald Arno Lenz','Velha','89040-440','Rua'),
(16343,'Blumenau','Oswald Heinrich Kluge','Passo Manso','89032-440','Rua'),
(16344,'Lages','Oswaldo Aranha','Santa Catarina','88512-410','Rua'),
(16345,'Chapecó','Oswaldo Aranha - D','Centro','89801-241','Rua'),
(16346,'Chapecó','Oswaldo Aranha - E','Maria Goretti','89801-240','Rua'),
(16347,'Chapecó','Oswaldo Aranha - E','Passo dos Fortes','89805-610','Rua'),
(16348,'Chapecó','Oswaldo Aranha - E','Presidente Médici','89801-315','Rua'),
(16349,'Blumenau','Oswaldo Blaesing','Velha','89032-008','Rua'),
(16350,'Blumenau','Oswaldo Cruz','Velha','89036-490','Rua'),
(16351,'Blumenau','Oswaldo Day','Salto','89031-116','Rua'),
(16352,'Joinville','Oswaldo de Souza','Jarivatuba','89229-567','Rua'),
(16353,'Florianópolis','Oswaldo Goulart','Saco dos Limões','88045-280','Rua'),
(16354,'Joinville','Oswaldo H. Bachtold','São Marcos','89214-340','Rua'),
(16355,'Brusque','Oswaldo Heil','Nova Brasília','88352-660','Rua'),
(16356,'Blumenau','Oswaldo Hinkeldey','Garcia','89020-255','Rua'),
(16357,'Florianópolis','Oswaldo Hulse','Canasvieiras','88054-470','Rua'),
(16358,'Joinville','Oswaldo Januário','Floresta','89212-025','Servidão'),
(16359,'Blumenau','Oswaldo Olinger','Vorstadt','89015-410','Alameda'),
(16360,'Blumenau','Oswaldo Reichert','Progresso','89026-070','Rua'),
(16361,'Blumenau','Oswaldo Schatz','Glória','89025-400','Rua'),
(16362,'Joinville','Oswaldo Schlemm','Floresta','89211-140','Rua'),
(16363,'Joinville','Oswaldo Schmidt','Guanabara','89207-565','Rua'),
(16364,'Blumenau','Oswaldo Simon','Velha','89046-070','Rua'),
(16365,'Blumenau','Oswaldo Wippel','Velha','89036-135','Rua'),
(16366,'Blumenau','Oswaldo Zimmermann','Glória','89025-090','Rua'),
(16367,'Blumenau','Oswin Wachholz','Itoupava Central','89063-190','Rua'),
(16368,'Lages','Otacílio Couto','Centro','88502-060','Rua'),
(16369,'Itajaí','Otacílio da Silva Costa','Santa Clara','88306-845','Rua'),
(16370,'Lages','Otacílio Gonçalves Proença','Morro do Posto','88506-014','Praça'),
(16371,'Lages','Otacílio Granzotto','Copacabana','88504-025','Rua'),
(16372,'Tubarão','Otacílio Patrício Lima','Humaitá de Cima','88708-190','Rua'),
(16373,'Lages','Otacílio Vieira da Costa','Centro','88501-050','Rua'),
(16374,'Criciúma','Otaviano de Lucca','Paulo de Frontin','88810-342','Rua'),
(16375,'Itajaí','Otaviano Feller','São Vicente','88309-122','Rua'),
(16376,'Palhoça','Otaviano João de Souza','Barra do Aririú','88134-620','Rua'),
(16377,'Florianópolis','Otaviano Ramos','Saco dos Limões','88045-120','Rua'),
(16378,'Jaraguá do Sul','Otaviano Tissi','Nereu Ramos','89265-710','Rua'),
(16379,'Criciúma','Otávio Antônio Vicente','Próspera','88815-074','Rua'),
(16380,'Florianópolis','Otávio Armando de Brito','Trindade','88036-380','Rua'),
(16381,'São José','Otávio Baltazar de Souza','Praia Comprida','88103-640','Rua'),
(16382,'Tubarão','Otávio Belmiro','Vila Moema','88705-737','Rua'),
(16383,'Itajaí','Otávio Cesário Pereira','São Vicente','88309-301','Rua'),
(16384,'Itajaí','Otávio Cesário Pereira','São Vicente','88309-300','Rua'),
(16385,'Lages','Otávio Cordova Ramos','Promorar','88514-140','Rua'),
(16386,'Florianópolis','Otávio Cruz','Campeche','88063-620','Rua'),
(16387,'Criciúma','Otavio Cucker','Rio Maina','88818-231','Rua'),
(16388,'São José','Otávio do Patrocínio Medeiros','Nossa Senhora do Rosário','88110-612','Rua'),
(16389,'Blumenau','Otávio Domingos Serafin','Glória','89025-081','Rua'),
(16390,'Florianópolis','Otávio dos Santos','Itaguaçu','88085-375','Servidão'),
(16391,'Criciúma','Otávio Eduardo Ponciano','Paulo de Frontin','88810-320','Rua'),
(16392,'São José','Otávio F. Baldança','Nossa Senhora do Rosário','88110-646','Servidão'),
(16393,'Criciúma','Otávio Fernandes','Mineira Nova','88806-238','Rua'),
(16394,'Florianópolis','Otávio Francisco Quintino','Saco Grande','88030-425','Rua'),
(16395,'Palhoça','Otávio Garcia','Barra do Aririú','88134-380','Rua'),
(16396,'Palhoça','Otávio João Rachadel','Praia de Fora','88138-415','Rua'),
(16397,'Joinville','Otávio Mangabeira','Bom Retiro','89222-140','Rua'),
(16398,'Criciúma','Otávio Manoel de Souza','Vera Cruz','88810-166','Rua'),
(16399,'Itajaí','Otávio Muller','Carvalho','88307-610','Rua'),
(16400,'Criciúma','Otávio Perito','Mãe Luzia','88808-510','Avenida'),
(16401,'Criciúma','Otávio Rodolpho Cuker','Rio Maina','88818-225','Rua'),
(16402,'Joinville','Otávio Rosa Filho','Bom Retiro','89223-120','Rua'),
(16403,'Tubarão','Otávio Sebastião','Oficinas','88702-386','Rua'),
(16404,'Lages','Otávio Silveira Filho','Vila Nova','88503-430','Rua'),
(16405,'Joinville','Otávio Souza Pio Júnior','Jardim Iririú','89224-097','Servidão'),
(16406,'Lages','Otávio Vailatti','Guarujá','88521-005','Rua'),
(16407,'Chapecó','Otero Basso','Bela Vista','89804-420','Rua'),
(16408,'Criciúma','Othília Bussolo Stopassoli','Pio Corrêa','88811-655','Rua'),
(16409,'Chapecó','Othon Gama D''Eça','Passo dos Fortes','89805-160','Rua'),
(16410,'Joinville','Othon Mader','Nova Brasília','89213-180','Rua'),
(16411,'Blumenau','Otília Bennertz','Testo Salto','89074-060','Rua'),
(16412,'São José','Otília Conceição Rodrigues','Picadas do Sul','88106-330','Rua'),
(16413,'Tubarão','Otília da Silva Duarte','Morrotes','88704-020','Rua'),
(16414,'Itajaí','Otília Damasceno','São Vicente','88308-380','Rua'),
(16415,'Lages','Otília Fernandes Araújo','Vila Maria','88519-422','Rua'),
(16416,'São José','Otília Maria Schmidt','Ponta de Baixo','88104-270','Rua'),
(16417,'Joinville','Otília Mosca','Santa Catarina','89233-114','Rua'),
(16418,'Florianópolis','Otília Nunes dos Reis','Armação','88066-340','Servidão'),
(16419,'Blumenau','Otília Passold','Itoupava','89095-340','Rua'),
(16420,'Blumenau','Otília Santos Rosa','Asilo','89037-756','Rua'),
(16421,'Tubarão','Otília Vieira Machado','Oficinas','88702-415','Travessa'),
(16422,'Lages','Otília Zapelini','Jardim Panorâmico','88524-020','Rua'),
(16423,'Itajaí','Otílio Dalçóquio','Salseiros','88311-560','Rua'),
(16424,'Blumenau','Otílio Verdi','Asilo','89031-570','Rua'),
(16425,'Blumenau','Otílio Zancanella','Valparaíso','89023-710','Rua'),
(16426,'Blumenau','Ottília Carl Lach','Itoupava Central','89066-160','Rua'),
(16427,'Blumenau','Ottília Luiza Nunes','Fortaleza','89051-570','Rua'),
(16428,'Blumenau','Ottília Thomsen','Itoupava Seca','89030-190','Rua'),
(16429,'Blumenau','Ottilie Tribess','Fortaleza','89057-630','Rua'),
(16430,'Blumenau','Otto Abry','Asilo','89037-250','Rua'),
(16431,'Joinville','Otto Adolpho Augusto Vogelsanger','Morro do Meio','89215-010','Rua'),
(16432,'Joinville','Otto Albano Ganzemuller','Vila Nova','89237-630','Rua'),
(16433,'Blumenau','Otto Anlauf Júnior','Salto Norte','89065-345','Rua'),
(16434,'Joinville','Otto Arno Schwartz','Costa e Silva','89219-380','Rua'),
(16435,'Joinville','Otto Augusto Guilherme Urban','Costa e Silva','89218-355','Rua'),
(16436,'Joinville','Otto Benack','Bom Retiro','89222-550','Rua'),
(16437,'Blumenau','Otto Berner','Boa Vista','89012-395','Rua'),
(16438,'Joinville','Otto Berner','Glória','89216-350','Rua'),
(16439,'Blumenau','Otto Blaesing','Asilo','89031-600','Praça'),
(16440,'Joinville','Otto Boehm','América','89201-700','Rua'),
(16441,'Joinville','Otto Carlos Steuernagel','Ademar Garcia','89230-767','Rua'),
(16442,'Joinville','Otto Drefahl Júnior','São Marcos','89214-280','Rua'),
(16443,'Joinville','Otto Eduardo Lepper','Saguaçu','89205-010','Rua'),
(16444,'Blumenau','Otto Franz','Itoupava','89095-430','Rua'),
(16445,'Joinville','Otto Frederico Guilherme Brietzig','Bom Retiro','89223-240','Rua'),
(16446,'Jaraguá do Sul','Otto Georg','Jaraguá Noventa e Nove','89260-700','Rua'),
(16447,'Joinville','Otto Gerken','Atiradores','89203-175','Rua'),
(16448,'Joinville','Otto Germano Arthur Winter','Petrópolis','89208-402','Rua'),
(16449,'Brusque','Otto Gustavo Bruns','Souza Cruz','88354-481','Rua'),
(16450,'Brusque','Otto Heckert','Steffen','88355-010','Rua'),
(16451,'Blumenau','Otto Heidrich','Velha','89040-240','Rua'),
(16452,'Blumenau','Otto Henning','Itoupava Seca','89030-040','Rua'),
(16453,'Joinville','Otto Hofmann','Nova Brasília','89213-540','Rua'),
(16454,'Itajaí','Otto Hoier','São Vicente','88308-100','Rua'),
(16455,'Blumenau','Otto Huber','Progresso','89026-330','Rua'),
(16456,'Blumenau','Otto Jennrich','Velha','89045-080','Rua'),
(16457,'Blumenau','Otto Jensen','Asilo','89031-220','Rua'),
(16458,'Joinville','Otto Jordan','Itaum','89208-030','Rua'),
(16459,'São José','Otto Júlio Malina','Ipiranga','88111-500','Rua'),
(16460,'Blumenau','Otto Kath','Itoupava Central','89066-121','Rua'),
(16461,'Joinville','Otto Kersten','Costa e Silva','89219-170','Rua'),
(16462,'Joinville','Otto Klug','Bom Retiro','89222-155','Rua'),
(16463,'Brusque','Otto Krieger','São Luiz','88351-310','Rua'),
(16464,'Jaraguá do Sul','Otto Kuchenbecker','Nova Brasília','89252-140','Rua'),
(16465,'Jaraguá do Sul','Otto Kutscher de Oliveira','Barra do Rio Cerro','89260-340','Rua'),
(16466,'Blumenau','Otto Laux','Velha','89036-290','Rua'),
(16467,'Criciúma','Otto Leopoldo Tiefense','Jardim Angélica','88804-780','Rua'),
(16468,'Joinville','Otto Ludovico Schutzler','Pirabeiraba','89239-272','Rua'),
(16469,'Criciúma','Otto Maier','Mina Brasil','88811-280','Rua'),
(16470,'Blumenau','Otto Mandel','Ponta Aguda','89051-340','Rua'),
(16471,'Blumenau','Otto Manke','Itoupava Central','89066-630','Rua'),
(16472,'Blumenau','Otto Manzke','Itoupava','89095-510','Rua'),
(16473,'Blumenau','Otto Marquardt','Garcia','89020-350','Rua'),
(16474,'Joinville','Otto Max Pettersen','Aventureiro','89226-250','Rua'),
(16475,'Jaraguá do Sul','Otto Mayer','Vila Lenzi','89252-530','Rua'),
(16476,'Blumenau','Otto Metzner','Velha','89046-640','Rua'),
(16477,'Blumenau','Otto Mordhorst','Itoupava Norte','89053-610','Rua'),
(16478,'Brusque','Otto Muller','Santa Rita','88352-180','Rua'),
(16479,'Blumenau','Otto Müller','Salto Norte','89065-750','Rua'),
(16480,'Joinville','Otto Nass','Bom Retiro','89223-070','Rua'),
(16481,'Brusque','Otto Neitsch','São Luiz','88351-225','Rua'),
(16482,'Brusque','Otto Niebuhr','Maluche','88354-225','Rua'),
(16483,'Blumenau','Otto Pantzier','Itoupava Norte','89053-040','Rua'),
(16484,'Joinville','Otto Parucker','Atiradores','89203-130','Rua'),
(16485,'Joinville','Otto Persike','Paranaguamirim','89231-407','Rua'),
(16486,'Joinville','Otto Pfuetzenreuter','Costa e Silva','89219-202','Rua'),
(16487,'Joinville','Otto Pfuetzenreuter','Costa e Silva','89219-200','Rua'),
(16488,'Itajaí','Otto Praun','São João','88305-065','Rua'),
(16489,'Joinville','Otto Ravache','Glória','89217-150','Rua'),
(16490,'Blumenau','Otto Reiter','Velha','89040-368','Rua'),
(16491,'Brusque','Otto Renaux','São Luiz','88351-302','Avenida'),
(16492,'Brusque','Otto Renaux','Centro','88351-300','Avenida'),
(16493,'Brusque','Otto Renaux','São Luiz','88351-301','Avenida'),
(16494,'Brusque','Otto Renaux','Centro','88350-210','Avenida'),
(16495,'Itajaí','Otto Renaux','Cabeçudas','88306-440','Rua'),
(16496,'Blumenau','Otto Sasse','Fortaleza','89055-420','Rua'),
(16497,'Brusque','Otto Schaefer','São Luiz','88351-130','Rua'),
(16498,'Jaraguá do Sul','Otto Schmidt','Vieiras','89257-015','Rua'),
(16499,'Jaraguá do Sul','Otto Schneider','Czerniewicz','89255-230','Rua'),
(16500,'Blumenau','Otto Schuhardt','Fortaleza','89057-240','Rua'),
(16501,'Blumenau','Otto Schwantz','Fortaleza','89056-085','Rua'),
(16502,'Blumenau','Otto Starke','Itoupava Central','89063-040','Rua'),
(16503,'Blumenau','Otto Stutzer','Boa Vista','89012-370','Rua'),
(16504,'Blumenau','Otto Voigt','Itoupava Central','89068-252','Rua'),
(16505,'Blumenau','Otto Wagner','Velha','89042-290','Rua'),
(16506,'Blumenau','Otto Weber','Fortaleza','89056-060','Rua'),
(16507,'Blumenau','Otto Wille','Velha','89042-030','Rua'),
(16508,'Joinville','Otto Winter','Bom Retiro','89222-136','Rua'),
(16509,'Joinville','Ottokar Doerffel','Atiradores','89203-000','Rua'),
(16510,'Joinville','Ottokar Doerffel','Atiradores','89203-001','Rua'),
(16511,'Joinville','Ottokar Doerffel','São Marcos','89214-150','Rua'),
(16512,'Joinville','Ottokar Kaiser','Glória','89216-364','Rua'),
(16513,'Blumenau','Ourinhos','Progresso','89026-420','Rua'),
(16514,'Florianópolis','Ouríques','Abraão','88085-225','Servidão'),
(16515,'Lages','Ouro Preto','São Sebastião','88520-320','Rua'),
(16516,'Criciúma','Ouro Preto','São Cristóvão','88802-510','Travessa'),
(16517,'Chapecó','Ouro Preto','Santo Antônio','89815-545','Travessa'),
(16518,'Joinville','Ouro Preto','Fátima','89229-220','Rua'),
(16519,'Joinville','Ouro Verde','Saguaçu','89221-540','Rua'),
(16520,'Joinville','Ouvidor','Glória','89217-103','Rua'),
(16521,'Florianópolis','Ovídio Zierke','Cachoeira do Bom Jesus','88056-560','Rua'),
(16522,'Blumenau','Ovino Kohler','Garcia','89022-185','Rua'),
(16523,'Joinville','Oxford','Boa Vista','89206-070','Rua'),
(16524,'Chapecó','P','Efapi','89809-517','Rua'),
(16525,'Brusque','PA - 001','Águas Claras','88353-619','Rua'),
(16526,'Brusque','PA - 002','Águas Claras','88353-609','Rua'),
(16527,'Brusque','PA - 003','Águas Claras','88353-606','Rua'),
(16528,'Brusque','PA - 004','Águas Claras','88353-607','Rua'),
(16529,'Chapecó','Pablo Picasso','Engenho Braun','89809-340','Rua'),
(16530,'Criciúma','Pablo Picasso','Jardim União','88806-621','Rua'),
(16531,'Joinville','Pacajus','Iririú','89225-063','Rua'),
(16532,'Criciúma','Pacheco Francelino','Jardim Maristela','88815-313','Rua'),
(16533,'Florianópolis','Pacífico','Cachoeira do Bom Jesus','88056-480','Servidão'),
(16534,'Florianópolis','Padova','Córrego Grande','88037-640','Rua'),
(16535,'Lages','Padre Adriano','Dom Daniel','88520-660','Rua'),
(16536,'Lages','Padre Agostinho Reis','Santa Catarina','88512-520','Rua'),
(16537,'São José','Padre Agostinho Van Velsse','Areias','88113-155','Travessa'),
(16538,'Jaraguá do Sul','Padre Alberto Romuald Jacobs','Nova Brasília','89252-280','Rua'),
(16539,'Florianópolis','Padre Alfredo Dullius','Rio Tavares','88048-425','Servidão'),
(16540,'Joinville','Padre Aloisius Helmann','Itinga','89231-463','Rua'),
(16541,'Jaraguá do Sul','Padre Aluísio Boeing','Barra do Rio Cerro','89260-200','Rua'),
(16542,'Florianópolis','Padre Alvino Bertholdo Braun','Rio Tavares','88048-428','Servidão'),
(16543,'São José','Padre Anchieta','Areias','88113-010','Rua'),
(16544,'Lages','Padre Anchieta','Beatriz','88505-060','Rua'),
(16545,'Joinville','Padre Anchieta','América','89216-040','Rua'),
(16546,'Blumenau','Padre Ângelo Alberti','Itoupava Seca','89012-088','Rua'),
(16547,'Brusque','Padre Antônio','Santa Terezinha','88352-405','Rua'),
(16548,'Tubarão','Padre Antônio Berckembroch','Morrotes','88704-030','Rua'),
(16549,'Jaraguá do Sul','Padre Antônio Echelmeyer','Nereu Ramos','89265-770','Rua'),
(16550,'Brusque','Padre Antônio Eising','Azambuja','88353-470','Rua'),
(16551,'Criciúma','Padre Antônio Patavino','Pinheirinho','88804-730','Rua'),
(16552,'Lages','Padre Antônio Siqueira','São Paulo','88506-532','Rua'),
(16553,'Joinville','Padre Antônio Vieira','América','89204-150','Rua'),
(16554,'Criciúma','Padre Antônio Vieira','Princesa Isabel','88809-070','Rua'),
(16555,'Joinville','Padre Augusto','Fátima','89229-030','Rua'),
(16556,'Joinville','Padre Bernardo','Nova Brasília','89213-330','Rua'),
(16557,'Tubarão','Padre Bernardo Freuser','Centro','88701-140','Rua'),
(16558,'Palhoça','Padre Bruno José Linden','Ponte do Imaruim','88130-365','Rua'),
(16559,'Joinville','Padre Carlos','Centro','89201-110','Rua'),
(16560,'Palhoça','Padre Cícero','Brejarú','88133-475','Rua'),
(16561,'Criciúma','Padre Cícero','Centro','88802-150','Rua'),
(16562,'Florianópolis','Padre Clemente','Centro','88015-350','Rua'),
(16563,'São José','Padre Cunha','Centro','88103-200','Rua'),
(16564,'Joinville','Padre Dehon','América','89204-190','Rua'),
(16565,'Chapecó','Padre Diogo Antônio Feijó','Engenho Braun','89809-330','Rua'),
(16566,'Lages','Padre Diogo Feijó','Morro Grande','88503-620','Rua'),
(16567,'Criciúma','Padre Diogo Feijó','Nossa Senhora da Salete','88815-570','Rua'),
(16568,'Tubarão','Padre Dionísio da Cunha Laudt','Dehon','88704-080','Rua'),
(16569,'Florianópolis','Padre Ely Luiz Nodari','Capoeiras','88090-255','Rua'),
(16570,'Criciúma','Padre Estanislau Cizeski','Próspera','88815-065','Rua'),
(16571,'Lages','Padre Feijó','Santa Rita','88503-070','Rua'),
(16572,'Jaraguá do Sul','Padre Francken','Centro','89251-040','Rua'),
(16573,'Jaraguá do Sul','Padre Fridolino Donato Wiemes','Ilha da Figueira','89258-811','Rua'),
(16574,'Brusque','Padre Gatone','Centro','88350-350','Rua'),
(16575,'Tubarão','Padre Geraldo Spettmann','Humaitá de Cima','88708-170','Rua'),
(16576,'Tubarão','Padre Geraldo Spettmann','Humaitá','88704-350','Rua'),
(16577,'Brusque','Padre Germano','Santa Terezinha','88352-470','Rua'),
(16578,'Criciúma','Padre Guido Vivona','Pinheirinho','88804-670','Rua'),
(16579,'Itajaí','Padre Heriberto José Schmidt','São Vicente','88308-500','Rua'),
(16580,'Jaraguá do Sul','Padre Horácio','Vila Lenzi','89252-450','Rua'),
(16581,'Tubarão','Padre Itamar Luís Costa','São João (Margem Esquerda)','88708-070','Rua'),
(16582,'Itajaí','Padre Jacó','Fazenda','88302-590','Loteamento'),
(16583,'Blumenau','Padre Jacobs','Centro','89010-080','Rua'),
(16584,'Palhoça','Padre João Batista Réus','Caminho Novo','88132-300','Rua'),
(16585,'Itajaí','Padre João Batista Réus','Centro','88301-330','Rua'),
(16586,'Palhoça','Padre José de Anchieta','Brejarú','88133-450','Rua'),
(16587,'Florianópolis','Padre José de Anchieta','Córrego Grande','88037-255','Praça'),
(16588,'Lages','Padre José Espíndola','Dom Daniel','88520-720','Rua'),
(16589,'Lages','Padre José Maurício','São Francisco','88506-500','Rua'),
(16590,'Joinville','Padre José Sandrup','Costa e Silva','89218-530','Rua'),
(16591,'Joinville','Padre Jósimo','Fátima','89229-031','Rua'),
(16592,'São José','Padre Justino Cortegens','Cidade de Florianópolis','88111-150','Rua'),
(16593,'Joinville','Padre Kolb','Bucarein','89202-350','Rua'),
(16594,'Lages','Padre Leonardo Eckel','Vila Mariza','88524-635','Rua'),
(16595,'Florianópolis','Padre Lourenço Rodrigues de Andrade','Santo Antônio de Lisboa','88050-400','Rua'),
(16596,'Lages','Padre Ludovico Kuck','Guarujá','88521-400','Rua'),
(16597,'Lages','Padre Luiz Adams','Universitário','88511-190','Rua'),
(16598,'Lages','Padre Luiz Lovato','Vila Mariza','88524-675','Rua'),
(16599,'Florianópolis','Padre Luiz Zuber','Capoeiras','88070-570','Rua'),
(16600,'Brusque','Padre Lux','Azambuja','88354-160','Rua'),
(16601,'São José','Padre Macário','Centro','88103-020','Rua'),
(16602,'Florianópolis','Padre Marcelino Champagnat','Jardim Atlântico','88095-430','Rua'),
(16603,'Criciúma','Padre Mário Labarbuta','Pinheirinho','88804-690','Rua'),
(16604,'Florianópolis','Padre Martins','Ribeirão da Ilha','88064-676','Travessa'),
(16605,'Blumenau','Padre Maurício','Progresso','89026-370','Rua'),
(16606,'Florianópolis','Padre Miguelinho','Centro','88010-550','Rua'),
(16607,'Palhoça','Padre Milani','Caminho Novo','88132-540','Rua'),
(16608,'Jaraguá do Sul','Padre Mirandinha','Água Verde','89254-540','Rua'),
(16609,'Chapecó','Padre Nelson Ângelo Rech','Seminário','89813-230','Rua'),
(16610,'Tubarão','Padre Nóbrega','Humaitá','88704-670','Rua'),
(16611,'Joinville','Padre Nóbrega','Boa Vista','89205-550','Rua'),
(16612,'Lages','Padre Odilon Hachenhaar','Jardim Cepar','88523-460','Rua'),
(16613,'Brusque','Padre Orlando Maria Murphy','Centro','88351-170','Rua'),
(16614,'Florianópolis','Padre Osmar Muller','Itaguaçu','88085-460','Rua'),
(16615,'Palhoça','Padre Osvaldo Prim','Ponte do Imaruim','88130-516','Rua'),
(16616,'Florianópolis','Padre Paulo Bratti','Pantanal','88040-070','Rua'),
(16617,'Itajaí','Padre Paulo Condla','São Vicente','88309-360','Rua'),
(16618,'Criciúma','Padre Pedro Baldoncini','Centro','88801-045','Travessa'),
(16619,'Itajaí','Padre Pedro Baron','Fiúza Lima','88303-008','Praça'),
(16620,'Criciúma','Padre Petruzzellis','Pinheirinho','88804-610','Rua'),
(16621,'São José','Padre Raulino Raitz','Areias','88113-120','Rua'),
(16622,'Lages','Padre Renato Tonon','Passo Fundo','88519-475','Rua'),
(16623,'São José','Padre Réus','Ponta de Baixo','88104-245','Rua'),
(16624,'Lages','Padre Réus','Penha','88525-520','Rua'),
(16625,'Criciúma','Padre Réus','Imigrantes','88813-720','Rua'),
(16626,'Blumenau','Padre Réus','Vorstadt','89015-442','Alameda'),
(16627,'Florianópolis','Padre Réus','Bom Abrigo','88085-280','Rua'),
(16628,'Lages','Padre Roberto de Moura','Universitário','88511-185','Rua'),
(16629,'Tubarão','Padre Roberto Landall de Moura','São João (Margem Esquerda)','88708-030','Rua'),
(16630,'Blumenau','Padre Roberto Landell de Moura','Centro','89010-155','Rua'),
(16631,'Florianópolis','Padre Rohr','Santo Antônio de Lisboa','88050-510','Rua'),
(16632,'Florianópolis','Padre Rohr','Sambaqui','88051-400','Rua'),
(16633,'Joinville','Padre Roma','Jarivatuba','89230-210','Rua'),
(16634,'Florianópolis','Padre Roma','Centro','88010-090','Rua'),
(16635,'Florianópolis','Padre Schrader','Agronômica','88025-090','Rua'),
(16636,'Florianópolis','Padre Schuler','Centro','88010-310','Rua'),
(16637,'Joinville','Padre Valente Simeoni','Aventureiro','89226-310','Rua'),
(16638,'Brusque','Padre Vicente Schmitz','Dom Joaquim','88359-410','Rua'),
(16639,'Joinville','Padre Zeno','Pirabeiraba','89239-305','Rua'),
(16640,'Brusque','Paes Leme','Centro','88350-220','Rua'),
(16641,'Joinville','Paganini','Saguaçu','89222-410','Rua'),
(16642,'Blumenau','Paineira Velha','Itoupava Central','89062-250','Rua'),
(16643,'Florianópolis','Paisagista Burle Marx','Saco Grande','88030-358','Rua'),
(16644,'Joinville','Pajé','Ademar Garcia','89230-728','Rua'),
(16645,'Criciúma','Palamede Milioli','Centro','88802-110','Rua'),
(16646,'Chapecó','Palermo','Presidente Médici','89801-110','Rua'),
(16647,'Criciúma','Palestina','São Luiz','88803-170','Rua'),
(16648,'Lages','Palhoça','Petrópolis','88505-348','Rua'),
(16649,'Criciúma','Palhoça','Santa Augusta','88805-260','Rua'),
(16650,'Blumenau','Palhoça','Bom Retiro','89010-690','Rua'),
(16651,'Chapecó','Palhoça','Eldorado','89810-270','Rua'),
(16652,'Joinville','Palhoça','Itaum','89210-475','Rua'),
(16653,'Itajaí','Palhoça','São Vicente','88309-480','Rua'),
(16654,'Joinville','Palma Sola','Iririú','89227-150','Rua'),
(16655,'São José','Palmares','Forquilhas','88107-020','Loteamento'),
(16656,'Blumenau','Palmares','Valparaíso','89023-650','Rua'),
(16657,'Joinville','Palmares','Atiradores','89203-230','Rua'),
(16658,'Lages','Palmas','Petrópolis','88505-337','Praça'),
(16659,'Blumenau','Palmeiras','Progresso','89026-390','Rua'),
(16660,'Joinville','Palmeiras','Pirabeiraba','89239-790','Estrada'),
(16661,'Florianópolis','Palmeiras','Rio Vermelho','88060-208','Servidão'),
(16662,'Chapecó','Palmeiras - D','Centro','89814-110','Rua'),
(16663,'Chapecó','Palmeiras - E','Centro','89812-240','Rua'),
(16664,'Joinville','Palmeiras das Missões','Itaum','89232-610','Rua'),
(16665,'Criciúma','Palmeirinhas','Jardim Angélica','88804-750','Rua'),
(16666,'Itajaí','Palmir Francisco Dias','São Vicente','88308-330','Rua'),
(16667,'São José','Palmira Laura Florêncio','Real Parque','88113-320','Rua'),
(16668,'Florianópolis','Palmito','Campeche','88065-095','Servidão'),
(16669,'Blumenau','Palmitos','Garcia','89020-420','Rua'),
(16670,'Chapecó','Palmitos','Efapi','89809-600','Rua'),
(16671,'Criciúma','Palmitos','Ceará','88815-170','Rua'),
(16672,'Joinville','Palmitos','Bom Retiro','89222-520','Rua'),
(16673,'Blumenau','Pampulha','Velha','89040-410','Rua'),
(16674,'Chapecó','Panamá','Passo dos Fortes','89805-615','Rua'),
(16675,'Blumenau','Panamá','Ponta Aguda','89050-170','Rua'),
(16676,'Joinville','Panamá','Floresta','89211-445','Rua'),
(16677,'Florianópolis','Panamá','Jardim Atlântico','88095-571','Rua'),
(16678,'Lages','Panambi','Petrópolis','88505-327','Praça'),
(16679,'Joinville','Pancracio Franzoi','Itinga','89235-230','Rua'),
(16680,'Blumenau','Pandiá Calógeras','Jardim Blumenau','89010-350','Rua'),
(16681,'São José','Panorama','Picadas do Sul','88106-148','Rua'),
(16682,'Florianópolis','Panorama','Campeche','88063-519','Servidão'),
(16683,'Florianópolis','Panorâmica','Saco dos Limões','88045-420','Travessa'),
(16684,'Itajaí','Pantaleão Francisco Casas','São Vicente','88308-335','Rua'),
(16685,'Florianópolis','Pantanal','Campeche','88063-190','Servidão'),
(16686,'São José','Pântano do Sul','Bela Vista','88110-745','Rua'),
(16687,'Palhoça','Papa João Paulo I','Centro','88131-170','Rua'),
(16688,'Blumenau','Papa João Paulo I','Garcia','89021-205','Praça'),
(16689,'Joinville','Papa João Paulo I','Iririú','89224-400','Rua'),
(16690,'Florianópolis','Papa João Paulo I','Coqueiros','88080-310','Rua'),
(16691,'Florianópolis','Papa João Paulo I','Coqueiros','88080-311','Rua'),
(16692,'São José','Papa João XXIII','Campinas','88101-340','Rua'),
(16693,'Joinville','Papa João XXIII','Iririú','89227-300','Rua'),
(16694,'Joinville','Papa João XXIII','Iririú','89227-301','Rua'),
(16695,'Lages','Papa João XXIII','Santa Cândida','88514-720','Avenida'),
(16696,'Lages','Papa João XXIII','Petrópolis','88505-200','Avenida'),
(16697,'Criciúma','Papa João XXIII','São Cristóvão','88802-540','Rua'),
(16698,'Florianópolis','Papa João XXIII','Itaguaçu','88085-700','Rua'),
(16699,'Lages','Papa Paulo VI','Coral','88523-005','Praça'),
(16700,'Palhoça','Papa Paulo VI','Ponte do Imaruim','88130-780','Rua'),
(16701,'Lages','Papa Pio XII','Centro','88501-002','Praça'),
(16702,'Criciúma','Papa Pio XII','Princesa Isabel','88809-170','Rua'),
(16703,'São José','Papagaio','Serraria','88115-520','Rua'),
(16704,'Lages','Papanduva','Petrópolis','88505-366','Rua'),
(16705,'Blumenau','Papanduva','Itoupava Seca','89012-080','Rua'),
(16706,'Joinville','Papanduva','Santo Antônio','89218-110','Rua'),
(16707,'Itajaí','Papanduva','São Vicente','88309-085','Rua'),
(16708,'Florianópolis','Papaquara','Vargem Grande','88052-805','Rua'),
(16709,'Florianópolis','Papaterra','Rio Vermelho','88060-410','Servidão'),
(16710,'São José','Papolas','Bela Vista','88110-810','Rua'),
(16711,'Chapecó','Paquetá','Líder','89805-243','Rua'),
(16712,'Joinville','Paquetá','Boa Vista','89205-800','Rua'),
(16713,'Lages','Pará','São Cristóvão','88509-060','Rua'),
(16714,'Blumenau','Pará','Itoupava Seca','89030-300','Rua'),
(16715,'Joinville','Pará','América','89204-420','Rua'),
(16716,'Itajaí','Pará','Cordeiros','88310-486','Rua'),
(16717,'Chapecó','Pará - D','Maria Goretti','89801-400','Rua'),
(16718,'Chapecó','Pará - D','São Pedro','89806-295','Rua'),
(16719,'Chapecó','Pará - D','Maria Goretti','89806-220','Rua'),
(16720,'Joinville','Paracatu','Espinheiros','89228-660','Rua'),
(16721,'Florianópolis','Paraguaçu','Estreito','88075-130','Travessa'),
(16722,'Joinville','Paraguaçu','Floresta','89213-070','Rua'),
(16723,'Tubarão','Paraguai','Aeroporto','88705-350','Rua'),
(16724,'Lages','Paraguai','Frei Rogério','88508-260','Rua'),
(16725,'Florianópolis','Paraguai','Jardim Atlântico','88095-576','Rua'),
(16726,'Itajaí','Paraguai','Barra do Rio','88305-370','Rua'),
(16727,'Joinville','Paraguai','Itaum','89210-060','Rua'),
(16728,'Blumenau','Paraguassu','Valparaíso','89023-320','Rua'),
(16729,'Blumenau','Paraguay','Ponta Aguda','89050-020','Rua'),
(16730,'Lages','Paraíba','São Cristóvão','88509-130','Rua'),
(16731,'Blumenau','Paraíba','Centro','89012-130','Rua'),
(16732,'Chapecó','Paraíba','Palmital','89815-110','Rua'),
(16733,'Criciúma','Paraíba','Próspera','88813-065','Rua'),
(16734,'Joinville','Paraíba','Anita Garibaldi','89203-530','Rua'),
(16735,'Itajaí','Paraíba','Cordeiros','88310-460','Rua'),
(16736,'Jaraguá do Sul','Paraíba','Vila Lenzi','89252-620','Rua'),
(16737,'São José','Paraíso','Barreiros','88117-465','Rua'),
(16738,'Palhoça','Paraíso','Praia de Fora','88138-852','Rua'),
(16739,'Florianópolis','Paraíso','Campeche','88063-570','Servidão'),
(16740,'Florianópolis','Paraíso das Flores','Sambaqui','88051-110','Servidão'),
(16741,'Joinville','Paramirim','Boa Vista','89206-450','Rua'),
(16742,'Tubarão','Paraná','Aeroporto','88705-215','Rua'),
(16743,'Palhoça','Paraná','Bela Vista','88132-740','Rua'),
(16744,'Lages','Paraná','São Cristóvão','88509-270','Rua'),
(16745,'Blumenau','Paraná','Vorstadt','89015-520','Rua'),
(16746,'Blumenau','Paraná','Velha','89045-522','Rua'),
(16747,'Criciúma','Paraná','Próspera','88813-045','Rua'),
(16748,'Chapecó','Paraná','Santo Antônio','89815-410','Rua'),
(16749,'Jaraguá do Sul','Paraná','Czerniewicz','89255-320','Rua'),
(16750,'Itajaí','Paraná','Cordeiros','88310-426','Rua'),
(16751,'Joinville','Paraná','Anita Garibaldi','89202-160','Rua'),
(16752,'Joinville','Paranaense','COMASA','89228-405','Rua'),
(16753,'Blumenau','Paranaguá','Garcia','89021-420','Rua'),
(16754,'Joinville','Paranaguá','Nova Brasília','89213-320','Rua'),
(16755,'Joinville','Paranaita','Petrópolis','89232-832','Rua'),
(16756,'Blumenau','Paranapanema','Velha','89041-170','Rua'),
(16757,'Blumenau','Paranavaí','Garcia','89021-440','Rua'),
(16758,'Joinville','Paranavaí','COMASA','89228-140','Rua'),
(16759,'Joinville','Paranavaí','COMASA','89228-141','Rua'),
(16760,'Joinville','Paranoá','Itinga','89235-635','Rua'),
(16761,'Blumenau','Parati','Glória','89025-500','Rua'),
(16762,'Joinville','Parati','Nova Brasília','89213-200','Rua'),
(16763,'Chapecó','Pardais','Efapi','89809-570','Rua'),
(16764,'Florianópolis','Pardais','Tapera','88049-395','Servidão'),
(16765,'Joinville','Pardal','Costa e Silva','89220-080','Rua'),
(16766,'Joinville','Parintins','Costa e Silva','89217-334','Rua'),
(16767,'Blumenau','Paris','Itoupava Norte','89052-510','Rua'),
(16768,'Joinville','Parque Cidade','Vila Nova','89237-612','Rua'),
(16769,'Joinville','Particular Holz','América','89204-330','Rua'),
(16770,'Joinville','Particular Hudler','São Marcos','89203-292','Rua'),
(16771,'Itajaí','Pasco Raimundo Vicente','Quilômetro Doze','88316-470','Rua'),
(16772,'Chapecó','Pascoal Cortelini','Seminário','89813-300','Rua'),
(16773,'Joinville','Pascoal Filippi','Vila Nova','89237-260','Rua'),
(16774,'Palhoça','Pascoal Mazzilli','Brejarú','88133-600','Rua'),
(16775,'Criciúma','Pascoal Meller','Pinheirinho','88805-380','Rua'),
(16776,'Chapecó','Pascoal Moro','Passo dos Fortes','89805-130','Rua'),
(16777,'Joinville','Pascoal Poleza','Jarivatuba','89230-202','Servidão'),
(16778,'Florianópolis','Pascoal Simone','Coqueiros','88080-350','Rua'),
(16779,'Criciúma','Pascoal Uggioni','Rio Maina','88817-430','Rua'),
(16780,'Joinville','Passarela Saturno','Jardim Paraíso','89226-572','Rua'),
(16781,'Lages','Passo Fundo','Petrópolis','88505-376','Praça'),
(16782,'Joinville','Passo Fundo','Fátima','89229-340','Rua'),
(16783,'Joinville','Passos','Iririú','89225-045','Servidão'),
(16784,'São José','Passos Filho','Barreiros','88117-320','Servidão'),
(16785,'Joinville','Pasteur','Iririú','89227-610','Rua'),
(16786,'Joinville','Pastor Aguinello José da Costa','Fátima','89229-564','Rua'),
(16787,'Jaraguá do Sul','Pastor Albert Schneider','Barra do Rio Cerro','89260-300','Rua'),
(16788,'Blumenau','Pastor Antônio Lemos','Velha','89036-264','Rua'),
(16789,'Lages','Pastor Cristiano Waltrick','Santa Mônica','88516-385','Praça'),
(16790,'Joinville','Pastor Dommel','Pirabeiraba','89239-150','Rua'),
(16791,'Blumenau','Pastor Faulhaber','Velha','89036-166','Rua'),
(16792,'Jaraguá do Sul','Pastor Ferdinando Schlunzen','Centro','89251-070','Rua'),
(16793,'Joinville','Pastor Fritz Buhler','Centro','89201-470','Rua'),
(16794,'Joinville','Pastor G. Hoelzer','Glória','89217-120','Rua'),
(16795,'Joinville','Pastor Georg Burger','Pirabeiraba','89239-120','Rua'),
(16796,'Joinville','Pastor Guilherme Rau','Saguaçu','89221-020','Rua'),
(16797,'Joinville','Pastor Hans Muller','Glória','89217-180','Rua'),
(16798,'São José','Pastor João Ungur','Fazenda Santo Antônio','88104-424','Rua'),
(16799,'Joinville','Pastor Lioeses Domiciano','Vila Nova','89237-478','Rua'),
(16800,'Blumenau','Pastor Oswaldo Hesse','Ribeirão Fresco','89015-100','Rua'),
(16801,'Brusque','Pastor Sandrescky','Centro','88350-040','Rua'),
(16802,'Joinville','Pastor Schliper','Bom Retiro','89222-515','Rua'),
(16803,'Blumenau','Pastor Stutzer','Jardim Blumenau','89010-390','Rua'),
(16804,'Blumenau','Pastor Werner Andresen','Badenfurt','89070-300','Rua'),
(16805,'Florianópolis','Pastor William Richard Schisler Filho','Itacorubi','88034-100','Rua'),
(16806,'Lages','Pato Branco','Petrópolis','88505-305','Praça'),
(16807,'Joinville','Pato Branco','Iririú','89225-070','Rua'),
(16808,'São José','Pato Branco','Forquilhas','88107-558','Travessa'),
(16809,'Florianópolis','Patrício Caldeira de Andrade','Capoeiras','88085-150','Avenida'),
(16810,'Brusque','Patrício Dezidério','Águas Claras','88353-686','Rua'),
(16811,'Tubarão','Patrício H. Mendonça','Monte Castelo','88702-438','Rua'),
(16812,'Blumenau','Patrício José da Costa','Garcia','89021-380','Rua'),
(16813,'Tubarão','Patrício Lima','Humaitá de Cima','88708-200','Avenida'),
(16814,'Tubarão','Patrício Lima','Humaitá','88704-410','Avenida'),
(16815,'Tubarão','Patrício Lima','São Bernardo','88708-201','Avenida'),
(16816,'Joinville','Patrício Maia','Guanabara','89207-580','Rua'),
(16817,'Florianópolis','Patrício Santana Borba','Carianos','88047-540','Rua'),
(16818,'Florianópolis','Pau Brasil','Tapera','88049-450','Servidão'),
(16819,'Florianópolis','Pau Brasil','Capoeiras','88090-556','Rua'),
(16820,'Florianópolis','Pau de Canela','Campeche','88063-505','Rua'),
(16821,'Florianópolis','Pau de Canela','Rio Tavares','88048-330','Rua'),
(16822,'Blumenau','Paul Draeger','Itoupava','89095-490','Rua'),
(16823,'Blumenau','Paul Fritz Kuehnrich','Itoupava Norte','89052-381','Via Expressa'),
(16824,'Lages','Paul Harris','Vila Nova','88503-250','Rua'),
(16825,'Chapecó','Paul Harris','SAIC','89802-020','Rua'),
(16826,'Joinville','Paul Hellmuth Keller','Ademar Garcia','89230-715','Rua'),
(16827,'Blumenau','Paul Henschel','Itoupava Central','89066-050','Rua'),
(16828,'Blumenau','Paul Hering','Centro','89010-050','Rua'),
(16829,'Blumenau','Paul Hermann Rosenwasser','Velha','89045-710','Rua'),
(16830,'Blumenau','Paul Lenz','Asilo','89037-584','Rua'),
(16831,'Blumenau','Paul Mantau','Velha','89040-050','Rua'),
(16832,'Florianópolis','Paul Percival Harris','Estreito','88070-015','Rua'),
(16833,'Blumenau','Paul Strauch','Velha','89042-332','Rua'),
(16834,'Jaraguá do Sul','Paula Aldrovandi','Barra do Rio Molha','89259-690','Rua'),
(16835,'Blumenau','Paula Buettgen','Testo Salto','89074-080','Rua'),
(16836,'Joinville','Paula Helena Ritzmann','Vila Nova','89237-442','Rua'),
(16837,'Blumenau','Paula Hoeltgebaum','Fortaleza','89057-160','Rua'),
(16838,'Joinville','Paula Mayerle Wulf','João Costa','89235-847','Rua'),
(16839,'Florianópolis','Paula Ramos','Capoeiras','88080-401','Rua'),
(16840,'Florianópolis','Paula Ramos','Capoeiras','88080-400','Rua'),
(16841,'Joinville','Paulina Bruhn','Paranaguamirim','89231-788','Rua'),
(16842,'Jaraguá do Sul','Paulina Demathe Picolli','São Luís','89253-560','Rua'),
(16843,'Jaraguá do Sul','Paulina Kruger Lescowicz','Barra do Rio Cerro','89260-307','Rua'),
(16844,'Joinville','Paulina Lourenço dos Reis','Nova Brasília','89213-305','Servidão'),
(16845,'Blumenau','Paulina Schwambach','Badenfurt','89070-650','Rua'),
(16846,'Lages','Paulina Vidal Peixer','Guarujá','88521-190','Rua'),
(16847,'Blumenau','Paulina Wagner','Testo Salto','89070-740','Rua'),
(16848,'Joinville','Pauline Parucker','Jarivatuba','89229-495','Rua'),
(16849,'Blumenau','Pauline Spranger','Testo Salto','89074-140','Rua'),
(16850,'Florianópolis','Paulinho Joaquim da Cunha','Ingleses','88058-259','Rua'),
(16851,'Criciúma','Paulino Burigo','Santos Dumont','88804-585','Rua'),
(16852,'Criciúma','Paulino Bussolo','Mina Brasil','88811-240','Rua'),
(16853,'Florianópolis','Paulino Coelho','Ingleses','88058-753','Rua'),
(16854,'Lages','Paulino D''Athayde','Promorar','88514-310','Rua'),
(16855,'Joinville','Paulino de Jesus','Vila Nova','89237-160','Rua'),
(16856,'Lages','Paulino Jasper','Conta Dinheiro','88508-630','Rua'),
(16857,'Florianópolis','Paulino José da Silva','Estreito','88070-765','Rua'),
(16858,'São José','Paulino Júlio de Souza','Ipiranga','88111-590','Rua'),
(16859,'São José','Paulino L. Machado','Praia Comprida','88102-430','Rua'),
(16860,'Joinville','Paulino M. Alves','América','89204-550','Rua'),
(16861,'Joinville','Paulino Michels','Vila Nova','89237-722','Rua'),
(16862,'São José','Paulino Pedro Hermes','Nossa Senhora do Rosário','88110-693','Rua'),
(16863,'São José','Paulino Pedro Hermes','Nossa Senhora do Rosário','88110-694','Rua'),
(16864,'Florianópolis','Paulista','Rio Vermelho','88060-438','Servidão'),
(16865,'Jaraguá do Sul','Paulo','Barra do Rio Cerro','89260-540','Rua'),
(16866,'Chapecó','Paulo Afonso','Esplanada','89812-570','Rua'),
(16867,'Joinville','Paulo Afonso','Floresta','89212-060','Rua'),
(16868,'Lages','Paulo Alves de Liz','Conta Dinheiro','88520-420','Rua'),
(16869,'Lages','Paulo Antônio Pereira','São Luiz','88512-325','Rua'),
(16870,'Tubarão','Paulo Antunes dos Santos','Oficinas','88702-750','Rua'),
(16871,'Itajaí','Paulo Arídio de Franca','São Vicente','88308-640','Rua'),
(16872,'Blumenau','Paulo Avancini','Velha','89046-110','Rua'),
(16873,'Florianópolis','Paulo Avelino Vieira','Ribeirão da Ilha','88064-590','Servidão'),
(16874,'Chapecó','Paulo Bartolomei','Bela Vista','89804-340','Rua'),
(16875,'São José','Paulo Bastos','Areias','88113-290','Rua'),
(16876,'Brusque','Paulo Bauer','São Luiz','88351-490','Rua'),
(16877,'Jaraguá do Sul','Paulo Benkendorf','Czerniewicz','89255-455','Rua'),
(16878,'Joinville','Paulo Bernardino Braz','Guanabara','89207-535','Rua'),
(16879,'Criciúma','Paulo Bernardo Rováris','Operária Nova','88809-045','Rua'),
(16880,'Joinville','Paulo Berner','Santo Antônio','89218-020','Rua'),
(16881,'Lages','Paulo Bisol','Ipiranga','88504-055','Rua'),
(16882,'Joinville','Paulo Boehm','Floresta','89212-310','Rua'),
(16883,'Joinville','Paulo Bohn','Itaum','89232-620','Rua'),
(16884,'Brusque','Paulo Borck','Souza Cruz','88354-430','Rua'),
(16885,'Itajaí','Paulo Caramuru da Silva','Centro','88301-240','Rua'),
(16886,'Brusque','Paulo Cardeal','Cedrinho','88358-440','Rua'),
(16887,'Chapecó','Paulo Celso Winkler','Passo dos Fortes','89805-768','Rua'),
(16888,'Brusque','Paulo Ceruti Júnior','Souza Cruz','88354-075','Rua'),
(16889,'São José','Paulo César Vieira','Picadas do Norte','88106-614','Rua'),
(16890,'Criciúma','Paulo da Silva Lima','Rio Maina','88818-210','Rua'),
(16891,'Florianópolis','Paulo Daniel','Saco dos Limões','88045-345','Travessa'),
(16892,'Lages','Paulo de Frontim','Brusque','88501-370','Rua'),
(16893,'Criciúma','Paulo de Frontin','Santa Bárbara','88804-070','Rua'),
(16894,'Jaraguá do Sul','Paulo dos Santos','Vila Lenzi','89252-250','Rua'),
(16895,'Blumenau','Paulo Eberhard','Valparaíso','89023-060','Rua'),
(16896,'Blumenau','Paulo Eugênio Schlegel','Itoupava','89095-350','Rua'),
(16897,'Joinville','Paulo Ewald Júnior','Costa e Silva','89219-305','Rua'),
(16898,'Blumenau','Paulo Fischer','Velha','89036-440','Rua'),
(16899,'Joinville','Paulo Fischer','Atiradores','89203-078','Rua'),
(16900,'Florianópolis','Paulo Fontes','Centro','88010-230','Avenida'),
(16901,'Itajaí','Paulo Fuck','Barra do Rio','88305-420','Rua'),
(16902,'Brusque','Paulo Furbringer','Steffen','88355-420','Rua'),
(16903,'Joinville','Paulo Gastaldi','COMASA','89228-320','Rua'),
(16904,'Blumenau','Paulo Geraldo Rosa','Ponta Aguda','89050-640','Rua'),
(16905,'Joinville','Paulo Germano Baumer','Vila Nova','89237-635','Rua'),
(16906,'Jaraguá do Sul','Paulo Gielow','Rio Cerro II','89261-780','Rua'),
(16907,'Joinville','Paulo Gracindo','Aventureiro','89225-810','Rua'),
(16908,'Blumenau','Paulo Grossembacher','Vila Formosa','89010-450','Rua'),
(16909,'Jaraguá do Sul','Paulo Hafermann','Ilha da Figueira','89258-570','Rua'),
(16910,'Lages','Paulo Heiden','Caça e Tiro','88503-600','Avenida'),
(16911,'Joinville','Paulo Henk','Glória','89216-550','Rua'),
(16912,'Lages','Paulo Henrique Broering','Coral','88509-550','Rua'),
(16913,'Itajaí','Paulo Herbst','Cabeçudas','88306-520','Rua'),
(16914,'Blumenau','Paulo Hermann Gieseler','Itoupava Central','89063-140','Rua'),
(16915,'Itajaí','Paulo Hoier','Carvalho','88307-290','Rua'),
(16916,'Blumenau','Paulo Husadel','Vila Formosa','89010-410','Rua'),
(16917,'Itajaí','Paulo Irineu Werner','Cabeçudas','88306-550','Rua'),
(16918,'Tubarão','Paulo Jacob May','Humaitá','88704-630','Rua'),
(16919,'Florianópolis','Paulo José Adriano','Saco Grande','88032-505','Travessa'),
(16920,'Palhoça','Paulo José de Souza','São Sebastião','88136-250','Rua'),
(16921,'São José','Paulo José dos Santos','Areias','88113-700','Rua'),
(16922,'Joinville','Paulo Kamradt','São Marcos','89214-170','Servidão'),
(16923,'Blumenau','Paulo Kellner','Garcia','89022-030','Rua'),
(16924,'Itajaí','Paulo Kleis Júnior','São Vicente','88309-380','Rua'),
(16925,'Jaraguá do Sul','Paulo Klitzke','Amizade','89255-750','Rua'),
(16926,'Brusque','Paulo Knihs','Águas Claras','88353-685','Rua'),
(16927,'São José','Paulo Koester','Sertão do Maruim','88122-140','Rua'),
(16928,'Jaraguá do Sul','Paulo Kraemer','Água Verde','89254-520','Rua'),
(16929,'Blumenau','Paulo Krause','Asilo','89037-402','Rua'),
(16930,'Blumenau','Paulo Krueger','Fidélis','89060-310','Rua'),
(16931,'Blumenau','Paulo Kuehlewein','Fortaleza','89057-520','Rua'),
(16932,'Blumenau','Paulo Kuehnrich','Itoupava Norte','89052-270','Rua'),
(16933,'Jaraguá do Sul','Paulo Leoni','Tifa Martins','89253-845','Rua'),
(16934,'Joinville','Paulo Liermann','Costa e Silva','89219-240','Rua'),
(16935,'Blumenau','Paulo Litzenberger','Itoupava','89095-220','Rua'),
(16936,'Lages','Paulo Londeiro','Gethal','88520-610','Rua'),
(16937,'Criciúma','Paulo Lopes','Operária Nova','88809-036','Travessa'),
(16938,'São José','Paulo Luckner','Ipiranga','88111-503','Travessa'),
(16939,'Tubarão','Paulo Luís Gomes','Oficinas','88702-350','Rua'),
(16940,'Tubarão','Paulo Luís Gomes','Santo Antônio de Padua','88701-500','Rua'),
(16941,'Tubarão','Paulo Luís Gomes','Centro','88701-750','Rua'),
(16942,'Palhoça','Paulo Machado','Barra do Aririú','88134-403','Rua'),
(16943,'Itajaí','Paulo Malburg','Barra do Rio','88305-440','Travessa'),
(16944,'Palhoça','Paulo Manoel da Silva','São Sebastião','88136-095','Rua'),
(16945,'Criciúma','Paulo Marcus','Centro','88801-060','Rua'),
(16946,'Chapecó','Paulo Marques - D','Centro','89805-010','Rua'),
(16947,'Chapecó','Paulo Marques - E','Centro','89803-010','Rua'),
(16948,'Joinville','Paulo Mertens','Pirabeiraba','89239-650','Rua'),
(16949,'Brusque','Paulo Moritz','Primeiro de Maio','88353-320','Rua'),
(16950,'Joinville','Paulo Negendanck','Distrito Industrial','89219-040','Rua'),
(16951,'Jaraguá do Sul','Paulo Neitzel','Vila Lenzi','89252-430','Rua'),
(16952,'Blumenau','Paulo Nowasky','Itoupava Central','89063-300','Rua'),
(16953,'Tubarão','Paulo Orlandi','Fábio Silva','88702-820','Rua'),
(16954,'Joinville','Paulo Padilha','Santa Catarina','89232-003','Rua'),
(16955,'Jaraguá do Sul','Paulo Pakuszewski','Tifa Martins','89253-834','Rua'),
(16956,'Jaraguá do Sul','Paulo Papp','Centro','89251-420','Rua'),
(16957,'Chapecó','Paulo Pasqualli','Efapi','89809-835','Rua'),
(16958,'Florianópolis','Paulo Pedro Heidenreich','Ribeirão da Ilha','88064-646','Rua'),
(16959,'Joinville','Paulo Penski','Vila Nova','89237-655','Rua'),
(16960,'Blumenau','Paulo Piske','Velha','89036-670','Rua'),
(16961,'Joinville','Paulo Ponick','Saguaçu','89221-460','Rua'),
(16962,'Joinville','Paulo Reinert','Ademar Garcia','89230-670','Rua'),
(16963,'Joinville','Paulo Roberto Deglmann','Aventureiro','89225-730','Rua'),
(16964,'Lages','Paulo Roberto do Nascimento','Vila Maria','88519-460','Rua'),
(16965,'Blumenau','Paulo Roberto do Nascimento','Asilo','89037-470','Rua'),
(16966,'Itajaí','Paulo Roberto dos Santos','Murta','88311-065','Rua'),
(16967,'Joinville','Paulo Roberto Elling','Pirabeiraba','89239-306','Rua'),
(16968,'Itajaí','Paulo Rodrigues Pereira','Cordeiros','88310-355','Rua'),
(16969,'Blumenau','Paulo Rozanski','Asilo','89037-240','Rua'),
(16970,'Blumenau','Paulo Schafer','Progresso','89027-743','Rua'),
(16971,'Blumenau','Paulo Scheidemantel','Garcia','89022-400','Rua'),
(16972,'Jaraguá do Sul','Paulo Schiochet','Centro','89251-440','Rua'),
(16973,'Joinville','Paulo Schlemm','Anita Garibaldi','89203-562','Rua'),
(16974,'Florianópolis','Paulo Schlemper','Estreito','88070-192','Praça'),
(16975,'Tubarão','Paulo Schneider','Oficinas','88702-320','Rua'),
(16976,'Joinville','Paulo Schneider','Vila Nova','89237-450','Rua'),
(16977,'Joinville','Paulo Scholz','Bom Retiro','89223-063','Rua'),
(16978,'Joinville','Paulo Schossland','Nova Brasília','89214-470','Rua'),
(16979,'Joinville','Paulo Schramm','Pirabeiraba','89239-660','Rua'),
(16980,'Joinville','Paulo Schroeder','Itaum','89232-301','Avenida'),
(16981,'Joinville','Paulo Schroeder','Itinga','89232-300','Avenida'),
(16982,'Joinville','Paulo Schroeder','Itaum','89232-302','Avenida'),
(16983,'Blumenau','Paulo Schwarzer','Asilo','89037-030','Rua'),
(16984,'Joinville','Paulo Sérgio','Fátima','89229-074','Rua'),
(16985,'Blumenau','Paulo Sérgio da Silva','Itoupava Central','89066-688','Rua'),
(16986,'Joinville','Paulo Sergio Santos Rosa','Vila Nova','89237-542','Rua'),
(16987,'Lages','Paulo Sérgio Soares','Promorar','88514-105','Rua'),
(16988,'Joinville','Paulo Setúbal','Floresta','89211-230','Rua'),
(16989,'Blumenau','Paulo Simião Silva','Velha','89041-340','Rua'),
(16990,'Florianópolis','Paulo Simões Martins','Campeche','88063-418','Rua'),
(16991,'Tubarão','Paulo Souza Brasil','São Cristóvão','88703-490','Via'),
(16992,'Tubarão','Paulo Steinheuser','Humaitá de Cima','88708-349','Rua'),
(16993,'Criciúma','Paulo Stuart Wright','Santa Luzia','88806-170','Rua'),
(16994,'Florianópolis','Paulo Stuart Wright','Capoeiras','88070-505','Travessa'),
(16995,'Brusque','Paulo Tormena','Poço Fundo','88357-040','Rua'),
(16996,'Joinville','Paulo Ubiratan','Paranaguamirim','89231-642','Rua'),
(16997,'Itajaí','Paulo Valmor Severino','São Vicente','88308-420','Rua'),
(16998,'São José','Paulo VI','Fazenda Santo Antônio','88104-410','Rua'),
(16999,'Chapecó','Paulo VI','Alvorada','89804-540','Rua'),
(17000,'Brusque','Paulo VI','Santa Rita','88352-160','Rua'),
(17001,'Palhoça','Paulo Vicente de Melo','Rio Grande','88131-776','Rua'),
(17002,'Joinville','Paulo Vieira','São Marcos','89214-365','Servidão'),
(17003,'Florianópolis','Paulo Vieira','Campeche','88063-553','Servidão'),
(17004,'Jaraguá do Sul','Paulo Voltolini','Nereu Ramos','89265-830','Estrada'),
(17005,'Brusque','Paulo Voss','Rio Branco','88350-770','Rua'),
(17006,'Florianópolis','Paulo Zimmer','Agronômica','88025-340','Servidão'),
(17007,'Blumenau','Paulo Zimmermann','Centro','89010-170','Rua'),
(17008,'Blumenau','Paulo Zingel','Itoupava Central','89075-100','Rua'),
(17009,'Blumenau','Paulo Zingel Filho','Itoupava Central','89075-110','Rua'),
(17010,'Lages','Pautilio Alves Fagundes','São Sebastião','88520-340','Rua'),
(17011,'Joinville','Pavão','Costa e Silva','89220-200','Rua'),
(17012,'Joinville','Pavo','Jardim Paraíso','89226-554','Rua'),
(17013,'Joinville','Paz','Vila Nova','89237-808','Rua'),
(17014,'Florianópolis','Paz','Rio Tavares','88048-397','Rua'),
(17015,'Blumenau','Peda Reinlein','Itoupava Norte','89053-030','Rua'),
(17016,'Joinville','Pedra Açu','Nova Brasília','89214-510','Rua'),
(17017,'Palhoça','Pedra Branca','Praia de Fora','88138-715','Rua'),
(17018,'Joinville','Pedra Branca','Morro do Meio','89215-196','Rua'),
(17019,'Florianópolis','Pedra de Listas','Saco Grande','88032-225','Rua'),
(17020,'Joinville','Pedra do Sino','Nova Brasília','89214-515','Rua'),
(17021,'Joinville','Pedra Furada','Nova Brasília','89214-520','Rua'),
(17022,'Florianópolis','Pedras Brancas','Cachoeira do Bom Jesus','88056-581','Servidão'),
(17023,'Criciúma','Pedras Grandes','Imigrantes','88813-643','Rua'),
(17024,'Blumenau','Pedreira','Velha','89045-730','Loteamento'),
(17025,'Florianópolis','Pedreira','Rio Tavares','88048-419','Servidão'),
(17026,'Blumenau','Pedreira Branca','Itoupava Central','89066-683','Rua'),
(17027,'Florianópolis','Pedreira Joaquim','Ratones','88052-106','Servidão'),
(17028,'Criciúma','Pedrinho João Antônio Jerônimo','Mina União','88806-680','Rua'),
(17029,'Criciúma','Pedro Abílio Abel','Metropolitana','88819-075','Rua'),
(17030,'Joinville','Pedro Albano de Quadros','Morro do Meio','89215-315','Rua'),
(17031,'Palhoça','Pedro Alcântara Garcia','Caminho Novo','88132-585','Rua'),
(17032,'Florianópolis','Pedro Alexandrino','Cachoeira do Bom Jesus','88056-240','Rua'),
(17033,'Lages','Pedro Álvares Cabral','Coral','88523-350','Rua'),
(17034,'Palhoça','Pedro Álvares Cabral','Brejarú','88133-420','Rua'),
(17035,'São José','Pedro Álvares Cabral','Picadas do Norte','88106-750','Rua'),
(17036,'Chapecó','Pedro Álvares Cabral','Bela Vista','89804-201','Rua'),
(17037,'Chapecó','Pedro Álvares Cabral','Bela Vista','89804-200','Rua'),
(17038,'Blumenau','Pedro Álvares Cabral','Garcia','89021-180','Rua'),
(17039,'Criciúma','Pedro Álvares Cabral','Princesa Isabel','88809-240','Rua'),
(17040,'Joinville','Pedro Álvares Cabral','Boa Vista','89205-190','Rua'),
(17041,'Joinville','Pedro Alvaro Schmoeller','Costa e Silva','89220-870','Rua'),
(17042,'São José','Pedro Alves','Bela Vista','88110-475','Rua'),
(17043,'Criciúma','Pedro Alves','Vila Zuleima','88817-170','Rua'),
(17044,'Lages','Pedro Américo','Vila Nova','88503-220','Rua'),
(17045,'São José','Pedro André Hermes','Nossa Senhora do Rosário','88110-660','Rua'),
(17046,'Blumenau','Pedro André Reinert','Fortaleza','89057-410','Rua'),
(17047,'São José','Pedro Ângelo de Mello','Serraria','88115-480','Rua'),
(17048,'Criciúma','Pedro Antônio','São João','88815-494','Rua'),
(17049,'Itajaí','Pedro Antônio Fayal','São João','88305-010','Rua'),
(17050,'Jaraguá do Sul','Pedro Avelino Fagundes','Vila Lalau','89256-260','Rua'),
(17051,'Chapecó','Pedro Balerini','Efapi','89809-546','Rua'),
(17052,'Itajaí','Pedro Batista da Silva','São Vicente','88309-235','Rua'),
(17053,'Criciúma','Pedro Beneton','Rio Maina','88817-605','Praça'),
(17054,'Criciúma','Pedro Beneton','Centro','88802-070','Rua'),
(17055,'Blumenau','Pedro Benjamino de Oliveira','Itoupava Norte','89062-410','Rua'),
(17056,'Brusque','Pedro Bittelbrunn','Guarani','88350-688','Rua'),
(17057,'Florianópolis','Pedro Bittencourt','Centro','88010-270','Rua'),
(17058,'Criciúma','Pedro Bonifácio','Colonial','88819-220','Rua'),
(17059,'Chapecó','Pedro Bordignon','Quedas do Palmital','89815-150','Rua'),
(17060,'Lages','Pedro Borges','Santa Catarina','88512-347','Rua'),
(17061,'Tubarão','Pedro Botega','Monte Castelo','88702-575','Via'),
(17062,'São José','Pedro Bunn','Cidade de Florianópolis','88111-120','Rua'),
(17063,'São José','Pedro Bunn Júnior','Campinas','88101-220','Rua'),
(17064,'Itajaí','Pedro Camilo da Silva','Fazenda','88301-666','Rua'),
(17065,'Itajaí','Pedro Camilo Vicente','Cordeiros','88310-050','Rua'),
(17066,'Palhoça','Pedro Campolino Vidal','Centro','88130-095','Servidão'),
(17067,'Tubarão','Pedro Campos Nunes','São Martinho','88708-835','Rua'),
(17068,'Lages','Pedro Cândido','Centro','88501-270','Rua'),
(17069,'Brusque','Pedro Cardeal','Azambuja','88354-145','Rua'),
(17070,'Tubarão','Pedro Cavalcante','Morrotes','88704-160','Rua'),
(17071,'Criciúma','Pedro Cechinel','Mina Brasil','88811-260','Rua'),
(17072,'Lages','Pedro Claricio Antunes','Santa Catarina','88512-675','Rua'),
(17073,'Criciúma','Pedro Colombo','Colonial','88819-270','Rua'),
(17074,'Itajaí','Pedro Corrêa da Silva','Santa Clara','88306-831','Rua'),
(17075,'Tubarão','Pedro Corrêa Larroyd','Centro','88705-095','Travessa'),
(17076,'São José','Pedro Cota de Castro','Morro do Avaí','88106-802','Rua'),
(17077,'Itajaí','Pedro Cristiano de Miranda','São Vicente','88309-431','Rua'),
(17078,'Itajaí','Pedro Cristiano de Miranda','São Vicente','88309-430','Rua'),
(17079,'São José','Pedro Cunha','Roçado','88108-160','Rua'),
(17080,'São José','Pedro Cunha','Kobrasol','88102-150','Rua'),
(17081,'Blumenau','Pedro Cunha','Garcia','89020-560','Rua'),
(17082,'Florianópolis','Pedro Cunha','Capoeiras','88070-501','Rua'),
(17083,'Florianópolis','Pedro Cunha','Capoeiras','88070-500','Rua'),
(17084,'São José','Pedro da Rocha','Forquilhas','88107-535','Rua'),
(17085,'Chapecó','Pedro da Silva Maciel','Jardim Itália','89814-065','Rua'),
(17086,'Criciúma','Pedro Dal Pont','Arquimedes Naspolini','88810-610','Rua'),
(17087,'Florianópolis','Pedro de Andrade Garcia','Itaguaçu','88085-483','Rua'),
(17088,'São José','Pedro de Cursio','Serraria','88115-680','Rua'),
(17089,'Florianópolis','Pedro de Moura Ferro','Jardim Atlântico','88095-440','Rua'),
(17090,'Tubarão','Pedro de Souza Lima','Oficinas','88702-090','Rua'),
(17091,'Lages','Pedro Della Rocca','Santa Mônica','88516-500','Rua'),
(17092,'São José','Pedro Destri','Centro','88103-410','Rua'),
(17093,'Florianópolis','Pedro Dias','Ratones','88052-105','Servidão'),
(17094,'Criciúma','Pedro do Livramento Motta','Rio Maina','88817-498','Rua'),
(17095,'Criciúma','Pedro do Nascimento','Rio Maina','88817-102','Rua'),
(17096,'Joinville','Pedro dos Passos','Aventureiro','89225-120','Rua'),
(17097,'Chapecó','Pedro dos Santos','Vila Rica','89810-635','Rua'),
(17098,'Jaraguá do Sul','Pedro dos Santos','Tifa Monos','89265-180','Rua'),
(17099,'Florianópolis','Pedro Dutra da Silveira','Saco dos Limões','88045-370','Travessa'),
(17100,'Criciúma','Pedro E. Zeferino','São Marcos','88819-735','Rua'),
(17101,'Joinville','Pedro Ernesto','Saguaçu','89222-270','Rua'),
(17102,'Joinville','Pedro Ernesto','Saguaçu','89222-271','Rua'),
(17103,'Tubarão','Pedro Esmeraldino Menezes','Fábio Silva','88702-780','Rua'),
(17104,'Joinville','Pedro Estevão','Guanabara','89207-575','Rua'),
(17105,'Brusque','Pedro Fantoni','Bateas','88355-390','Rua'),
(17106,'Joinville','Pedro Felipe Borges','Jarivatuba','89230-440','Rua'),
(17107,'Brusque','Pedro Felipe Sestrem Júnior','Maluche','88354-520','Rua'),
(17108,'Jaraguá do Sul','Pedro Floriano','Czerniewicz','89255-012','Rua'),
(17109,'Chapecó','Pedro Folle','Trevo','89810-760','Rua'),
(17110,'Joinville','Pedro Fortunato','Jarivatuba','89230-191','Rua'),
(17111,'Blumenau','Pedro Francisco Cordeiro','Ponta Aguda','89051-260','Rua'),
(17112,'Tubarão','Pedro Francisco Darela','Humaitá','88708-027','Rua'),
(17113,'Joinville','Pedro Francisco Vieira','Fátima','89229-310','Rua'),
(17114,'Criciúma','Pedro Frasson','Rio Maina','88818-205','Rua'),
(17115,'Lages','Pedro Garcia','Brusque','88501-380','Rua'),
(17116,'Lages','Pedro Gaspar Fernandes','Conta Dinheiro','88520-285','Rua'),
(17117,'Chapecó','Pedro Giordano Cella','Trevo','89810-750','Avenida'),
(17118,'Itajaí','Pedro Godoy Filho','Quilômetro Doze','88316-480','Rua'),
(17119,'Tubarão','Pedro Gomes de Carvalho','Oficinas','88702-266','Rua'),
(17120,'Tubarão','Pedro Gomes de Carvalho','Oficinas','88702-265','Rua'),
(17121,'Tubarão','Pedro Gomes de Carvalho','Oficinas','88702-060','Rua'),
(17122,'Joinville','Pedro Gomes de Oliveira','Jarivatuba','89231-040','Rua'),
(17123,'Blumenau','Pedro Gonçalves','Fortaleza','89056-104','Rua'),
(17124,'Joinville','Pedro Gonçalves da Luz','Santa Catarina','89233-453','Rua'),
(17125,'Jaraguá do Sul','Pedro Gonzaga','Vila Nova','89259-320','Rua'),
(17126,'Brusque','Pedro Gracher','São Luiz','88351-470','Rua'),
(17127,'São José','Pedro Gregório','Barreiros','88117-335','Rua'),
(17128,'Itajaí','Pedro Guerreiro Júnior','Fazenda','88301-482','Rua'),
(17129,'Florianópolis','Pedro Heveraldo','Ingleses','88058-479','Rua'),
(17130,'Brusque','Pedro Hoerner','São Pedro','88351-630','Rua'),
(17131,'Florianópolis','Pedro Ivo','Centro','88010-070','Rua'),
(17132,'Lages','Pedro Ivo Campos','Santa Catarina','88512-405','Avenida'),
(17133,'Itajaí','Pedro J. Sedrez','São Vicente','88308-604','Rua'),
(17134,'São José','Pedro Jacinto','Picadas do Norte','88106-540','Rua'),
(17135,'Blumenau','Pedro Jacinto','Ponta Aguda','89050-555','Rua'),
(17136,'São José','Pedro Jacob Scheidt','Serraria','88115-615','Rua'),
(17137,'Criciúma','Pedro Jayme Silveira','Cruzeiro do Sul','88811-188','Rua'),
(17138,'Blumenau','Pedro João da Luz','Itoupava Seca','89030-065','Rua'),
(17139,'Tubarão','Pedro João da Silva','São Cristóvão','88703-310','Via'),
(17140,'Tubarão','Pedro João Domingos','Santo Antônio de Padua','88701-850','Via'),
(17141,'Itajaí','Pedro João Galvão','Dom Bosco','88302-094','Rua'),
(17142,'Tubarão','Pedro João Machado','Fábio Silva','88702-760','Rua'),
(17143,'Florianópolis','Pedro João Maria','Cachoeira do Bom Jesus','88056-510','Rua'),
(17144,'Jaraguá do Sul','Pedro João Meurer','Tifa Monos','89265-160','Rua'),
(17145,'Florianópolis','Pedro Joaquim da Silva','Agronômica','88025-570','Rua'),
(17146,'Itajaí','Pedro Joaquim Vieira','São Judas','88303-460','Rua'),
(17147,'São José','Pedro José Farias','Picadas do Norte','88106-674','Rua'),
(17148,'Itajaí','Pedro José João','Dom Bosco','88302-090','Rua'),
(17149,'Blumenau','Pedro José Koch','Badenfurt','89070-250','Rua'),
(17150,'Joinville','Pedro José Kremer','Aventureiro','89225-750','Rua'),
(17151,'Palhoça','Pedro José Rosar','Aririu','88135-490','Rua'),
(17152,'Lages','Pedro José Silveira','Jardim Celina','88519-540','Rua'),
(17153,'São José','Pedro Juvenal de Abreu','Roçado','88108-194','Rua'),
(17154,'Blumenau','Pedro Krause','Itoupava Norte','89053-095','Rua'),
(17155,'Blumenau','Pedro Krauss Senior','Vorstadt','89015-250','Rua'),
(17156,'Lages','Pedro Largura','Gethal','88520-262','Servidão'),
(17157,'Criciúma','Pedro Leandro Vitorino','Mina do Mato','88810-478','Rua'),
(17158,'Blumenau','Pedro Leicht','Asilo','89037-410','Rua'),
(17159,'Tubarão','Pedro Lemos','Morrotes','88704-010','Rua'),
(17160,'Blumenau','Pedro Leodegar Moritz','Progresso','89027-470','Rua'),
(17161,'Blumenau','Pedro Leonardo de Oliveira','Glória','89025-230','Rua'),
(17162,'Lages','Pedro Lessa','Várzea','88526-405','Rua'),
(17163,'Joinville','Pedro Lessa','Boa Vista','89205-500','Rua'),
(17164,'Florianópolis','Pedro Lessa','Santa Mônica','88035-020','Rua'),
(17165,'Joinville','Pedro Lobo','Centro','89201-430','Rua'),
(17166,'Chapecó','Pedro Loss','Passo dos Fortes','89805-780','Rua'),
(17167,'Tubarão','Pedro Luciano','Oficinas','88702-145','Travessa'),
(17168,'Itajaí','Pedro Luiz da Silva','Nossa Senhora de Guadalupe','88306-055','Rua'),
(17169,'Tubarão','Pedro Luiz Motta','Kilômetro 60','88702-881','Rua'),
(17170,'Criciúma','Pedro M. Claudino','Mineira Nova','88806-273','Rua'),
(17171,'Tubarão','Pedro Machado','São Clemente','88706-078','Rua'),
(17172,'Tubarão','Pedro Magalhães de Castro','Monte Castelo','88702-680','Rua'),
(17173,'Lages','Pedro Manfioletti','Caroba','88516-070','Rua'),
(17174,'Criciúma','Pedro Manganelli','São Luiz','88803-540','Rua'),
(17175,'Criciúma','Pedro Manoel Apolinário','Santa Bárbara','88804-350','Rua'),
(17176,'São José','Pedro Manoel da Silva','Sertão do Maruim','88122-515','Servidão'),
(17177,'Florianópolis','Pedro Manoel da Silveira','Tapera','88049-520','Servidão'),
(17178,'Florianópolis','Pedro Manoel Fernandes','Lagoa da Conceição','88062-440','Servidão'),
(17179,'Criciúma','Pedro Manoel Lourenço','Mina do Mato','88810-465','Rua'),
(17180,'Itajaí','Pedro Manoel Moreira','Carvalho','88307-670','Rua'),
(17181,'Brusque','Pedro Manoel Rodrigues','Bateas','88355-470','Rua'),
(17182,'Florianópolis','Pedro Manoel Rosa','Ingleses','88058-820','Servidão'),
(17183,'Criciúma','Pedro Marcolino M. da Rosa','Mineira Nova','88806-265','Rua'),
(17184,'Florianópolis','Pedro Mariano da Silva','Jardim Atlântico','88095-680','Rua'),
(17185,'Joinville','Pedro Mariano de Borba','Costa e Silva','89220-550','Rua'),
(17186,'Lages','Pedro Mariano Eineck','Vila Maria','88519-410','Rua'),
(17187,'Joinville','Pedro Mariano Furtado','Aventureiro','89226-105','Servidão'),
(17188,'Blumenau','Pedro Marthendal','Fortaleza','89051-580','Rua'),
(17189,'Joinville','Pedro Martinho Mendonça','Ademar Garcia','89230-618','Rua'),
(17190,'Joinville','Pedro Mayerle','Anita Garibaldi','89202-195','Rua'),
(17191,'São José','Pedro Mayvorne','Fazenda Santo Antônio','88104-650','Rua'),
(17192,'Joinville','Pedro Medeiros','Morro do Meio','89215-180','Servidão'),
(17193,'Blumenau','Pedro Mees','Fortaleza','89055-440','Rua'),
(17194,'Tubarão','Pedro Mendes de Farias','Aeroporto','88705-211','Rua'),
(17195,'Tubarão','Pedro Menegaz','Kilômetro 60','88702-873','Rua'),
(17196,'Joinville','Pedro Menezes','Guanabara','89207-120','Rua'),
(17197,'Criciúma','Pedro Milanez','Comerciário','88802-335','Rua'),
(17198,'Joinville','Pedro Moacir da Rosa','Ademar Garcia','89230-794','Rua'),
(17199,'Criciúma','Pedro Morona','Santa Luzia','88806-037','Rua'),
(17200,'Blumenau','Pedro Nava','Fidélis','89060-160','Rua'),
(17201,'São José','Pedro Neto Capistrano','Centro','88103-228','Rua'),
(17202,'Tubarão','Pedro Nicoladele','Centro','88701-014','Rua'),
(17203,'Brusque','Pedro Noldin','Primeiro de Maio','88353-340','Rua'),
(17204,'São José','Pedro Paulo Kretzer','Santos Dumont','88117-115','Rua'),
(17205,'Lages','Pedro Paulo Lemos','Morro do Posto','88516-005','Rua'),
(17206,'São José','Pedro Paulo Lohn','Picadas do Norte','88106-668','Rua'),
(17207,'Palhoça','Pedro Paulo Philippi','Centro','88130-210','Rua'),
(17208,'Tubarão','Pedro Paulo Zarbato','São Martinho','88708-805','Rua'),
(17209,'Tubarão','Pedro Peicher de Carvalho','Oficinas','88702-030','Rua'),
(17210,'Blumenau','Pedro Pereira','Itoupava Norte','89053-516','Rua'),
(17211,'Brusque','Pedro Pereira','Souza Cruz','88354-480','Rua'),
(17212,'Jaraguá do Sul','Pedro Pereira','Santo Antônio','89266-235','Rua'),
(17213,'Jaraguá do Sul','Pedro Pereira dos Santos','Vieiras','89257-170','Rua'),
(17214,'Blumenau','Pedro Poli','Itoupavazinha','89074-360','Rua'),
(17215,'Florianópolis','Pedro Raimundo','Capoeiras','88090-069','Travessa'),
(17216,'Blumenau','Pedro Ramos','Fortaleza','89051-520','Rua'),
(17217,'Joinville','Pedro Rauch','São Marcos','89214-140','Rua'),
(17218,'Itajaí','Pedro Rebello','Fazenda','88301-490','Rua'),
(17219,'Lages','Pedro Rodrigues Bastos','Universitário','88511-157','Rua'),
(17220,'Criciúma','Pedro Rodrigues Lopes','Comerciário','88802-465','Rua'),
(17221,'Itajaí','Pedro Salles dos Santos','Nossa Senhora de Guadalupe','88306-080','Rua'),
(17222,'Criciúma','Pedro Salvador','Próspera','88811-735','Rua'),
(17223,'Florianópolis','Pedro Santos Filho','Ingleses','88058-475','Servidão'),
(17224,'Brusque','Pedro Schlindwein','São Pedro','88351-760','Rua'),
(17225,'Jaraguá do Sul','Pedro Schmidt','Ilha da Figueira','89258-806','Rua'),
(17226,'Blumenau','Pedro Schmitt','Fortaleza','89056-419','Rua'),
(17227,'Blumenau','Pedro Schneider','Velha','89045-670','Rua'),
(17228,'Brusque','Pedro Schweinberger','Dom Joaquim','88359-480','Rua'),
(17229,'Tubarão','Pedro Silva','Oficinas','88702-808','Rua'),
(17230,'Florianópolis','Pedro Silva','Costeira do Pirajubaé','88047-340','Rua'),
(17231,'Criciúma','Pedro Silveira','Mãe Luzia','88808-730','Servidão'),
(17232,'Criciúma','Pedro Silveira','São Defende','88808-410','Rua'),
(17233,'Joinville','Pedro Silvestre de Santiago Filho','Aventureiro','89225-760','Rua'),
(17234,'Florianópolis','Pedro Soares','Centro','88020-070','Rua'),
(17235,'Palhoça','Pedro Sotero','Ponte do Imaruim','88130-805','Rua'),
(17236,'Lages','Pedro Souza Lopes','São Sebastião','88520-380','Rua'),
(17237,'Brusque','Pedro Steffen','Steffen','88355-280','Rua'),
(17238,'Joinville','Pedro Stoklosa','Santa Catarina','89232-006','Rua'),
(17239,'Itajaí','Pedro Teixeira de Mello','Imaruí','88305-670','Rua'),
(17240,'Lages','Pedro Togo Barbosa','Guarujá','88521-450','Rua'),
(17241,'Joinville','Pedro Vanzuita','Fátima','89229-356','Rua'),
(17242,'Joinville','Pedro Vaz de Caminha','Costa e Silva','89218-520','Rua'),
(17243,'Criciúma','Pedro Vergílio Serafim','Santa Luzia','88806-025','Rua'),
(17244,'Joinville','Pedro Vieira','Morro do Meio','89215-080','Rua'),
(17245,'Florianópolis','Pedro Vieira Vidal','Pantanal','88040-010','Rua'),
(17246,'Joinville','Pedro Vital Batista','Ademar Garcia','89230-849','Rua'),
(17247,'Brusque','Pedro Voos','Rio Branco','88350-760','Rua'),
(17248,'Joinville','Pedro W. Alquini','Santa Catarina','89212-410','Rua'),
(17249,'Itajaí','Pedro Wanzuita','Quilômetro Doze','88316-350','Rua'),
(17250,'Brusque','Pedro Werner','Centro','88354-000','Rua'),
(17251,'Palhoça','Pedro Wersdorfer Júnior','Aririu','88135-250','Rua'),
(17252,'Jaraguá do Sul','Pedro Winter','Barra do Rio Molha','89259-820','Rua'),
(17253,'Itajaí','Pedro Zafhini','São Vicente','88308-689','Rua'),
(17254,'Tubarão','Pedro Zapelini','Santo Antônio de Padua','88701-480','Avenida'),
(17255,'Tubarão','Pedro Zapelini','Centro','88701-730','Avenida'),
(17256,'Tubarão','Pedro Zapelini','Oficinas','88702-300','Avenida'),
(17257,'Joinville','Pegasus','Jardim Paraíso','89226-564','Rua'),
(17258,'Florianópolis','Peixe Rei','Ingleses','88058-615','Rua'),
(17259,'Joinville','Peixes','Aventureiro','89225-520','Rua'),
(17260,'Florianópolis','Peixoto','Sambaqui','88051-440','Servidão'),
(17261,'Chapecó','Pelicano','Palmital','89814-680','Travessa'),
(17262,'Itajaí','Pelicano','Santa Clara','88306-834','Rua'),
(17263,'Blumenau','Pelotas','Salto','89031-140','Rua'),
(17264,'Joinville','Pelotas','Glória','89216-250','Rua'),
(17265,'Criciúma','Penha','São Francisco','88805-580','Rua'),
(17266,'Itajaí','Penha','Barra do Rio','88305-405','Travessa'),
(17267,'Joinville','Penha','Boa Vista','89205-420','Rua'),
(17268,'Joinville','Pentecostal','Pirabeiraba','89239-670','Rua'),
(17269,'Chapecó','Peperi','Palmital','89815-005','Servidão'),
(17270,'Tubarão','Pequeno Príncipe','Centro','88701-285','Rua'),
(17271,'Florianópolis','Pequeno Príncipe','Campeche','88063-000','Avenida'),
(17272,'Chapecó','Pequim','Passo dos Fortes','89805-545','Rua'),
(17273,'Florianópolis','Peralta','Tapera','88049-305','Servidão'),
(17274,'Joinville','Perciliana Onofre Gonçalves','Pirabeiraba','89239-307','Rua'),
(17275,'Joinville','Percival de Oliveira Cercal','Ademar Garcia','89230-753','Rua'),
(17276,'Joinville','Perdiz','Aventureiro','89226-110','Rua'),
(17277,'Chapecó','Perdizes','Efapi','89809-710','Rua'),
(17278,'Palhoça','Pereira','Ponte do Imaruim','88130-312','Rua'),
(17279,'Florianópolis','Pereira','Campeche','88065-357','Servidão'),
(17280,'Blumenau','Pereira de Oliveira','Velha','89036-350','Rua'),
(17281,'Itajaí','Pereira Neto','Vila Operária','88303-120','Rua'),
(17282,'Lages','Pereira Oliveira','Brusque','88501-320','Rua'),
(17283,'Florianópolis','Pereira Oliveira','Centro','88010-540','Praça'),
(17284,'Palhoça','Peres','Ponte do Imaruim','88130-349','Servidão'),
(17285,'Florianópolis','Péricles Reis Batista Santos','Ingleses','88058-244','Rua'),
(17286,'Blumenau','Peritiba','Itoupava Central','89062-221','Rua'),
(17287,'Lages','Pernambuco','São Cristóvão','88509-120','Rua'),
(17288,'Criciúma','Pernambuco','Próspera','88813-010','Rua'),
(17289,'Blumenau','Pernambuco','Itoupava Seca','89030-050','Rua'),
(17290,'Chapecó','Pernambuco','Santo Antônio','89815-060','Rua'),
(17291,'Jaraguá do Sul','Pernambuco','Vila Nova','89259-330','Rua'),
(17292,'Joinville','Pernambuco','Atiradores','89203-025','Rua'),
(17293,'Itajaí','Pernambuco','Cordeiros','88310-456','Rua'),
(17294,'Lages','Pero Vaz de Caminha','Guarujá','88521-040','Rua'),
(17295,'Palhoça','Pero Vaz de Caminha','Caminho Novo','88132-420','Rua'),
(17296,'Blumenau','Pero Vaz de Caminha','Salto Weissbach','89032-160','Rua'),
(17297,'Criciúma','Pero Vaz de Caminha','Princesa Isabel','88809-080','Rua'),
(17298,'Joinville','Peroba','Guanabara','89207-075','Travessa'),
(17299,'Palhoça','Pérola','Brejarú','88133-485','Rua'),
(17300,'Blumenau','Pérola do Vale','Itoupava Central','89062-212','Rua'),
(17301,'Joinville','Perpétua Borges Cunha','Jarivatuba','89230-530','Rua'),
(17302,'Joinville','Perseus','Jardim Paraíso','89226-566','Rua'),
(17303,'São José','Peru','Santos Dumont','88117-215','Rua'),
(17304,'Lages','Peru','Frei Rogério','88508-435','Rua'),
(17305,'Tubarão','Peru','Passagem','88705-390','Rua'),
(17306,'Blumenau','Peru','Ponta Aguda','89050-065','Rua'),
(17307,'Chapecó','Peru','Líder','89805-180','Rua'),
(17308,'Itajaí','Peru','Barra do Rio','88305-385','Rua'),
(17309,'Florianópolis','Pescador Domingos Luiz Costa','Ingleses','88058-675','Rua'),
(17310,'Florianópolis','Pescadores','Ingleses','88058-440','Servidão'),
(17311,'Blumenau','Peter Forbici','Garcia','89021-010','Rua'),
(17312,'Blumenau','Peter Lucas','Ribeirão Fresco','89015-166','Rua'),
(17313,'Blumenau','Peter Thomsem','Asilo','89031-492','Rua'),
(17314,'Blumenau','Peter Wagner','Asilo','89037-180','Rua'),
(17315,'Itajaí','Peter Walner','São Vicente','88308-681','Rua'),
(17316,'Itajaí','Peterson André Machado','São Vicente','88308-350','Rua'),
(17317,'Blumenau','Petrolândia','Velha','89036-620','Rua'),
(17318,'Joinville','Petrolândia','Santo Antônio','89219-015','Rua'),
(17319,'Joinville','Petronilha da Silva','Jarivatuba','89230-204','Servidão'),
(17320,'Joinville','Petronilha de Souza Fortunato','Vila Nova','89237-193','Rua'),
(17321,'São José','Petrônio Portela','Picadas do Sul','88106-045','Rua'),
(17322,'Blumenau','Petrópolis','Petrópolis','89010-240','Rua'),
(17323,'Joinville','Petrópolis','Itaum','89208-300','Rua'),
(17324,'Joinville','Petrópolis','Itaum','89208-301','Rua'),
(17325,'Palhoça','Petúnia','Brejarú','88133-780','Rua'),
(17326,'Blumenau','Petúnia','Velha','89046-450','Rua'),
(17327,'Florianópolis','Petúnia','Campeche','88063-253','Servidão'),
(17328,'Brusque','PF - 001','Poço Fundo','88357-002','Rua'),
(17329,'Brusque','PF - 002','Poço Fundo','88357-003','Rua'),
(17330,'Brusque','PF - 003','Poço Fundo','88357-051','Rua'),
(17331,'Brusque','PF - 004','Poço Fundo','88357-052','Rua'),
(17332,'Brusque','PF - 005','Poço Fundo','88357-082','Rua'),
(17333,'Brusque','PF - 006','Poço Fundo','88357-001','Rua'),
(17334,'Brusque','PF - 007','Poço Fundo','88357-053','Rua'),
(17335,'Brusque','PF - 008','Poço Fundo','88357-054','Rua'),
(17336,'Brusque','PF - 009','Poço Fundo','88357-058','Rua'),
(17337,'Brusque','PF - 010','Poço Fundo','88357-078','Rua'),
(17338,'Brusque','PF - 011','Poço Fundo','88357-080','Rua'),
(17339,'Brusque','PF - 012','Poço Fundo','88357-081','Rua'),
(17340,'Brusque','PF - 013','Poço Fundo','88357-072','Rua'),
(17341,'Brusque','PF - 014','Poço Fundo','88357-074','Rua'),
(17342,'Brusque','PF - 015','Poço Fundo','88357-076','Rua'),
(17343,'Brusque','PF - 016','Poço Fundo','88357-085','Rua'),
(17344,'Brusque','PF - 017','Poço Fundo','88357-087','Rua'),
(17345,'Brusque','PF - 018','Poço Fundo','88357-071','Rua'),
(17346,'Brusque','PF - 019','Poço Fundo','88357-025','Rua'),
(17347,'Brusque','PF - 020','Poço Fundo','88357-026','Rua'),
(17348,'Brusque','PF - 021','Poço Fundo','88357-055','Rua'),
(17349,'Brusque','PF - 022','Poço Fundo','88357-056','Rua'),
(17350,'Brusque','PF - 023','Poço Fundo','88357-057','Rua'),
(17351,'Brusque','PF - 024','Poço Fundo','88357-059','Rua'),
(17352,'Brusque','PF - 025','Poço Fundo','88357-070','Rua'),
(17353,'Brusque','PF - 026','Poço Fundo','88357-024','Rua'),
(17354,'Blumenau','Phelippe Oechsler','Itoupava Norte','89053-470','Rua'),
(17355,'Blumenau','Philipp Bauler','Testo Salto','89074-300','Rua'),
(17356,'Joinville','Phoenix','Jardim Paraíso','89226-568','Rua'),
(17357,'Joinville','Piaba','Jarivatuba','89230-368','Servidão'),
(17358,'Chapecó','Piaçava','Universitário','89814-535','Servidão'),
(17359,'Lages','Piauí','São Cristóvão','88509-170','Rua'),
(17360,'Chapecó','Piauí','Santo Antônio','89815-530','Rua'),
(17361,'Criciúma','Piauí','Próspera','88813-035','Rua'),
(17362,'Joinville','Piauí','Bucarein','89202-210','Rua'),
(17363,'Itajaí','Piauí','Cordeiros','88310-472','Rua'),
(17364,'Chapecó','Piava','Efapi','89809-770','Rua'),
(17365,'São José','Picadas do Norte','Real Parque','88113-400','Rua'),
(17366,'Chapecó','Pica-Pau','Efapi','89809-545','Rua'),
(17367,'Joinville','Pica-Pau','Aventureiro','89226-040','Rua'),
(17368,'Blumenau','Piçarras','Vorstadt','89015-610','Rua'),
(17369,'Criciúma','Piçarras','Pinheirinho','88804-640','Rua'),
(17370,'Jaraguá do Sul','Piçarras','Centro','89252-115','Rua'),
(17371,'Joinville','Piçarras','Itaum','89208-520','Rua'),
(17372,'Blumenau','Pico da Bandeira','Fortaleza','89058-160','Rua'),
(17373,'Joinville','Pico da Bandeira','Nova Brasília','89214-535','Rua'),
(17374,'Joinville','Pico da Neblina','Nova Brasília','89214-540','Rua'),
(17375,'Joinville','Pico do Cristal','Nova Brasília','89214-525','Rua'),
(17376,'Joinville','Pico do Cruzeiro','Nova Brasília','89214-530','Rua'),
(17377,'Joinville','Pictor','Jardim Paraíso','89226-697','Rua'),
(17378,'Tubarão','Piedade','Centro','88701-200','Rua'),
(17379,'Chapecó','Piedade','Presidente Médici','89801-045','Servidão'),
(17380,'Palhoça','Pierri','Ponte do Imaruim','88130-412','Servidão'),
(17381,'Chapecó','Pilão','Centro','89801-580','Servidão'),
(17382,'Florianópolis','Piloto','Campeche','88063-049','Servidão'),
(17383,'Blumenau','Pindorama','Velha','89045-150','Rua'),
(17384,'Blumenau','Pinhalzinho','Itoupava Central','89062-222','Rua'),
(17385,'Chapecó','Pinhalzinho','Efapi','89809-590','Rua'),
(17386,'Joinville','Pinhalzinho','Boa Vista','89205-425','Rua'),
(17387,'Florianópolis','Pinheirense','Tapera','88049-456','Travessa'),
(17388,'Criciúma','Pinheirinho','Mineira Nova','88806-283','Avenida'),
(17389,'Tubarão','Pinheiro','Comasa (COHAB)','88706-524','Rua'),
(17390,'Blumenau','Pinheiro','Itoupava Central','89066-170','Rua'),
(17391,'Florianópolis','Pinheiro','Vargem Pequena','88052-480','Servidão'),
(17392,'Blumenau','Pinheiro Machado','Vila Nova','89035-272','Rua'),
(17393,'Criciúma','Pinheiro Machado','São Luiz','88803-230','Rua'),
(17394,'Joinville','Pinheiro Preto','Itaum','89208-530','Rua'),
(17395,'São José','Pinheiros','Serraria','88115-561','Rua'),
(17396,'Chapecó','Pinheiros - D','Palmital','89814-240','Rua'),
(17397,'Chapecó','Pinheiros - E','Palmital','89812-260','Rua'),
(17398,'Chapecó','Pinheiros - E','Santa Maria','89812-261','Rua'),
(17399,'Joinville','Pintado','Jarivatuba','89230-380','Rua'),
(17400,'Joinville','Pintassilgo','Costa e Silva','89220-060','Rua'),
(17401,'Blumenau','Pintor Alfredo Volpi','Asilo','89037-802','Rua'),
(17402,'São José','Pintor Eduardo Dias','Barreiros','88117-013','Rua'),
(17403,'Florianópolis','Pintor Eduardo Dias','Jardim Atlântico','88095-800','Rua'),
(17404,'Joinville','Pio Afonso Moreira','Itaum','89229-480','Rua'),
(17405,'Joinville','Pio S. Santana','Iririú','89225-040','Rua'),
(17406,'Tubarão','Pio XII','Humaitá','88704-330','Rua'),
(17407,'Tubarão','Pio XII','Humaitá de Cima','88708-140','Rua'),
(17408,'Chapecó','Pio XII','Centro','89801-010','Rua'),
(17409,'Florianópolis','Pio XII','Centro','88010-055','Praça'),
(17410,'Joinville','Pio XII','Bom Retiro','89223-330','Rua'),
(17411,'Florianópolis','Pio XII','Lagoa da Conceição','88062-051','Praça'),
(17412,'Joinville','Pirabeiraba','Pirabeiraba','89239-750','Estrada'),
(17413,'Blumenau','Piracema','Itoupavazinha','89070-005','Rua'),
(17414,'Joinville','Piracicaba','Saguaçu','89221-115','Rua'),
(17415,'Blumenau','Piraí','Progresso','89026-695','Rua'),
(17416,'Chapecó','Pirajuí','Santa Maria','89812-355','Rua'),
(17417,'Blumenau','Piraquara','Garcia','89021-260','Rua'),
(17418,'Blumenau','Pirassununga','Asilo','89037-280','Rua'),
(17419,'Blumenau','Piratininga','Garcia','89022-110','Rua'),
(17420,'Joinville','Piratininga','Jarivatuba','89230-255','Rua'),
(17421,'São José','Piratuba','Picadas do Norte','88106-405','Rua'),
(17422,'Chapecó','Piratuba','Alvorada','89804-460','Rua'),
(17423,'Blumenau','Piratuba','Garcia','89021-138','Rua'),
(17424,'Joinville','Piratuba','Iririú','89222-060','Rua'),
(17425,'Joinville','Piratuba','Iririú','89222-061','Rua'),
(17426,'Florianópolis','Pirineus','Córrego Grande','88037-615','Rua'),
(17427,'Joinville','Piritiba','Costa e Silva','89219-020','Rua'),
(17428,'Joinville','Piruíbe','Espinheiros','89228-670','Rua'),
(17429,'Joinville','Pisces','Jardim Paraíso','89226-574','Rua'),
(17430,'Joinville','Pisces Austrinos','Jardim Paraíso','89226-576','Rua'),
(17431,'Joinville','Pitaguaras','Morro do Meio','89215-100','Rua'),
(17432,'Blumenau','Pitangueira','Salto','89031-674','Rua'),
(17433,'Joinville','Pixinguinha','COMASA','89228-421','Rua'),
(17434,'Florianópolis','Pixinguinha','Saco Grande','88032-730','Rua'),
(17435,'Joinville','Pixinguinha','COMASA','89228-420','Rua'),
(17436,'Florianópolis','Placidino Manoel Vieira','Carvoeira','88040-688','Servidão'),
(17437,'Jaraguá do Sul','Plácido','Jaraguá Noventa e Nove','89260-658','Rua'),
(17438,'Joinville','Plácido Affonso Rausis','Nova Brasília','89213-600','Rua'),
(17439,'Lages','Plácido Damiani','Frei Rogério','88508-070','Rua'),
(17440,'São José','Plácido de Castro','Centro','88103-270','Rua'),
(17441,'Florianópolis','Plácido de Castro','Bom Abrigo','88085-330','Rua'),
(17442,'Florianópolis','Plácido Domingos de Souza','Saco Grande','88032-195','Servidão'),
(17443,'Florianópolis','Plácido Sérgio Alves','Saco dos Limões','88045-320','Travessa'),
(17444,'Brusque','Planalto','Limoeiro','88356-401','Loteamento'),
(17445,'Blumenau','Platano','Salto','89031-630','Rua'),
(17446,'Joinville','Platão','Floresta','89232-050','Rua'),
(17447,'Joinville','Platina','Saguaçu','89221-223','Rua'),
(17448,'Chapecó','Plínio Arlindo de Nes','Eldorado','89810-300','Rua'),
(17449,'Chapecó','Plínio Arlindo de Nes','Líder','89805-290','Rua'),
(17450,'Chapecó','Plínio Arlindo de Nes','Belvedere','89810-460','Rua'),
(17451,'Florianópolis','Plínio Cabral da Silva','Tapera','88049-610','Servidão'),
(17452,'Lages','Plínio das Graças de Oliveira','Petrópolis','88505-326','Rua'),
(17453,'Lages','Plínio Ribeiro Ramos','Promorar','88514-150','Rua'),
(17454,'Lages','Plínio Schmidt','Sagrado Coração de Jesus','88508-526','Rua'),
(17455,'Joinville','Plínio Seiffert','Aventureiro','89226-230','Rua'),
(17456,'Blumenau','Plutão','Asilo','89037-528','Rua'),
(17457,'Joinville','Plutão','Jardim Paraíso','89226-700','Rua'),
(17458,'Brusque','PM - 001','Primeiro de Maio','88353-221','Rua'),
(17459,'Brusque','PM - 002','Primeiro de Maio','88353-241','Rua'),
(17460,'Brusque','PM - 003','Primeiro de Maio','88353-251','Rua'),
(17461,'Brusque','PM - 004','Primeiro de Maio','88353-261','Rua'),
(17462,'Brusque','PM - 005','Primeiro de Maio','88353-262','Rua'),
(17463,'Brusque','PM - 006','Primeiro de Maio','88353-311','Rua'),
(17464,'Brusque','PM - 007','Primeiro de Maio','88353-341','Rua'),
(17465,'Brusque','PM - 008','Primeiro de Maio','88353-371','Rua'),
(17466,'Brusque','PM - 009','Primeiro de Maio','88353-411','Rua'),
(17467,'Brusque','PM - 010','Primeiro de Maio','88353-419','Rua'),
(17468,'Brusque','PM - 011','Primeiro de Maio','88353-431','Rua'),
(17469,'Brusque','PM - 012','Primeiro de Maio','88353-531','Rua'),
(17470,'Brusque','PM - 013','Primeiro de Maio','88353-532','Rua'),
(17471,'Brusque','PM - 014','Primeiro de Maio','88353-533','Rua'),
(17472,'Brusque','PM - 015','Primeiro de Maio','88353-534','Rua'),
(17473,'Brusque','PM - 016','Primeiro de Maio','88353-535','Rua'),
(17474,'Brusque','PM - 017','Primeiro de Maio','88353-536','Rua'),
(17475,'Brusque','PM - 018','Primeiro de Maio','88353-537','Rua'),
(17476,'Brusque','PM - 019','Primeiro de Maio','88353-538','Rua'),
(17477,'Brusque','PM - 020','Primeiro de Maio','88353-546','Rua'),
(17478,'Brusque','PM - 021','Primeiro de Maio','88353-547','Rua'),
(17479,'Brusque','PM - 022','Primeiro de Maio','88353-548','Rua'),
(17480,'Brusque','PM - 023','Primeiro de Maio','88353-549','Rua'),
(17481,'Brusque','PM - 024','Primeiro de Maio','88353-551','Rua'),
(17482,'Brusque','PM - 025','Primeiro de Maio','88353-552','Rua'),
(17483,'Brusque','PM - 026','Águas Claras','88353-571','Rua'),
(17484,'Brusque','Poço Fundo','Poço Fundo','88357-030','Rua'),
(17485,'Brusque','Poço Fundo','Poço Fundo','88357-000','Rua'),
(17486,'São José','Poços de Caldas','Centro','88103-036','Rua'),
(17487,'Blumenau','Poços de Caldas','Petrópolis','89010-270','Rua'),
(17488,'Itajaí','Poeta Bento Nascimento','Cordeiros','88311-015','Rua'),
(17489,'Palhoça','Poeta Carlos Napoleão','Ponte do Imaruim','88130-520','Rua'),
(17490,'Florianópolis','Poeta Francisco Machado de Souza','Estreito','88070-010','Rua'),
(17491,'Blumenau','Poeta José Fortuna','Itoupava Central','89062-230','Rua'),
(17492,'Blumenau','Poeta Ludovico Ariosto','Fidélis','89060-175','Rua'),
(17493,'Blumenau','Poeta Mário Quintana','Asilo','89041-098','Rua'),
(17494,'Blumenau','Poeta Pablo Neruda','Fidélis','89060-280','Rua'),
(17495,'Blumenau','Poetisa Cora Coralina','Fortaleza','89055-410','Rua'),
(17496,'Joinville','Poetisa Júlia de Costa','Costa e Silva','89220-280','Rua'),
(17497,'Chapecó','Polidoro de Almeida Mello','Bela Vista','89804-280','Rua'),
(17498,'Joinville','Pólo Norte','Santa Catarina','89233-540','Rua'),
(17499,'Joinville','Pólo Sul','Santa Catarina','89233-545','Rua'),
(17500,'Blumenau','Polônia','Fortaleza','89057-070','Rua'),
(17501,'Chapecó','Polônia','Presidente Médici','89801-180','Rua'),
(17502,'Joinville','Polônia','Iririú','89227-340','Rua'),
(17503,'Joinville','Polux','Jardim Paraíso','89226-684','Rua'),
(17504,'Chapecó','Pombos','Efapi','89809-690','Rua'),
(17505,'Lages','Pomerode','Petrópolis','88505-374','Rua'),
(17506,'Blumenau','Pomerode','Salto Norte','89065-301','Rua'),
(17507,'Chapecó','Pomerode','Cristo Rei','89810-050','Rua'),
(17508,'Criciúma','Pomerode','Boa Vista','88805-720','Travessa'),
(17509,'Brusque','Pomerode','Santa Rita','88352-165','Rua'),
(17510,'Blumenau','Pomerode','Salto Norte','89065-300','Rua'),
(17511,'Joinville','Pomerode','Iririú','89227-220','Rua'),
(17512,'Jaraguá do Sul','Pomerode','Vila Nova','89259-480','Rua'),
(17513,'Lages','Pompeu Sabatini','Várzea','88526-210','Rua'),
(17514,'Lages','Pompeu Sabatini','Várzea','88511-510','Rua'),
(17515,'Joinville','Ponciano Hygino Ribeiro','Itaum','89210-260','Servidão'),
(17516,'Chapecó','Ponoe Scheffer','Centro','89812-160','Rua'),
(17517,'Florianópolis','Ponta do Goulart','Saco Grande','88030-360','Servidão'),
(17518,'Joinville','Ponta Grossa','Boa Vista','89205-170','Rua'),
(17519,'Blumenau','Ponta Porã','Glória','89025-050','Rua'),
(17520,'Brusque','Ponta Russa','Águas Claras','88357-110','Rua'),
(17521,'Florianópolis','Pontal do Jurerê','Daniela','88053-200','Rodovia'),
(17522,'Lages','Ponte Alta','Petrópolis','88505-266','Rua'),
(17523,'Joinville','Ponte Alta','Itaum','89210-195','Rua'),
(17524,'Lages','Ponte Grande','São Sebastião','88520-330','Rua'),
(17525,'São José','Ponte Lima','Forquilhas','88107-398','Rua'),
(17526,'Blumenau','Ponte Serrada','Itoupava Central','89062-227','Rua'),
(17527,'Joinville','Ponte Serrada','COMASA','89228-271','Rua'),
(17528,'Joinville','Ponte Serrada','COMASA','89228-272','Rua'),
(17529,'Joinville','Ponte Serrada','COMASA','89228-270','Rua'),
(17530,'Blumenau','Pontes de Miranda','Itoupava Seca','89030-220','Rua'),
(17531,'Blumenau','Pôr do Sol','Itoupava Central','89068-168','Rua'),
(17532,'Florianópolis','Pôr do Sol','Tapera','88049-355','Servidão'),
(17533,'Joinville','Porfiria Alves de Lima','Morro do Meio','89215-240','Rua'),
(17534,'Criciúma','Porfírio Antônio da Rocha','São Defende','88808-355','Rua'),
(17535,'Criciúma','Porfírio Rováris','Operária Nova','88809-110','Rua'),
(17536,'Florianópolis','Portal das Flores','Cachoeira do Bom Jesus','88056-757','Servidão'),
(17537,'Florianópolis','Portal do Sol','Ingleses','88058-348','Rua'),
(17538,'São José','Portimão','Forquilhas','88107-380','Rua'),
(17539,'Chapecó','Porto','Presidente Médici','89801-125','Rua'),
(17540,'Palhoça','Porto Alegre','Praia de Fora','88138-600','Rua'),
(17541,'São José','Porto Alegre','Bela Vista','88110-440','Rua'),
(17542,'Lages','Porto Alegre','Santa Helena','88504-421','Rua'),
(17543,'São José','Porto Alegre','Forquilhas','88107-383','Rua'),
(17544,'Tubarão','Porto Alegre','Aeroporto','88705-200','Rua'),
(17545,'Lages','Porto Alegre','Santa Helena','88504-420','Rua'),
(17546,'Blumenau','Porto Alegre','Bom Retiro','89010-685','Rua'),
(17547,'Criciúma','Porto Alegre','Brasília','88813-200','Rua'),
(17548,'Florianópolis','Porto Alegre','Canasvieiras','88054-650','Servidão'),
(17549,'Itajaí','Porto Alegre','Cordeiros','88310-445','Rua'),
(17550,'Joinville','Porto Alegre','Guanabara','89207-680','Rua'),
(17551,'Chapecó','Porto Alegre - D','Centro','89802-131','Avenida'),
(17552,'Chapecó','Porto Alegre - D','Centro','89802-130','Avenida'),
(17553,'Chapecó','Porto Alegre - E','Palmital','89814-101','Avenida'),
(17554,'Chapecó','Porto Alegre - E','Centro','89814-100','Avenida'),
(17555,'Chapecó','Porto Alegre - E','Centro','89802-132','Avenida'),
(17556,'Chapecó','Porto Alegre - E','Universitário','89814-480','Avenida'),
(17557,'Chapecó','Porto Belo','Alvorada','89804-520','Rua'),
(17558,'Criciúma','Porto Belo','Boa Vista','88805-740','Rua'),
(17559,'Blumenau','Porto Belo','Velha','89041-300','Rua'),
(17560,'Brusque','Porto Belo','Santa Rita','88352-115','Rua'),
(17561,'Joinville','Porto Belo','Bucarein','89202-441','Rua'),
(17562,'Joinville','Porto Belo','Bucarein','89202-440','Rua'),
(17563,'Florianópolis','Porto Belo','Barra da Lagoa','88061-348','Servidão'),
(17564,'Florianópolis','Porto da Lagoa','Lagoa da Conceição','88062-512','Condomínio'),
(17565,'Florianópolis','Porto do Vento','Rio Tavares','88048-560','Servidão'),
(17566,'Florianópolis','Porto dos Navegantes','Cachoeira do Bom Jesus','88056-482','Travessa'),
(17567,'São José','Porto Rico','Santos Dumont','88117-060','Rua'),
(17568,'Blumenau','Porto Rico','Ponta Aguda','89050-010','Rua'),
(17569,'Joinville','Porto Rico','Santa Catarina','89212-500','Rua'),
(17570,'Florianópolis','Porto Rico','Jardim Atlântico','88095-566','Rua'),
(17571,'Lages','Porto Seguro','Guarujá','88521-090','Rua'),
(17572,'Blumenau','Porto Seguro','Glória','89025-060','Rua'),
(17573,'Joinville','Porto Seguro','Guanabara','89207-560','Rua'),
(17574,'Florianópolis','Porto Seguro','Lagoa da Conceição','88062-422','Rua'),
(17575,'Tubarão','Porto União','Comasa (COHAB)','88705-646','Travessa'),
(17576,'Palhoça','Porto União','Barra do Aririú','88134-210','Rua'),
(17577,'Lages','Porto União','Sagrado Coração de Jesus','88508-140','Rua'),
(17578,'Blumenau','Porto União','Velha','89036-100','Rua'),
(17579,'Criciúma','Porto União','São Luiz','88803-300','Rua'),
(17580,'Itajaí','Porto União','São Vicente','88309-060','Rua'),
(17581,'Joinville','Porto União','Anita Garibaldi','89203-460','Rua'),
(17582,'Criciúma','Porto Velho','Brasília','88813-180','Rua'),
(17583,'Joinville','Porto Velho','Floresta','89211-030','Rua'),
(17584,'Itajaí','Porto Velho','Cordeiros','88310-045','Rua'),
(17585,'Florianópolis','Porto Velho','Rio Tavares','88048-373','Servidão'),
(17586,'Tubarão','Portugal','Aeroporto','88705-300','Avenida'),
(17587,'Lages','Portugal','Guarujá','88521-330','Rua'),
(17588,'Lages','Portugal','Tributo','88521-331','Rua'),
(17589,'Brusque','Portugal','Santa Rita','88352-042','Rua'),
(17590,'Blumenau','Portugal','Garcia','89021-170','Rua'),
(17591,'Joinville','Portugal','Santa Catarina','89233-140','Rua'),
(17592,'São José','Possibio Silva do Valle','Fazenda Santo Antônio','88104-745','Rua'),
(17593,'Florianópolis','Pousada dos Atobás','Campeche','88063-284','Servidão'),
(17594,'Florianópolis','Pousada Praia','Armação','88066-366','Rua'),
(17595,'Joinville','Pouso Alegre','Glória','89217-510','Rua'),
(17596,'Lages','Pouso Redondo','Petrópolis','88505-388','Rua'),
(17597,'Chapecó','Pouso Redondo','Cristo Rei','89810-070','Rua'),
(17598,'Brusque','PR - 001','Águas Claras','88357-151','Rua'),
(17599,'Brusque','PR - 002','Águas Claras','88357-152','Rua'),
(17600,'Brusque','PR - 003','Águas Claras','88357-154','Rua'),
(17601,'Brusque','PR - 004','Águas Claras','88357-155','Rua'),
(17602,'Brusque','PR - 005','Águas Claras','88357-157','Rua'),
(17603,'Brusque','PR - 006','Águas Claras','88357-159','Rua'),
(17604,'Brusque','PR - 007','Águas Claras','88357-160','Rua'),
(17605,'Brusque','PR - 008','Águas Claras','88357-162','Rua'),
(17606,'Brusque','PR - 009','Águas Claras','88357-163','Rua'),
(17607,'Brusque','PR - 010','Águas Claras','88357-164','Rua'),
(17608,'Joinville','Prado','Aventureiro','89226-015','Rua'),
(17609,'Joinville','Praeses Wuestner','Centro','89201-320','Rua'),
(17610,'Florianópolis','Praia Armação','Armação','88066-374','Condomínio'),
(17611,'Florianópolis','Praia da Cachoeira','Cachoeira do Bom Jesus','88056-636','Condomínio'),
(17612,'Florianópolis','Praia do Meio','Coqueiros','88080-782','Praça'),
(17613,'Criciúma','Praia Grande','Mina do Mato','88810-440','Rua'),
(17614,'Joinville','Praia Grande','COMASA','89228-100','Rua'),
(17615,'Florianópolis','Praia Pântano do Sul','Pântano do Sul','88067-001','Praia'),
(17616,'Palhoça','Praia Sol','Praia de Fora','88138-750','Avenida'),
(17617,'Blumenau','Prefeita Dorcelina Folador','Fortaleza','89057-213','Rua'),
(17618,'Florianópolis','Prefeito Acácio Garibaldi S. Thiago','Lagoa da Conceição','88062-600','Avenida'),
(17619,'Brusque','Prefeito Adolfo Walendowski','São Luiz','88351-260','Rua'),
(17620,'Palhoça','Prefeito Ari Wagner','Centro','88130-070','Rua'),
(17621,'Joinville','Prefeito Aristídes Largura','América','89204-145','Rua'),
(17622,'Brusque','Prefeito Arthur Germano Risch','Centro','88351-050','Rua'),
(17623,'Joinville','Prefeito Baltazar Buschle','Boa Vista','89228-001','Rua'),
(17624,'Joinville','Prefeito Baltazar Buschle','COMASA','89228-000','Rua'),
(17625,'Joinville','Prefeito Baltazar Buschle','Boa Vista','89228-002','Rua'),
(17626,'Florianópolis','Prefeito Coronel Antenor Mesquita','Centro','88015-150','Rua'),
(17627,'Florianópolis','Prefeito Dib Cherem','Capoeiras','88090-001','Rua'),
(17628,'Florianópolis','Prefeito Dib Cherem','Capoeiras','88090-000','Rua'),
(17629,'Chapecó','Prefeito Dilso Cecchin','Líder','89805-445','Rua'),
(17630,'Jaraguá do Sul','Prefeito Engelbert Oechsler','Chico de Paula','89254-700','Rodovia'),
(17631,'Blumenau','Prefeito Frederico Busch Júnior','Ribeirão Fresco','89020-400','Rua'),
(17632,'Florianópolis','Prefeito Gasparino Dutra','Jardim Atlântico','88095-665','Rua'),
(17633,'Joinville','Prefeito Helmuth Fallgatter','Boa Vista','89205-300','Rua'),
(17634,'Joinville','Prefeito Helmuth Fallgatter','Boa Vista','89206-100','Rua'),
(17635,'Joinville','Prefeito Helmuth Fallgatter','Boa Vista','89206-101','Rua'),
(17636,'Joinville','Prefeito João Acácio Gomes de Oliveira','Itinga','89235-360','Rua'),
(17637,'Jaraguá do Sul','Prefeito José Bauer','Rau','89254-100','Rua'),
(17638,'Itajaí','Prefeito José da Silva','Centro','88303-057','Rua'),
(17639,'Florianópolis','Prefeito Osmar Cunha','Centro','88015-100','Avenida'),
(17640,'Palhoça','Prefeito Otávio Zacchi','Centro','88131-500','Rua'),
(17641,'Palhoça','Prefeito Reinoldo Alves','Passa Vinte','88132-000','Rua'),
(17642,'Palhoça','Prefeito Reinoldo Alves','Passa Vinte','88132-001','Rua'),
(17643,'Brusque','Prefeito Rodolfo Gerlach','São Luiz','88351-450','Rua'),
(17644,'Florianópolis','Prefeito Rogério Vieira','Coloninha','88095-130','Rua'),
(17645,'São José','Prefeito Silvestre Phillipi','Campinas','88101-195','Rua'),
(17646,'Florianópolis','Prefeito Tolentino de Carvalho','Balneário','88075-530','Rua'),
(17647,'Brusque','Prefeito Victor Ademar Gevaerd','Maluche','88354-330','Rua'),
(17648,'Jaraguá do Sul','Prefeito Waldemar Grubba','Baependi','89256-500','Rua'),
(17649,'Florianópolis','Prefeito Waldemar Vieira','Saco dos Limões','88045-500','Avenida'),
(17650,'Florianópolis','Prefeito Waldemar Vieira','Saco dos Limões','88045-501','Avenida'),
(17651,'Joinville','Prefeito Wittich Freitag','Saguaçu','89221-272','Avenida'),
(17652,'Joinville','Prefeito Wittich Freitag','Iririú','89227-025','Avenida'),
(17653,'Florianópolis','Presbítero João Eugênio Machado','Cachoeira do Bom Jesus','88056-395','Rua'),
(17654,'Blumenau','Presidente Andrade Pinto','Salto','89031-066','Rua'),
(17655,'Blumenau','Presidente Araújo Brusque','Salto','89031-080','Rua'),
(17656,'Blumenau','Presidente Arthur Bernardes','Itoupava Seca','89030-130','Rua'),
(17657,'Joinville','Presidente Arthur Bernardes','Floresta','89210-180','Rua'),
(17658,'Blumenau','Presidente Barros Cavalcanti','Salto','89031-070','Rua'),
(17659,'Blumenau','Presidente Bento Araújo','Salto','89031-063','Rua'),
(17660,'Joinville','Presidente Café Filho','América','89204-590','Rua'),
(17661,'Joinville','Presidente Campos Salles','Glória','89217-100','Rua'),
(17662,'Blumenau','Presidente Castelo Branco','Centro','89010-101','Avenida'),
(17663,'Chapecó','Presidente Castelo Branco','São Cristóvão','89803-170','Rua'),
(17664,'Blumenau','Presidente Castelo Branco','Centro','89010-100','Avenida'),
(17665,'Jaraguá do Sul','Presidente Castelo Branco','Vila Lenzi','89252-440','Rua'),
(17666,'Itajaí','Presidente Castelo Branco','Salseiros','88311-470','Avenida'),
(17667,'Joinville','Presidente Castelo Branco','América','89204-056','Rua'),
(17668,'Jaraguá do Sul','Presidente Costa e Silva','Vila Lenzi','89252-460','Rua'),
(17669,'Itajaí','Presidente Costa e Silva','Murta','88311-440','Rua'),
(17670,'Joinville','Presidente Costa e Silva','América','89204-053','Rua'),
(17671,'Florianópolis','Presidente Coutinho','Centro','88015-231','Rua'),
(17672,'Florianópolis','Presidente Coutinho','Centro','88015-230','Rua'),
(17673,'Joinville','Presidente Coutinho','Boa Vista','89205-660','Rua'),
(17674,'Joinville','Presidente de Gaulle','Glória','89216-640','Rua'),
(17675,'Lages','Presidente Dutra','Conta Dinheiro','88508-640','Rua'),
(17676,'Jaraguá do Sul','Presidente Epitácio Pessoa','Centro','89251-100','Rua'),
(17677,'Joinville','Presidente Epitácio Pessoa','Floresta','89210-190','Rua'),
(17678,'Joinville','Presidente Epitácio Pessoa','Floresta','89210-191','Rua'),
(17679,'Blumenau','Presidente Ferreira de Brito','Salto','89031-075','Rua'),
(17680,'Florianópolis','Presidente Gama Rosa','Trindade','88036-260','Rua'),
(17681,'Palhoça','Presidente Garrastazu Médici','Barra do Aririú','88134-375','Rua'),
(17682,'Blumenau','Presidente Gaspar Dutra','Vila Nova','89035-480','Rua'),
(17683,'Joinville','Presidente Gaspar Dutra','Itaum','89210-310','Rua'),
(17684,'Blumenau','Presidente Getúlio','Asilo','89037-060','Rua'),
(17685,'Tubarão','Presidente Getúlio Vargas','Humaitá','88704-300','Avenida'),
(17686,'Tubarão','Presidente Getúlio Vargas','Humaitá','88704-301','Avenida'),
(17687,'Tubarão','Presidente Getúlio Vargas','Humaitá','88704-302','Avenida'),
(17688,'Tubarão','Presidente Getúlio Vargas','Humaitá','88704-303','Avenida'),
(17689,'Palhoça','Presidente Getúlio Vargas','Brejarú','88133-315','Rua'),
(17690,'Blumenau','Presidente Getúlio Vargas','Centro','89010-140','Rua'),
(17691,'Blumenau','Presidente Getúlio Vargas','Garcia','89026-305','Praça'),
(17692,'Joinville','Presidente Heuse','Iririú','89227-195','Rua'),
(17693,'Joinville','Presidente Heuse','Iririú','89227-196','Rua'),
(17694,'São José','Presidente João Goulart','Ponta de Baixo','88104-256','Rua'),
(17695,'Joinville','Presidente João Goulart','Boa Vista','89205-140','Rua'),
(17696,'Florianópolis','Presidente João Goulart','Jardim Atlântico','88095-320','Rua'),
(17697,'Itajaí','Presidente João Goulart','Ressacada','88307-200','Rua'),
(17698,'Blumenau','Presidente John Kennedy','Centro','89010-120','Rua'),
(17699,'Criciúma','Presidente Juscelino','Santa Catarina','88810-200','Avenida'),
(17700,'Jaraguá do Sul','Presidente Juscelino','Centro','89252-050','Rua'),
(17701,'Palhoça','Presidente Juscelino Kubitschek de Oliveira','Centro','88131-160','Rua'),
(17702,'Blumenau','Presidente Juscelino Kubitschek de Oliveira','Ponta Aguda','89050-005','Praça'),
(17703,'São José','Presidente Kennedy','Kobrasol','88102-401','Avenida'),
(17704,'São José','Presidente Kennedy','Kobrasol','88102-400','Avenida'),
(17705,'Lages','Presidente Kennedy','Copacabana','88504-250','Rua'),
(17706,'São José','Presidente Kennedy','Campinas','88101-001','Avenida'),
(17707,'São José','Presidente Kennedy','Campinas','88101-000','Avenida'),
(17708,'Criciúma','Presidente Kennedy','Pio Corrêa','88811-540','Rua'),
(17709,'Joinville','Presidente Kennedy','Iririú','89227-190','Rua'),
(17710,'Lages','Presidente Lincoln','Beatriz','88505-090','Rua'),
(17711,'Joinville','Presidente Nasser','Glória','89201-835','Rua'),
(17712,'Joinville','Presidente Nereu','Vila Nova','89237-713','Rua'),
(17713,'Lages','Presidente Nereu Ramos','Centro','88502-170','Rua'),
(17714,'São José','Presidente Nereu Ramos','Campinas','88101-410','Avenida'),
(17715,'Florianópolis','Presidente Nereu Ramos','Centro','88015-010','Rua'),
(17716,'Joinville','Presidente Nilo Peçanha','Floresta','89211-400','Rua'),
(17717,'Criciúma','Presidente Prudente','São Luiz','88803-210','Rua'),
(17718,'Joinville','Presidente Prudente de Moraes','Santo Antônio','89218-000','Rua'),
(17719,'Joinville','Presidente Prudente de Moraes','Santo Antônio','89218-001','Rua'),
(17720,'Blumenau','Presidente Rodrigues Chaves','Salto','89031-060','Rua'),
(17721,'Lages','Presidente Roosevelt','Centro','88504-020','Rua'),
(17722,'Criciúma','Presidente Roosevelt','Santa Bárbara','88804-180','Rua'),
(17723,'Joinville','Presidente Samora Machel','Floresta','89212-460','Rua'),
(17724,'Tubarão','Presidente Tancredo Neves','Revoredo','88704-700','Avenida'),
(17725,'Lages','Presidente Vargas','Coral','88509-501','Avenida'),
(17726,'Lages','Presidente Vargas','Centro','88508-110','Avenida'),
(17727,'Lages','Presidente Vargas','Coral','88523-090','Avenida'),
(17728,'Lages','Presidente Vargas','Coral','88509-502','Avenida'),
(17729,'Lages','Presidente Vargas','Santa Maria','88523-091','Avenida'),
(17730,'Lages','Presidente Vargas','Centro','88509-500','Avenida'),
(17731,'Joinville','Presidente Vargas','Pirabeiraba','89239-080','Rua'),
(17732,'Joinville','Presidente Washington Luiz','Bom Retiro','89223-160','Rua'),
(17733,'Joinville','Presidente Wenceslau Braz','Floresta','89210-200','Rua'),
(17734,'Chapecó','Priamo do Amaral','Engenho Braun','89809-310','Rua'),
(17735,'Palhoça','Primavera','Passa Vinte','88132-100','Rua'),
(17736,'Criciúma','Primavera','Argentina','88813-586','Rua'),
(17737,'Blumenau','Primavera','Fortaleza','89057-036','Rua'),
(17738,'Chapecó','Primavera','Vila Rica','89810-605','Rua'),
(17739,'Jaraguá do Sul','Primavera','Tifa Martins','89253-783','Rua'),
(17740,'Florianópolis','Primavera','Ingleses','88058-132','Rua'),
(17741,'Jaraguá do Sul','Primeiro Braço do Norte','Vila Lalau','89256-240','Rua'),
(17742,'Joinville','Primeiro de janeiro','Paranaguamirim','89231-402','Rua'),
(17743,'Blumenau','Primeiro de Janeiro','Fortaleza','89060-010','Rua'),
(17744,'Brusque','Primeiro de Janeiro','Limoeiro','88356-435','Rua'),
(17745,'Blumenau','Primeiro de Janeiro','Fortaleza','89056-500','Rua'),
(17746,'Blumenau','Primeiro de Janeiro','Itoupava Norte','89053-580','Rua'),
(17747,'Lages','Primeiro de Maio','Popular','88526-071','Avenida'),
(17748,'São José','Primeiro de Maio','Areias','88113-020','Rua'),
(17749,'Palhoça','Primeiro de Maio','Centro','88131-140','Rua'),
(17750,'Lages','Primeiro de Maio','Universitário','88509-510','Avenida'),
(17751,'Lages','Primeiro de Maio','Popular','88526-070','Avenida'),
(17752,'Blumenau','Primeiro de Maio','Itoupava Norte','89052-400','Rua'),
(17753,'Brusque','Primeiro de Maio','Primeiro de Maio','88353-200','Avenida'),
(17754,'Brusque','Primeiro de Maio','Primeiro de Maio','88353-201','Avenida'),
(17755,'Brusque','Primeiro de Maio','Primeiro de Maio','88353-202','Avenida'),
(17756,'Criciúma','Primeiro de Maio','Próspera','88813-085','Rua'),
(17757,'Chapecó','Primeiro de Maio','São Cristóvão','89803-226','Rua'),
(17758,'Joinville','Primeiro de Maio','Boa Vista','89206-020','Rua'),
(17759,'Itajaí','Primeiro de Maio','Vila Operária','88303-172','Praça'),
(17760,'Chapecó','Primo Nissola','Vila Real','89805-838','Rua'),
(17761,'Jaraguá do Sul','Primo Ronchi','Vila Nova','89259-180','Rua'),
(17762,'Criciúma','Primo Rongui','São Marcos','88819-765','Rua'),
(17763,'Itajaí','Primo Uller Júnior','Ressacada','88307-450','Rua'),
(17764,'Palhoça','Princesa Isabel','Ponte do Imaruim','88130-635','Rua'),
(17765,'São José','Princesa Isabel','Picadas do Norte','88106-730','Rua'),
(17766,'Lages','Princesa Isabel','Brusque','88501-340','Rua'),
(17767,'Criciúma','Princesa Isabel','Centro','88801-130','Rua'),
(17768,'Jaraguá do Sul','Princesa Isabel','Barra do Rio Molha','89259-660','Rua'),
(17769,'Chapecó','Princesa Isabel - E','São Cristóvão','89803-332','Rua'),
(17770,'Chapecó','Princesa Isabel - E','Jardim América','89803-331','Rua'),
(17771,'Chapecó','Princesa Isabel - E','São Cristóvão','89804-031','Rua'),
(17772,'Chapecó','Princesa Isabel - E','São Cristóvão','89804-030','Rua'),
(17773,'Chapecó','Princesa Isabel - E','São Cristóvão','89803-330','Rua'),
(17774,'Tubarão','Princesa Izabel','Oficinas','88702-275','Rua'),
(17775,'Tubarão','Princesa Izabel','Oficinas','88702-200','Rua'),
(17776,'Palhoça','Princesa Izabel','Praia de Fora','88138-167','Rua'),
(17777,'Blumenau','Princesa Izabel','Velha','89036-270','Rua'),
(17778,'Joinville','Princesa Izabel','Centro','89201-270','Rua'),
(17779,'Joinville','Princesa Mafalda','Santa Catarina','89212-170','Rua'),
(17780,'Florianópolis','Príncipe','Saco Grande','88032-325','Rua'),
(17781,'Joinville','Priscila Carlsson','Fátima','89229-354','Rua'),
(17782,'Florianópolis','Priscila Novo Nunes Pires','Itacorubi','88034-595','Rua'),
(17783,'Blumenau','Procópio Domingos Alexandre','Asilo','89037-360','Rua'),
(17784,'Chapecó','Procópio Ferreira','Jardim América','89803-510','Rua'),
(17785,'Joinville','Procópio Ferreira','Costa e Silva','89217-370','Rua'),
(17786,'Florianópolis','Procópio Ferreira','Abraão','88085-230','Rua'),
(17787,'Florianópolis','Procópio Manoel Pires','Trindade','88036-090','Rua'),
(17788,'Joinville','Procópio Vieira','Vila Nova','89237-602','Rua'),
(17789,'Florianópolis','Procurador Abelardo Gomes','Centro','88010-240','Rua'),
(17790,'Lages','Proêncio Antunes Andrade','São Francisco','88506-480','Rua'),
(17791,'Lages','Proêncio Garibaldino Bueno','Tributo','88521-653','Rua'),
(17792,'Florianópolis','Professor Abelardo Rupp','Itaguaçu','88085-595','Rua'),
(17793,'Florianópolis','Professor Abelardo Souza','Barra da Lagoa','88061-110','Rua'),
(17794,'Florianópolis','Professor Adelino Gonçalves','Saco dos Limões','88045-290','Rua'),
(17795,'Florianópolis','Professor Ademir Francisco','Barra da Lagoa','88061-160','Rua'),
(17796,'Florianópolis','Professor Adir Faísca','Saco dos Limões','88045-260','Rua'),
(17797,'Florianópolis','Professor Adolfo Medeiros dos Santos','Canasvieiras','88054-240','Rua'),
(17798,'Florianópolis','Professor Adriano Mosimann','Carvoeira','88040-470','Rua'),
(17799,'Florianópolis','Professor Alcides Goulart','Santo Antônio de Lisboa','88050-460','Rua'),
(17800,'Florianópolis','Professor Aldo Câmara da Silva','Prainha','88020-202','Rua'),
(17801,'Joinville','Professor Alfredo Moreira','Iririú','89225-441','Rua'),
(17802,'Joinville','Professor Alfredo Moreira','Iririú','89225-440','Rua'),
(17803,'Florianópolis','Professor Alfredo Xavier Vieira','Centro','88015-185','Rua'),
(17804,'Joinville','Professor Alpaides Cardoso','Iririú','89227-090','Rua'),
(17805,'Florianópolis','Professor Américo Vespúcio Prates','Carianos','88047-710','Rua'),
(17806,'Florianópolis','Professor Anacleto Damiani','Centro','88020-570','Rua'),
(17807,'Florianópolis','Professor Aníbal Nunes Pires','José Mendes','88045-030','Rua'),
(17808,'Florianópolis','Professor Anísio Teixeira','Costeira do Pirajubaé','88047-110','Rua'),
(17809,'Jaraguá do Sul','Professor Antônio Estanislau Ayroso','Nova Brasília','89252-270','Rua'),
(17810,'Florianópolis','Professor Antônio Mancio Costa','Jardim Atlântico','88095-140','Rua'),
(17811,'Palhoça','Professor Antônio Manoel Martins','Centro','88131-280','Rua'),
(17812,'Florianópolis','Professor Antônio Pereira Gutierrez','Santa Mônica','88035-070','Rua'),
(17813,'São José','Professor Antônio Philiphi','Campinas','88101-230','Rua'),
(17814,'Palhoça','Professor Antônio Vítor de Souza','Centro','88131-330','Rua'),
(17815,'Florianópolis','Professor Ari Kardec Bosco de Melo','Cachoeira do Bom Jesus','88056-807','Rua'),
(17816,'Palhoça','Professor Aureliano Francisco de Medeiros','Aririu','88135-530','Rua'),
(17817,'Joinville','Professor Avelino Marcante','Ademar Garcia','89230-650','Rua'),
(17818,'Florianópolis','Professor Ayrton Roberto de Oliveira','Itacorubi','88034-050','Rua'),
(17819,'Florianópolis','Professor Barreiros Filho','Estreito','88070-350','Rua'),
(17820,'Blumenau','Professor Bartolomeu João Hess','Velha','89045-186','Rua'),
(17821,'Florianópolis','Professor Bayer Filho','Coqueiros','88080-300','Rua'),
(17822,'Florianópolis','Professor Belarmino Corrêa','Trindade','88036-140','Rua'),
(17823,'Florianópolis','Professor Belarmino da Silva','Pântano do Sul','88067-080','Servidão'),
(17824,'Joinville','Professor Beno Sebastião Harger','América','89217-080','Rua'),
(17825,'Florianópolis','Professor Bento Águido Vieira','Trindade','88036-410','Rua'),
(17826,'Florianópolis','Professor Bonifácio Francisco Vieira','Lagoa da Conceição','88062-105','Servidão'),
(17827,'Blumenau','Professor Carlos Techentin','Asilo','89037-715','Rua'),
(17828,'São José','Professor Celso Rila','Fazenda Santo Antônio','88104-510','Rua'),
(17829,'Lages','Professor César Ávila','Frei Rogério','88508-090','Rua'),
(17830,'Joinville','Professor Clemens Schmidt','Santa Catarina','89212-230','Rua'),
(17831,'Florianópolis','Professor Clementino de Brito','Estreito','88070-150','Rua'),
(17832,'Florianópolis','Professor Clóvis Menel Calliari','Saco Grande','88030-355','Rua'),
(17833,'Itajaí','Professor Cosme Busarello','Cordeiros','88311-220','Rua'),
(17834,'Florianópolis','Professor Custódio Campos','Capoeiras','88090-720','Rua'),
(17835,'Florianópolis','Professor Edmundo Acácio Moreira','Trindade','88036-340','Rua'),
(17836,'Florianópolis','Professor Eduardo Luz','Córrego Grande','88037-210','Rua'),
(17837,'Florianópolis','Professor Egídio Ferreira','Capoeiras','88090-500','Rua'),
(17838,'Florianópolis','Professor Elpídio Barbosa','Trindade','88036-300','Rua'),
(17839,'Florianópolis','Professor Emanoel Paulo Peluso','Armação','88066-040','Rua'),
(17840,'Lages','Professor Emílio Schenk','Santa Maria','88523-190','Rua'),
(17841,'Florianópolis','Professor Euclides da Cunha','Sambaqui','88051-040','Rua'),
(17842,'Joinville','Professor Eunaldo Verdi','Jardim Sofia','89223-620','Rua'),
(17843,'Joinville','Professor Felício Fuzinato','Costa e Silva','89218-420','Rua'),
(17844,'Blumenau','Professor Fernando Ostermann','Itoupava Norte','89052-110','Rua'),
(17845,'Joinville','Professor Germano Timm','Saguaçu','89221-404','Rua'),
(17846,'Florianópolis','Professor Gilberto Cabussu','Santa Mônica','88035-420','Rua'),
(17847,'Blumenau','Professor Guilherme Largura','Itoupavazinha','89066-547','Rua'),
(17848,'Blumenau','Professor Gustavo Brandes','Garcia','89021-050','Rua'),
(17849,'Jaraguá do Sul','Professor Heinrich Geffert','Vila Lalau','89256-290','Rua'),
(17850,'Florianópolis','Professor Heinz Braunsperger','Jurerê','88053-680','Rua'),
(17851,'Florianópolis','Professor Henrique da Silva Fontes','Trindade','88036-700','Avenida'),
(17852,'Blumenau','Professor Heriberto Muller','Asilo','89031-510','Rua'),
(17853,'Blumenau','Professor Hermann Lange','Fidélis','89060-300','Rua'),
(17854,'Florianópolis','Professor Herminio Jacques','Centro','88015-180','Rua'),
(17855,'Lages','Professor Horácio Lenzi','Brusque','88503-050','Rua'),
(17856,'Joinville','Professor Humberto Rohden','Costa e Silva','89219-330','Rua'),
(17857,'Jaraguá do Sul','Professor Irmão Geraldino','Vila Lalau','89256-310','Rua'),
(17858,'Blumenau','Professor Jacob Ineichen','Itoupava Central','89069-400','Rua'),
(17859,'Blumenau','Professor Jacob Ineichen','Itoupava Central','89066-600','Rua'),
(17860,'Blumenau','Professor Jacob Ineichen','Itoupava Central','89068-250','Rua'),
(17861,'Joinville','Professor James Fruhstuck','Costa e Silva','89218-550','Rua'),
(17862,'Joinville','Professor João Belarmino da Rocha','Itaum','89210-270','Rua'),
(17863,'Blumenau','Professor João Boos','Vila Nova','89035-550','Rua'),
(17864,'Florianópolis','Professor João José Cabral','Balneário','88075-535','Rua'),
(17865,'Joinville','Professor João Martins Veras','Iririú','89227-170','Rua'),
(17866,'Blumenau','Professor João Mosimann','Centro','89010-105','Praça'),
(17867,'Blumenau','Professor João Mosimann','Itoupava Norte','89052-140','Rua'),
(17868,'Joinville','Professor João Rocha','São Marcos','89214-080','Rua'),
(17869,'Florianópolis','Professor João Tolentino','Agronômica','88025-370','Rua'),
(17870,'Blumenau','Professor Joaquim de Salles','Salto','89030-430','Rua'),
(17871,'Florianópolis','Professor Joaquim Margarida','Centro','88020-640','Servidão'),
(17872,'Joinville','Professor José A. Dias Barreto','Itaum','89207-510','Rua'),
(17873,'Florianópolis','Professor José Brasilicio de Souza','Trindade','88036-530','Rua'),
(17874,'Florianópolis','Professor José de Senna Pereira','Capoeiras','88070-540','Rua'),
(17875,'Blumenau','Professor José Ferreira da Silva','Centro','89010-135','Rua'),
(17876,'Blumenau','Professor José Ferreira da Silva','Ponta Aguda','89050-265','Praça'),
(17877,'Joinville','Professor José Meyer','Saguaçu','89222-120','Rua'),
(17878,'Lages','Professor José Monn','Conta Dinheiro','88520-260','Rua'),
(17879,'Blumenau','Professor Juvêncio Martins Laux','Boa Vista','89012-016','Rua'),
(17880,'Florianópolis','Professor Lauro Luiz Linhares','Itaguaçu','88085-720','Rua'),
(17881,'Blumenau','Professor Lothar Krieck','Ponta Aguda','89050-190','Rua'),
(17882,'Joinville','Professor Ludwig Freitag','Santo Antônio','89218-120','Rua'),
(17883,'Florianópolis','Professor Luiz Sanches Bezzerra da Trindade','Centro','88015-160','Rua'),
(17884,'Blumenau','Professor Luiz Schwartz','Velha','89036-070','Rua'),
(17885,'Florianópolis','Professor Madeira Neves','Centro','88015-370','Rua'),
(17886,'Florianópolis','Professor Manoel do Lago Almeida','Jurerê','88053-555','Rua'),
(17887,'Florianópolis','Professor Manoel Emídio da Silveira','Ingleses','88058-632','Praça'),
(17888,'Florianópolis','Professor Manoel Feijó','Canasvieiras','88054-280','Rua'),
(17889,'Florianópolis','Professor Marcos Cardoso Filho','Córrego Grande','88037-040','Rua'),
(17890,'Itajaí','Professor Mário Mello','São João','88304-370','Rua'),
(17891,'Florianópolis','Professor Mário Nappi','Centro','88020-360','Rua'),
(17892,'Blumenau','Professor Matheus Bragagnolo','Asilo','89037-234','Rua'),
(17893,'Blumenau','Professor Max Humpl','Salto Norte','89065-501','Rua'),
(17894,'Blumenau','Professor Max Humpl','Salto Norte','89065-500','Rua'),
(17895,'Blumenau','Professor Max Kreibich','Vorstadt','89015-451','Praça'),
(17896,'Florianópolis','Professor Milton Leite da Costa','Canasvieiras','88054-230','Avenida'),
(17897,'Florianópolis','Professor Milton Roque Ramos Krieger','Trindade','88036-080','Rua'),
(17898,'Florianópolis','Professor Milton Sullivan','Carvoeira','88040-620','Rua'),
(17899,'Criciúma','Professor Moacir Jardim de Menezes','Próspera','88811-715','Rua'),
(17900,'Brusque','Professor Moritz Lehmann','Centro','88350-375','Travessa'),
(17901,'Joinville','Professor Nelson Gastardi','Ademar Garcia','89230-644','Rua'),
(17902,'Lages','Professor Nestor Platt','Centenário','88512-045','Beco'),
(17903,'Criciúma','Professor Nicolau Destri Napoleão','Jardim Angélica','88804-740','Rua'),
(17904,'Florianópolis','Professor Nilson José de Jesus','Ingleses','88058-160','Servidão'),
(17905,'Florianópolis','Professor Odilon Fernandes','Trindade','88036-250','Rua'),
(17906,'Joinville','Professor Ohde','Pirabeiraba','89239-690','Rua'),
(17907,'Itajaí','Professor Ondino Geraldino da Silva','Ressacada','88307-460','Rua'),
(17908,'Joinville','Professor Onofrio Saldo','Glória','89216-060','Rua'),
(17909,'Florianópolis','Professor Orlando Brasil','Capoeiras','88070-410','Rua'),
(17910,'Florianópolis','Professor Osni Barbato','Santo Antônio de Lisboa','88050-452','Rua'),
(17911,'Florianópolis','Professor Othon Gama D''Eça','Centro','88015-240','Avenida'),
(17912,'Florianópolis','Professor Paulo Roberto Martins','Santa Mônica','88035-240','Rua'),
(17913,'Joinville','Professor Pedro Vieira','Costa e Silva','89218-560','Rua'),
(17914,'Florianópolis','Professor Renato Barbosa','Jurerê','88053-640','Rua'),
(17915,'Joinville','Professor Renato Colagrande','Jarivatuba','89230-220','Rua'),
(17916,'Joinville','Professor Ricardo Buss','Saguaçu','89221-420','Rua'),
(17917,'Joinville','Professor Rodrigues Freitas','Glória','89217-470','Rua'),
(17918,'Blumenau','Professor Rômulo Silva','Vila Nova','89035-500','Rua'),
(17919,'Joinville','Professor Rosnel Neri Burlikowski','Vila Cubatão','89226-811','Rua'),
(17920,'Florianópolis','Professor Salvio Guilhon Gonzaga','Saco Grande','88030-635','Rua'),
(17921,'Joinville','Professor Schutzler','Costa e Silva','89219-010','Rua'),
(17922,'Florianópolis','Professor Simão José Hess','Trindade','88036-580','Rua'),
(17923,'Lages','Professor Simplicio','Morro do Posto','88506-301','Rua'),
(17924,'Lages','Professor Simplicio','Morro do Posto','88506-300','Rua'),
(17925,'Lages','Professor Teobaldo Delwing','Centro','88502-040','Rua'),
(17926,'Joinville','Professor Teodoro Lauer','Saguaçu','89222-110','Rua'),
(17927,'Florianópolis','Professor Teodósio Maurício Wanderley','Canasvieiras','88054-520','Rua'),
(17928,'Joinville','Professor Theodoro Boeing','Vila Nova','89237-521','Rua'),
(17929,'Lages','Professor Trajano','Centro','88502-205','Rua'),
(17930,'Blumenau','Professor Trindade','Asilo','89037-270','Rua'),
(17931,'Joinville','Professor Trindade','Costa e Silva','89220-400','Rua'),
(17932,'Lages','Professor Walter Dachs','Centro','88502-045','Rua'),
(17933,'Florianópolis','Professor Walter de Bona Castelan','Córrego Grande','88037-300','Rua'),
(17934,'Joinville','Professora Ada Xavier da Silveira','Saguaçu','89221-380','Rua'),
(17935,'Florianópolis','Professora Adelina Gertrudes Jacinto','Itacorubi','88034-260','Servidão'),
(17936,'Criciúma','Professora Adília Cardoso Fernandes','Santa Augusta','88805-465','Rua'),
(17937,'Joinville','Professora Alzirita Lopes de Oliveira','Santa Catarina','89233-736','Rua'),
(17938,'Joinville','Professora Ana Maria Harger','Anita Garibaldi','89202-020','Rua'),
(17939,'Joinville','Professora Ana Soares Paul','Itaum','89208-570','Rua'),
(17940,'Florianópolis','Professora Antonieta de Barros','Estreito','88070-700','Rua'),
(17941,'Florianópolis','Professora Áurea Cruz','Estreito','88070-160','Rua'),
(17942,'Criciúma','Professora Clotides Maria Martins Lalau','Santo Antônio','88809-320','Rua'),
(17943,'Itajaí','Professora Clotilde Ramos Chaves','Nossa Senhora de Guadalupe','88306-110','Rua'),
(17944,'Florianópolis','Professora Cremilde de Oliveira','Jardim Atlântico','88095-560','Rua'),
(17945,'Joinville','Professora Ediléia Casas Schmalz','Fátima','89229-103','Rua'),
(17946,'Joinville','Professora Eli Regina Tavares Costa','Itaum','89209-527','Rua'),
(17947,'Joinville','Professora Eliema Koppe','Jardim Iririú','89224-479','Rua'),
(17948,'Florianópolis','Professora Emília Boos Schmidt','Bom Abrigo','88085-270','Rua'),
(17949,'Florianópolis','Professora Enoé Schutel','Trindade','88036-280','Rua'),
(17950,'Itajaí','Professora Erotides da Silva Fontes','São Vicente','88309-600','Rua'),
(17951,'Palhoça','Professora Evanda Sueli Jutel Machado','Centro','88130-075','Rua'),
(17952,'São José','Professora Evanilda Maria Koerich','Fazenda Santo Antônio','88104-565','Rua'),
(17953,'Joinville','Professora Ignês Hassel Mann','COMASA','89228-436','Rua'),
(17954,'Itajaí','Professora Inésia Novelletto','Fazenda','88306-255','Rua'),
(17955,'Joinville','Professora Inge Moy','Aventureiro','89225-855','Rua'),
(17956,'Joinville','Professora Ivete Rocha da Silva','COMASA','89228-285','Rua'),
(17957,'Joinville','Professora Janir Silveira da Silva','Santa Catarina','89233-737','Rua'),
(17958,'Florianópolis','Professora Julieta Nicolich da Costa','Coloninha','88090-450','Rua'),
(17959,'Joinville','Professora Laura Andrade','Centro','89201-510','Rua'),
(17960,'Florianópolis','Professora Leonor de Barros','Pantanal','88040-240','Rua'),
(17961,'Blumenau','Professora Lorita Schulz Maes','Velha','89036-275','Rua'),
(17962,'Joinville','Professora Lúcia Lopes','Guanabara','89207-550','Rua'),
(17963,'Palhoça','Professora Maria Alice Matiola','Centro','88131-250','Rua'),
(17964,'Joinville','Professora Maria Borges da Silva','Costa e Silva','89218-507','Rua'),
(17965,'Joinville','Professora Maria Clarice Lemos','Itaum','89232-593','Rua'),
(17966,'Joinville','Professora Maria das Graças do Amaral','COMASA','89228-437','Rua'),
(17967,'São José','Professora Maria do Carmo Souza','Campinas','88101-360','Rua'),
(17968,'Florianópolis','Professora Maria do Patrocínio Coelho','Pantanal','88040-230','Rua'),
(17969,'Florianópolis','Professora Maria Flora Pausewang','Trindade','88036-800','Rua'),
(17970,'Florianópolis','Professora Maria Júlia Franco','Prainha','88020-280','Rua'),
(17971,'Florianópolis','Professora Maria Luiza Rodrigues','Trindade','88036-360','Rua'),
(17972,'Florianópolis','Professora Maria Madalena Moura Ferro','Estreito','88070-320','Rua'),
(17973,'Florianópolis','Professora Marieta Barbosa Ribeiro','Jardim Atlântico','88095-690','Rua'),
(17974,'Blumenau','Professora Martinha Regis Moretto','Progresso','89027-527','Rua'),
(17975,'Tubarão','Professora Mylma Neves Cargnin','Monte Castelo','88702-480','Rua'),
(17976,'Blumenau','Professora Nemésia Margarida','Itoupava Seca','89030-270','Rua'),
(17977,'Blumenau','Professora Octávia Braga','Garcia','89022-312','Rua'),
(17978,'Itajaí','Professora Olinda Francisca da Silva','Nossa Senhora de Guadalupe','88306-100','Rua'),
(17979,'Florianópolis','Professora Otília Costa','Abraão','88085-245','Rua'),
(17980,'Florianópolis','Professora Otília Cruz','Coloninha','88095-080','Rua'),
(17981,'São José','Professora Regina M. S. W. Ramos','Areias','88113-140','Rua'),
(17982,'Florianópolis','Professora Regina Waltrick Ramos','Jardim Atlântico','88095-375','Rua'),
(17983,'Florianópolis','Professora Rosinha Campos','Abraão','88085-160','Rua'),
(17984,'Joinville','Professora Senhorinha Soares','Anita Garibaldi','89202-060','Rua'),
(17985,'Joinville','Professora Sinhazinha','Saguaçu','89221-280','Rua'),
(17986,'Florianópolis','Professora Sofia Quint de Souza','Capoeiras','88085-040','Rua'),
(17987,'Criciúma','Professora Tereza Kubaski Virtuoso','Jardim Maristela','88815-207','Rua'),
(17988,'Itajaí','Professora Zélia de Souza e Silva','Centro','88301-556','Rua'),
(17989,'Joinville','Profeta Elias','Vila Cubatão','89226-812','Rua'),
(17990,'Joinville','Profeta Isaías','Vila Cubatão','89226-813','Rua'),
(17991,'Joinville','Profeta Jeremias','Vila Cubatão','89226-814','Rua'),
(17992,'São José','Progresso','Areias','88113-210','Rua'),
(17993,'Palhoça','Progresso','Brejarú','88133-530','Avenida'),
(17994,'Blumenau','Progresso','Progresso','89027-000','Rua'),
(17995,'Blumenau','Progresso','Progresso','89026-201','Rua'),
(17996,'Blumenau','Progresso','Progresso','89026-200','Rua'),
(17997,'Blumenau','Progresso','Progresso','89026-203','Rua'),
(17998,'Blumenau','Progresso','Progresso','89026-202','Rua'),
(17999,'Criciúma','Progresso','Mineira Velha','88806-280','Avenida'),
(18000,'Joinville','Promotor Ary Silveira de Souza','Costa e Silva','89219-300','Rua'),
(18001,'Blumenau','Promotor Ribeiro de Carvalho','Vila Nova','89035-340','Rua'),
(18002,'Joinville','Própria','Iririú','89224-042','Rua'),
(18003,'Brusque','Próspero Cadoro','Guarani','88350-530','Rua'),
(18004,'Lages','Protásio Campos','Jardim Celina','88519-600','Rua'),
(18005,'Itajaí','Protásio Wippel','Quilômetro Doze','88316-370','Rua'),
(18006,'Florianópolis','Protenor Vidal','Pantanal','88040-320','Rua'),
(18007,'Blumenau','Prudência Pereira','Itoupava Norte','89052-235','Rua'),
(18008,'Tubarão','Prudêncio Martins','São Cristóvão','88703-500','Via'),
(18009,'Lages','Prudente Ataide','Santa Rita','88503-302','Rua'),
(18010,'Blumenau','Prudente de Moraes','Vila Nova','89035-360','Rua'),
(18011,'Brusque','Prudente de Moraes','Centro','88350-240','Rua'),
(18012,'Lages','Prudente de Morais','Coral','88523-301','Rua'),
(18013,'Tubarão','Prudente de Morais','Santo Antônio de Padua','88701-401','Rua'),
(18014,'Tubarão','Prudente de Morais','Centro','88701-400','Rua'),
(18015,'Lages','Prudente de Morais','Coral','88523-300','Rua'),
(18016,'Chapecó','Prudente de Morais - D','Alvorada','89804-485','Rua'),
(18017,'Chapecó','Prudente de Morais - D','São Cristóvão','89803-120','Rua'),
(18018,'Chapecó','Prudente de Morais - D','São Cristóvão','89804-080','Rua'),
(18019,'Chapecó','Prudente de Morais - D','Bela Vista','89804-081','Rua'),
(18020,'Lages','Prudente Freitas','Vila Comboni','88506-145','Rua'),
(18021,'Joinville','Prudente Venturi','Jarivatuba','89230-510','Rua'),
(18022,'Joinville','Prudentópolis','Iririú','89227-330','Rua'),
(18023,'Joinville','Psicanalista Hélio Pellegrino','Costa e Silva','89220-270','Rua'),
(18024,'Florianópolis','Ptolomeu Bittencourt','Pântano do Sul','88067-400','Avenida'),
(18025,'Joinville','Puebla','Vila Cubatão','89226-824','Servidão'),
(18026,'Florianópolis','Punta Arenas','Ingleses','88058-134','Servidão'),
(18027,'Blumenau','Punta Del Leste','Itoupavazinha','89066-735','Rua'),
(18028,'Joinville','Pupis','Jardim Paraíso','89226-578','Rua'),
(18029,'Joinville','Pureza da Silva','Iririú','89224-431','Rua'),
(18030,'Blumenau','Purús','Valparaíso','89023-100','Rua'),
(18031,'Joinville','Pyxis','Jardim Paraíso','89226-718','Rua'),
(18032,'Chapecó','Q','Efapi','89809-523','Rua'),
(18033,'Florianópolis','Quadrangular','Ingleses','88058-455','Rua'),
(18034,'Florianópolis','Quadros','Rio Tavares','88048-450','Servidão'),
(18035,'Florianópolis','Quatorze Bis','Carianos','88047-655','Rua'),
(18036,'Chapecó','Quatorze de Agosto - D','Santa Maria','89812-310','Rua'),
(18037,'Chapecó','Quatorze de Agosto - D','Esplanada','89812-435','Rua'),
(18038,'Chapecó','Quatorze de Agosto - D','Maria Goretti','89801-252','Rua'),
(18039,'Chapecó','Quatorze de Agosto - E','Presidente Médici','89801-251','Rua'),
(18040,'Chapecó','Quatorze de Agosto - E','Passo dos Fortes','89805-700','Rua'),
(18041,'Chapecó','Quatorze de Agosto - E','Maria Goretti','89801-250','Rua'),
(18042,'Florianópolis','Quatorze de Julho','Estreito','88075-010','Rua'),
(18043,'Florianópolis','Quatorze de Maio','Capoeiras','88090-710','Rua'),
(18044,'Chapecó','Quatro','São Pedro','89806-353','Rua'),
(18045,'Brusque','Quatro de Agosto','Centro','88350-305','Largo'),
(18046,'Brusque','Quatro de Agosto','Limoeiro','88356-480','Rua'),
(18047,'Blumenau','Quatro de Fevereiro','Itoupava Norte','89052-500','Rua'),
(18048,'Joinville','Quatro de Fevereiro','Pirabeiraba','89239-060','Rua'),
(18049,'São José','Quatro de Setembro','Cidade de Florianópolis','88111-335','Rua'),
(18050,'Florianópolis','Quebra-Pote','Centro','88020-427','Servidão'),
(18051,'Joinville','Quefren','Boa Vista','89227-740','Rua'),
(18052,'Blumenau','Queimados','Itoupava Central','89062-225','Rua'),
(18053,'Joinville','Queóps','Boa Vista','89227-730','Rua'),
(18054,'Palhoça','Querino Henrique da Silva','Praia de Fora','88138-682','Rua'),
(18055,'Lages','Querino Magno Garcia','Frei Rogério','88506-060','Rua'),
(18056,'Chapecó','Quero-Quero','Efapi','89809-580','Rua'),
(18057,'Blumenau','Quilombo','Garcia','89022-170','Rua'),
(18058,'Chapecó','Quilombo','Efapi','89809-520','Rua'),
(18059,'Florianópolis','Quilombo','Itacorubi','88034-330','Rua'),
(18060,'Jaraguá do Sul','Quilombo dos Palmares','Rau','89254-151','Rua'),
(18061,'Florianópolis','Quilombo dos Palmares','Cachoeira do Bom Jesus','88056-740','Rua'),
(18062,'Florianópolis','Quimboas','Armação','88066-021','Servidão'),
(18063,'Joinville','Quincas Borba','Itinga','89235-745','Rua'),
(18064,'Florianópolis','Quinhentos e Setenta e Três','Costeira do Pirajubaé','88047-250','Rua'),
(18065,'Joinville','Quinta do Sol','Aventureiro','89226-080','Rua'),
(18066,'Criciúma','Quintino Bianchi','Próspera','88815-020','Rua'),
(18067,'Lages','Quintino Bocaiúva','Centro','88502-190','Rua'),
(18068,'Brusque','Quintino Bocaiúva','Santa Rita','88352-110','Rua'),
(18069,'Blumenau','Quintino Bocaiúva','Asilo','89037-550','Rua'),
(18070,'Criciúma','Quintino Bocaiúva','Nossa Senhora da Salete','88813-372','Travessa'),
(18071,'Itajaí','Quintino Bocaiúva','Cabeçudas','88306-450','Rua'),
(18072,'Jaraguá do Sul','Quintino Bocaiúva','Centro','89251-680','Rua'),
(18073,'Joinville','Quintino Bocaiúva','América','89204-300','Rua'),
(18074,'Chapecó','Quintino Bocaiúva - D','Centro','89801-080','Rua'),
(18075,'Chapecó','Quintino Bocaiúva - E','Jardim Itália','89802-251','Rua'),
(18076,'Chapecó','Quintino Bocaiúva - E','Centro','89802-250','Rua'),
(18077,'Criciúma','Quintino Búrigo','Jardim Angélica','88804-760','Rua'),
(18078,'Criciúma','Quintino Cavanholi','Mineira Nova','88806-315','Rua'),
(18079,'Criciúma','Quintino Dal Pont','Arquimedes Naspolini','88810-800','Rua'),
(18080,'Criciúma','Quintino Folharini Dajori','Imigrantes','88813-660','Rua'),
(18081,'Criciúma','Quintino Rizzieri','Santa Bárbara','88804-210','Rua'),
(18082,'Blumenau','Quintino Tavares','Progresso','89026-685','Rua'),
(18083,'São José','Quinze de Agosto','Picadas do Norte','88106-430','Rua'),
(18084,'Blumenau','Quinze de Agosto','Fortaleza','89055-170','Rua'),
(18085,'Criciúma','Quinze de Fevereiro','São Cristóvão','88802-580','Travessa'),
(18086,'São José','Quinze de Novembro','Campinas','88101-440','Rua'),
(18087,'Palhoça','Quinze de Novembro','Centro','88130-015','Praça'),
(18088,'Lages','Quinze de Novembro','Coral','88523-010','Rua'),
(18089,'Chapecó','Quinze de Novembro','São Cristóvão','89803-340','Rua'),
(18090,'Blumenau','Quinze de Novembro','Centro','89010-002','Rua'),
(18091,'Blumenau','Quinze de Novembro','Centro','89010-003','Rua'),
(18092,'Blumenau','Quinze de Novembro','Centro','89010-001','Rua'),
(18093,'Blumenau','Quinze de Novembro','Centro','89010-000','Rua'),
(18094,'Brusque','Quinze de Novembro','Limoeiro','88356-450','Rua'),
(18095,'Criciúma','Quinze de Novembro','Centro','88801-140','Rua'),
(18096,'Joinville','Quinze de Novembro','América','89201-602','Rua'),
(18097,'Florianópolis','Quinze de Novembro','Centro','88010-400','Praça'),
(18098,'Florianópolis','Quinze de Novembro','Balneário','88075-220','Rua'),
(18099,'Joinville','Quinze de Novembro','Glória','89216-201','Rua'),
(18100,'Joinville','Quinze de Novembro','Vila Nova','89237-002','Rua'),
(18101,'Joinville','Quinze de Novembro','Centro','89201-600','Rua'),
(18102,'Joinville','Quinze de Novembro','Vila Nova','89237-001','Rua'),
(18103,'Joinville','Quinze de Novembro','Glória','89216-200','Rua'),
(18104,'Joinville','Quinze de Novembro','Glória','89216-202','Rua'),
(18105,'Joinville','Quinze de Novembro','Vila Nova','89237-000','Rua'),
(18106,'Florianópolis','Quinze de Novembro','Santo Antônio de Lisboa','88050-470','Praça'),
(18107,'Itajaí','Quinze de Novembro','Centro','88301-420','Rua'),
(18108,'Joinville','Quinze de Novembro','Centro','89201-601','Rua'),
(18109,'Joinville','Quinze de Outubro','Pirabeiraba','89239-700','Rua'),
(18110,'Joinville','Quiriri','Pirabeiraba','89239-490','Estrada'),
(18111,'Blumenau','Quito','Ponta Aguda','89051-020','Rua'),
(18112,'Blumenau','Quixabas','Velha','89040-290','Rua'),
(18113,'Chapecó','R','Efapi','89809-525','Rua'),
(18114,'Itajaí','Rachel Liberato Meyer','Cordeiros','88310-015','Rua'),
(18115,'Joinville','Radamés Gnatalli','Boa Vista','89206-570','Rua'),
(18116,'Itajaí','Radial Oeste','Salseiros','88311-760','Rua'),
(18117,'Florianópolis','Radialista Carlos Alberto Campos','Carvoeira','88040-460','Rua'),
(18118,'Joinville','Radialista Daniel da Silva','Vila Nova','89237-531','Rua'),
(18119,'Joinville','Radialista Lorival Alves Budal','Glória','89217-285','Rua'),
(18120,'Joinville','Radialista Manoel de Borba Rosa','Itinga','89235-725','Rua'),
(18121,'Joinville','Radialista Manoel José','Itinga','89235-578','Rua'),
(18122,'Joinville','Radiotelegrafista Odorico de Souza','Jarivatuba','89230-244','Rua'),
(18123,'Florianópolis','Rafael Bandeira','Centro','88015-450','Rua'),
(18124,'Chapecó','Rafael Bellei','Palmital','89814-085','Rua'),
(18125,'Joinville','Rafael Borguezan','COMASA','89228-472','Rua'),
(18126,'Florianópolis','Rafael Linhares','Barra da Lagoa','88061-602','Travessa'),
(18127,'Blumenau','Rafael Matias Maia','Garcia','89021-330','Rua'),
(18128,'Palhoça','Rafael Schreiber','Alto Aririu','88135-675','Rua'),
(18129,'Lages','Rafael Tobias de Aguiar','Várzea','88526-340','Rua'),
(18130,'Joinville','Rafhael Tironi','Jarivatuba','89231-044','Rua'),
(18131,'São José','Raiar do Sol','Morro do Avaí','88106-824','Loteamento'),
(18132,'Lages','Raimundo Antunes de Oliveira','Popular','88526-020','Rua'),
(18133,'Chapecó','Raimundo Bervian','SAIC','89802-182','Servidão'),
(18134,'Itajaí','Raimundo Binder','Carvalho','88307-295','Rua'),
(18135,'Florianópolis','Raimundo Bridon','Itaguaçu','88085-370','Rua'),
(18136,'Florianópolis','Raimundo César Lopes','Campeche','88063-088','Rua'),
(18137,'Chapecó','Raimundo Cora','Belvedere','89810-510','Rua'),
(18138,'Criciúma','Raimundo Corrêa','Cruzeiro do Sul','88811-160','Travessa'),
(18139,'Lages','Raimundo Correia','Santa Rita','88503-090','Rua'),
(18140,'Florianópolis','Raimundo Correia','Balneário','88075-200','Rua'),
(18141,'Blumenau','Raimundo Corrêia','Salto Weissbach','89032-030','Rua'),
(18142,'Lages','Raimundo de Brito','Vila Nova','88503-420','Rua'),
(18143,'Florianópolis','Raimundo de Paula','Ratones','88052-254','Servidão'),
(18144,'Florianópolis','Raimundo Staroski','Carianos','88047-622','Rua'),
(18145,'Lages','Rainere Castagna','Copacabana','88504-032','Rua'),
(18146,'Lages','Rainoldo Hintze','Santa Clara','88513-010','Rua'),
(18147,'Florianópolis','Raio do Sol','Ribeirão da Ilha','88064-180','Servidão'),
(18148,'Blumenau','Ralf Bruno Gross','Vorstadt','89015-430','Alameda'),
(18149,'Blumenau','Ralf Fuhrmann','Itoupava Seca','89012-081','Praça'),
(18150,'Blumenau','Ralf Grahl','Itoupava Norte','89056-516','Rua'),
(18151,'São José','Ramillo João do Nascimento','Roçado','88108-295','Servidão'),
(18152,'Joinville','Ramiro Bueno da Rocha','Itaum','89232-320','Rua'),
(18153,'Joinville','Rancho Bom','Petrópolis','89232-823','Rua'),
(18154,'Chapecó','Rancho Queimado','Alvorada','89804-440','Rua'),
(18155,'Florianópolis','Ranulpho José de Souza Sobrinho','Canasvieiras','88054-430','Rua'),
(18156,'Florianópolis','Raphael Digiácomo','Saco dos Limões','88045-270','Rua'),
(18157,'Blumenau','Raphael Luciani','Fortaleza','89057-305','Praça'),
(18158,'Criciúma','Raposo Tavares','Santa Catarina','88810-226','Rua'),
(18159,'Itajaí','Raquel Werner','Santa Clara','88306-818','Rua'),
(18160,'Florianópolis','Ratclif','Centro','88010-470','Travessa'),
(18161,'São José','Ratones','Bela Vista','88110-755','Rua'),
(18162,'Blumenau','Raul Alexandre Piske','Fortaleza','89058-003','Rua'),
(18163,'Palhoça','Raul Antônio da Silva','Aririú da Formiga','88134-770','Rua'),
(18164,'Joinville','Raul Augusto Schramm','América','89217-076','Rua'),
(18165,'Joinville','Raul Borges','Boa Vista','89206-330','Rua'),
(18166,'Tubarão','Raul Claudino Soares','Centro','88701-430','Rua'),
(18167,'Tubarão','Raul Corrêa de Souza','Comasa (COHAB)','88706-530','Rua'),
(18168,'Itajaí','Raul de Souza','São Vicente','88308-340','Rua'),
(18169,'Blumenau','Raul Deeke','Velha','89040-010','Rua'),
(18170,'Joinville','Raul dos Santos','Fátima','89229-540','Rua'),
(18171,'Itajaí','Raul Heusi da Silva','São João','88304-160','Rua'),
(18172,'Chapecó','Raul Ires Pigatto Bartolomei','Passo dos Fortes','89805-767','Rua'),
(18173,'Palhoça','Raul José Martins','Barra do Aririú','88134-660','Rua'),
(18174,'Florianópolis','Raul José Pereira','Ribeirão da Ilha','88064-751','Servidão'),
(18175,'Florianópolis','Raul Machado','Centro','88020-610','Rua'),
(18176,'Itajaí','Raul Machado','São Vicente','88308-370','Rua'),
(18177,'Joinville','Raul Pascoal Fernandes','Ademar Garcia','89230-707','Rua'),
(18178,'Florianópolis','Raul Pereira Caldas','Ingleses','88058-830','Rua'),
(18179,'Lages','Raul Pompéia','Várzea','88526-310','Rua'),
(18180,'Blumenau','Raul Seixas','Fidélis','89060-260','Rua'),
(18181,'Joinville','Raul Seixas','Aventureiro','89225-110','Rua'),
(18182,'Joinville','Raul Timm','Guanabara','89207-434','Rua'),
(18183,'Tubarão','Raul Zabot','Oficinas','88702-405','Rua'),
(18184,'Palhoça','Raulina Angélica Weingartner','Centro','88131-460','Rua'),
(18185,'Joinville','Raulino Adrião Gonçalves','Nova Brasília','89214-755','Rua'),
(18186,'Tubarão','Raulino Constant','Oficinas','88702-610','Travessa'),
(18187,'São José','Raulino Gerlach','Centro','88103-300','Rua'),
(18188,'Florianópolis','Raulino Hermógenes Coelho','Barra da Lagoa','88061-048','Rua'),
(18189,'Criciúma','Raulino Horn','Nossa Senhora da Salete','88813-336','Travessa'),
(18190,'Blumenau','Raulino Naumann','Valparaíso','89023-230','Rua'),
(18191,'São José','Raulino Paulino Pfleger','Picadas do Norte','88106-664','Rua'),
(18192,'São José','Raulino Schimidt','Praia Comprida','88103-680','Rua'),
(18193,'Palhoça','Raulino Steinmetz','Centro','88131-070','Rua'),
(18194,'Florianópolis','Ravena','Itacorubi','88034-401','Rua'),
(18195,'Criciúma','Raymundo Jorge Perez','Santo Antônio','88809-450','Rua'),
(18196,'Blumenau','Raymundo Nilton de Figueiredo','Asilo','89037-770','Rua'),
(18197,'Criciúma','Raymundo Pucher','São Luiz','88803-410','Rua'),
(18198,'Brusque','RB - 001','Rio Branco','88350-702','Rua'),
(18199,'Brusque','RB - 002','Rio Branco','88350-708','Rua'),
(18200,'Brusque','RB - 003','Rio Branco','88350-709','Rua'),
(18201,'Brusque','RB - 004','Rio Branco','88350-712','Rua'),
(18202,'Brusque','RB - 005','Rio Branco','88350-718','Rua'),
(18203,'Brusque','RB - 006','Rio Branco','88350-719','Rua'),
(18204,'Brusque','RB - 007','Rio Branco','88350-734','Rua'),
(18205,'Brusque','RB - 008','Rio Branco','88350-735','Rua'),
(18206,'Brusque','RB - 009','Rio Branco','88350-744','Rua'),
(18207,'Brusque','RB - 010','Rio Branco','88350-746','Rua'),
(18208,'Brusque','RB - 011','Rio Branco','88350-742','Rua'),
(18209,'Brusque','RB - 012','Rio Branco','88350-753','Rua'),
(18210,'Brusque','RB - 013','Rio Branco','88350-755','Rua'),
(18211,'Brusque','RB - 014','Rio Branco','88350-757','Rua'),
(18212,'Brusque','RB - 015','Rio Branco','88350-715','Rua'),
(18213,'Brusque','RB - 016','Rio Branco','88350-758','Rua'),
(18214,'Brusque','RB - 017','Rio Branco','88350-773','Rua'),
(18215,'Brusque','RB - 018','Rio Branco','88350-775','Rua'),
(18216,'Joinville','Realcy Silveira','Aventureiro','89226-280','Rua'),
(18217,'Palhoça','Recanto','Praia de Fora','88138-660','Rua'),
(18218,'Florianópolis','Recanto Arco-Íris','Vargem Grande','88052-769','Rua'),
(18219,'Florianópolis','Recanto da Harmonia','Ingleses','88058-339','Servidão'),
(18220,'Joinville','Recanto da Saudade','Itinga','89232-240','Rua'),
(18221,'Florianópolis','Recanto da Vovó','Barra da Lagoa','88061-430','Servidão'),
(18222,'Florianópolis','Recanto das Borboletas','Ingleses','88058-060','Rua'),
(18223,'Florianópolis','Recanto das Cachoeiras','Cachoeira do Bom Jesus','88056-610','Rua'),
(18224,'Florianópolis','Recanto das Garças','Lagoa da Conceição','88062-055','Rua'),
(18225,'Florianópolis','Recanto das Pedras','Cachoeira do Bom Jesus','88056-681','Rua'),
(18226,'Florianópolis','Recanto do Sol','Ingleses','88058-577','Rua'),
(18227,'Florianópolis','Recanto dos Amigos','Ribeirão da Ilha','88064-753','Servidão'),
(18228,'Florianópolis','Recantos dos Girassóis','Carianos','88047-618','Servidão'),
(18229,'Palhoça','Recife','Praia de Fora','88138-530','Rua'),
(18230,'São José','Recife','Bela Vista','88110-430','Rua'),
(18231,'Tubarão','Recife','Centro','88701-420','Rua'),
(18232,'Tubarão','Recife','Passo do Gado','88706-205','Rua'),
(18233,'Tubarão','Recife','Vila Moema','88705-720','Rua'),
(18234,'Lages','Recife','Santa Helena','88504-450','Rua'),
(18235,'Blumenau','Recife','Bom Retiro','89010-695','Rua'),
(18236,'Chapecó','Recife','Palmital','89814-590','Rua'),
(18237,'Criciúma','Recife','Brasília','88813-140','Rua'),
(18238,'Joinville','Recife','América','89217-050','Rua'),
(18239,'Itajaí','Recife','Cordeiros','88310-576','Rua'),
(18240,'Joinville','Recreativa Antártica','América','89201-620','Rua'),
(18241,'Joinville','Recreativa Arp','Atiradores','89203-075','Rua'),
(18242,'Joinville','Recreativa da Embraco','Costa e Silva','89219-171','Rua'),
(18243,'Lages','Redente Miguel de Oliveira','Morro do Posto','88506-008','Rua'),
(18244,'Florianópolis','Redusino da Silveira','Rio Vermelho','88060-308','Servidão'),
(18245,'Chapecó','Regente Diogo A. Feijó','São Cristóvão','89803-230','Rua'),
(18246,'Chapecó','Regente Diogo A. Feijó','São Cristóvão','89803-231','Rua'),
(18247,'Blumenau','Regente Feijó','Asilo','89037-600','Rua'),
(18248,'Blumenau','Regente Feijó','Itoupava Seca','89035-410','Rua'),
(18249,'Joinville','Regente Feijó','Glória','89216-050','Rua'),
(18250,'Chapecó','Regente Lima e Silva','Jardim América','89803-410','Rua'),
(18251,'Blumenau','Regina Sacani Backmann','Itoupavazinha','89066-560','Rua'),
(18252,'São José','Regina Terezinha Silveira','Centro','88103-170','Rua'),
(18253,'Tubarão','Regina Thizon Ceolin','Santo Antônio de Padua','88701-555','Via'),
(18254,'Criciúma','Reginaldo Freitas','Imigrantes','88813-635','Rua'),
(18255,'Tubarão','Reginaldo Luis da Silva','Passo do Gado','88706-270','Rua'),
(18256,'Criciúma','Reginaldo Pedro Dias','Mina União','88806-638','Rua'),
(18257,'Criciúma','Reginaldo Possidônio','São João','88815-490','Rua'),
(18258,'Joinville','Regulos','Jardim Paraíso','89226-653','Rua'),
(18259,'Joinville','Rei do Gado','Santa Catarina','89233-145','Rua'),
(18260,'Itajaí','Reinaldo de Brito','Fiúza Lima','88303-080','Travessa'),
(18261,'Florianópolis','Reinaldo Nienkotter','Estreito','88075-615','Servidão'),
(18262,'Itajaí','Reinaldo Pereira da Silva','Ressacada','88307-230','Rua'),
(18263,'Joinville','Reinaldo Schneider','Nova Brasília','89213-361','Rua'),
(18264,'Joinville','Reinaldo Schossland','Iririú','89224-420','Rua'),
(18265,'Chapecó','Reinaldo Sulszbach','Jardim América','89803-720','Rua'),
(18266,'Blumenau','Reinaldo Theiss','Itoupava Norte','89053-111','Rua'),
(18267,'Blumenau','Reinaldo Wippel','Progresso','89026-605','Rua'),
(18268,'Blumenau','Reinhold Gaertner','Velha','89036-425','Rua'),
(18269,'Blumenau','Reinhold Laffin','Itoupava','89095-603','Rua'),
(18270,'Blumenau','Reinhold Maul','Fortaleza','89057-190','Rua'),
(18271,'Blumenau','Reinhold Otto','Itoupava Central','89063-080','Rua'),
(18272,'Blumenau','Reinilda Schmitt Zimermann','Fortaleza','89056-103','Rua'),
(18273,'Joinville','Reino Unido','Morro do Meio','89215-184','Rua'),
(18274,'Blumenau','Reinold Kruger','Itoupava','89095-530','Rua'),
(18275,'Blumenau','Reinoldo Althoff','Velha','89041-450','Rua'),
(18276,'Jaraguá do Sul','Reinoldo Bartel','Baependi','89256-130','Rua'),
(18277,'Blumenau','Reinoldo Butzke','Vorstadt','89015-290','Rua'),
(18278,'Blumenau','Reinoldo Ehmke','Itoupava Central','89062-285','Rua'),
(18279,'Blumenau','Reinoldo Freygang','Garcia','89021-230','Rua'),
(18280,'Blumenau','Reinoldo Gutz','Velha','89046-662','Rua'),
(18281,'Blumenau','Reinoldo Koffke','Velha','89036-120','Rua'),
(18282,'Brusque','Reinoldo Kuchembecker','Maluche','88354-610','Rua'),
(18283,'Joinville','Reinoldo Melzer','Vila Nova','89237-607','Rua'),
(18284,'Joinville','Reinoldo Priestre Sobrinho','Fátima','89229-520','Rua'),
(18285,'Jaraguá do Sul','Reinoldo Raú','Centro','89251-600','Rua'),
(18286,'Brusque','Reinoldo Wegner','Águas Claras','88353-495','Rua'),
(18287,'Blumenau','Reitor Strotmann','Velha','89036-078','Rua'),
(18288,'Tubarão','Remacklo Locks','Monte Castelo','88702-490','Rua'),
(18289,'Joinville','Renado Caetano da Silva Filho','Jarivatuba','89231-225','Rua'),
(18290,'Jaraguá do Sul','Renaldo Ulrich','Barra do Rio Cerro','89260-110','Rua'),
(18291,'Florianópolis','Renato Antônio de Souza','Lagoa da Conceição','88062-446','Praça'),
(18292,'Joinville','Renato César de Oliveira','Aventureiro','89225-540','Rua'),
(18293,'Blumenau','Renato de Ávila','Fortaleza','89057-490','Rua'),
(18294,'Blumenau','Renato de Barba','Velha','89040-100','Rua'),
(18295,'Florianópolis','Renato Ferreira e Costa Júnior','Itaguaçu','88085-550','Rua'),
(18296,'Joinville','Renato Martini','Jarivatuba','89231-045','Rua'),
(18297,'Itajaí','Renato Merlim Cunha','Santa Clara','88306-802','Rua'),
(18298,'Palhoça','Renato Ramos da Silva','Brejarú','88133-455','Rua'),
(18299,'São José','Renato Ramos da Silva','Barreiros','88110-015','Rua'),
(18300,'São José','Renato Ribeiro','Picadas do Norte','88106-631','Rua'),
(18301,'Joinville','Renato Scheunemann','Vila Nova','89237-380','Rua'),
(18302,'São José','Renê Novaes Marcondes','Picadas do Norte','88106-562','Rua'),
(18303,'Florianópolis','Renê Puchulu Mapelli','Carianos','88047-535','Rua'),
(18304,'Chapecó','Renê Vegas','Palmital','89814-070','Rua'),
(18305,'Brusque','Renee Rachaux','Maluche','88354-230','Rua'),
(18306,'Blumenau','Renor Jensen','Itoupava','89095-185','Rua'),
(18307,'Joinville','Repórter Luiz Mauro','Iririú','89227-350','Rua'),
(18308,'Blumenau','República Argentina','Ponta Aguda','89050-101','Rua'),
(18309,'Blumenau','República Argentina','Ponta Aguda','89050-100','Rua'),
(18310,'Itajaí','República Argentina','Centro','88301-020','Avenida'),
(18311,'Joinville','República da China','Floresta','89211-420','Rua'),
(18312,'Joinville','República da Eslovênia','Costa e Silva','89220-562','Servidão'),
(18313,'Florianópolis','República da Grécia','Agronômica','88025-206','Praça'),
(18314,'Florianópolis','República do Líbano','Canasvieiras','88054-072','Praça'),
(18315,'Joinville','República do Peru','Floresta','89211-410','Rua'),
(18316,'Joinville','República Dominicana','Aventureiro','89225-868','Rua'),
(18317,'São José','República dos Guaranis','Picadas do Sul','88106-345','Rua'),
(18318,'Blumenau','Resende','Testo Salto','89074-440','Rua'),
(18319,'Florianópolis','Residencial Costa Leste','Lagoa da Conceição','88062-483','Condomínio'),
(18320,'Tubarão','Residencial Sorgitur','Humaitá de Cima','88708-320','Loteamento'),
(18321,'Florianópolis','Ressacada','Carianos','88047-604','Travessa'),
(18322,'Joinville','Reticulum','Jardim Paraíso','89226-501','Rua'),
(18323,'Florianópolis','Reverendo Gelson dos Santos Castro','Rio Tavares','88048-340','Rua'),
(18324,'Florianópolis','Revoar das Gaivotas','Campeche','88063-265','Rua'),
(18325,'Blumenau','Reynaldo Manzke','Ribeirão Fresco','89015-194','Rua'),
(18326,'Itajaí','Reynaldo Merlo','Quilômetro Doze','88316-720','Rua'),
(18327,'Joinville','Rezende','Bom Retiro','89222-330','Rua'),
(18328,'Joinville','Riacho de Santana','Iririú','89224-486','Rua'),
(18329,'Joinville','Riacho de Santana','Iririú','89224-485','Rua'),
(18330,'Florianópolis','Riacho Doce','Lagoa da Conceição','88062-560','Servidão'),
(18331,'Lages','Riacho Ipiranga','Dom Daniel','88520-620','Rua'),
(18332,'Criciúma','Riachuelo','Comerciário','88802-430','Rua'),
(18333,'Brusque','Riachuelo','Centro','88350-230','Rua'),
(18334,'Blumenau','Riachuelo','Glória','89025-370','Rua'),
(18335,'Florianópolis','Riachuelo','Agronômica','88025-420','Travessa'),
(18336,'Joinville','Riachuelo','Bom Retiro','89223-110','Rua'),
(18337,'São José','Riba Feijó','Forquilhas','88107-407','Rua'),
(18338,'Joinville','Ribeirão da Lagoa','Itinga','89235-488','Rua'),
(18339,'Joinville','Ribeirão Preto','América','89204-520','Rua'),
(18340,'Blumenau','Ribeirão Schelters','Testo Salto','89074-680','Rua'),
(18341,'Blumenau','Ricardo Adolfo Müller','Progresso','89026-820','Rua'),
(18342,'Joinville','Ricardo Alberto Mebs','Vila Nova','89237-532','Rua'),
(18343,'Blumenau','Ricardo Althoff','Velha','89032-350','Rua'),
(18344,'Joinville','Ricardo Bandelow','Fátima','89229-212','Rua'),
(18345,'Joinville','Ricardo Baumer','Vila Nova','89237-650','Rua'),
(18346,'Blumenau','Ricardo Belz','Itoupava Central','89069-140','Rua'),
(18347,'Blumenau','Ricardo Benner','Velha','89040-454','Rua'),
(18348,'Blumenau','Ricardo Buerger','Velha','89045-345','Rua'),
(18349,'Joinville','Ricardo Candelaw','Guanabara','89207-641','Rua'),
(18350,'Joinville','Ricardo E. Scholz','Glória','89217-280','Rua'),
(18351,'Joinville','Ricardo Eccel','Itinga','89235-140','Rua'),
(18352,'Joinville','Ricardo Eugênio Scholz','Bom Retiro','89223-060','Rua'),
(18353,'Blumenau','Ricardo Frahm','Testo Salto','89074-636','Rua'),
(18354,'Blumenau','Ricardo Georg','Itoupava Central','89069-100','Rua'),
(18355,'Blumenau','Ricardo Geske','Velha','89032-323','Rua'),
(18356,'Blumenau','Ricardo Gottlieb Fucks','Itoupava Central','89068-120','Rua'),
(18357,'Jaraguá do Sul','Ricardo Grim','Chico de Paula','89254-760','Rua'),
(18358,'Blumenau','Ricardo Gross','Itoupava Norte','89052-265','Rua'),
(18359,'Blumenau','Ricardo Habs','Itoupava Norte','89053-680','Rua'),
(18360,'Joinville','Ricardo Hardt','Anita Garibaldi','89203-335','Rua'),
(18361,'Jaraguá do Sul','Ricardo Hass','Nova Brasília','89252-180','Rua'),
(18362,'Joinville','Ricardo Heusser','Morro do Meio','89215-326','Rua'),
(18363,'Tubarão','Ricardo José Nunes','Santo Antônio de Padua','88701-571','Rua'),
(18364,'Joinville','Ricardo Karmann','Iririú','89227-440','Rua'),
(18365,'Jaraguá do Sul','Ricardo Kassner','Ilha da Figueira','89258-752','Rua'),
(18366,'Itajaí','Ricardo Keunecke','Centro','88302-002','Rua'),
(18367,'Joinville','Ricardo Klaas','Atiradores','89203-054','Rua'),
(18368,'Blumenau','Ricardo Klabunde','Itoupava','89095-442','Rua'),
(18369,'Brusque','Ricardo Knihs','Azambuja','88354-195','Rua'),
(18370,'Blumenau','Ricardo Koball','Asilo','89037-660','Rua'),
(18371,'Blumenau','Ricardo Krueger','Itoupava Central','89062-120','Rua'),
(18372,'Blumenau','Ricardo Kupas','Badenfurt','89070-830','Rua'),
(18373,'Joinville','Ricardo Landmann','Santo Antônio','89218-200','Rua'),
(18374,'Jaraguá do Sul','Ricardo Luis Floriani','Estrada Nova','89265-000','Rua'),
(18375,'Blumenau','Ricardo Luiz Knoth','Velha','89046-250','Rua'),
(18376,'Blumenau','Ricardo Maas','Velha','89036-600','Rua'),
(18377,'Jaraguá do Sul','Ricardo Marquardt','Jaraguá Noventa e Nove','89260-657','Rua'),
(18378,'Blumenau','Ricardo Michel','Garcia','89022-040','Rua'),
(18379,'Brusque','Ricardo Montibeller','Guarani','88350-650','Rua'),
(18380,'Blumenau','Ricardo Mordhorst','Itoupava Central','89062-241','Rua'),
(18381,'Florianópolis','Ricardo Neves','Ingleses','88058-088','Servidão'),
(18382,'Lages','Ricardo Padilha','São Luiz','88512-240','Rua'),
(18383,'Lages','Ricardo Pagani','Coral','88509-530','Rua'),
(18384,'Blumenau','Ricardo Paul','Asilo','89037-680','Rua'),
(18385,'Florianópolis','Ricardo Pedro Goulart','Santa Mônica','88035-250','Rua'),
(18386,'Blumenau','Ricardo Persuhn','Itoupava Norte','89052-660','Rua'),
(18387,'Joinville','Ricardo Piske','Pirabeiraba','89239-705','Rua'),
(18388,'Joinville','Ricardo Ramthun','Pirabeiraba','89239-706','Rua'),
(18389,'Blumenau','Ricardo Reckelberg','Ponta Aguda','89051-120','Rua'),
(18390,'Joinville','Ricardo Schattschneider','Santa Catarina','89233-225','Rua'),
(18391,'Blumenau','Ricardo Scholemberg','Fortaleza','89057-211','Rua'),
(18392,'Joinville','Ricardo Scholz','Glória','89217-205','Rua'),
(18393,'Joinville','Ricardo Seefeldt','Pirabeiraba','89239-542','Rua'),
(18394,'Blumenau','Ricardo Simão Krug','Progresso','89026-170','Rua'),
(18395,'Joinville','Ricardo Stamm Gomes','Bucarein','89202-480','Rua'),
(18396,'Chapecó','Ricardo Tomazini','Santo Antônio','89815-445','Rua'),
(18397,'Blumenau','Ricardo Voigt','Garcia','89020-440','Rua'),
(18398,'Blumenau','Ricardo Wagner','Badenfurt','89070-670','Rua'),
(18399,'Blumenau','Ricardo Ziehlsdorff','Velha','89032-345','Rua'),
(18400,'Lages','Ricarte Pereira de Sá','Beatriz','88505-080','Rua'),
(18401,'Blumenau','Richard Franz Parucker','Itoupava Seca','89030-520','Rua'),
(18402,'Itajaí','Richard Galm','Santa Clara','88306-812','Rua'),
(18403,'Joinville','Richard Hille','América','89217-060','Rua'),
(18404,'Blumenau','Richard Holetz','Bom Retiro','89010-550','Rua'),
(18405,'Blumenau','Richardo Kasulke','Fidélis','89060-380','Rua'),
(18406,'Blumenau','Richardt Hass','Progresso','89027-260','Rua'),
(18407,'Jaraguá do Sul','Richart Piske','Czerniewicz','89255-110','Rua'),
(18408,'Tubarão','Rid Schneider','Oficinas','88702-310','Rua'),
(18409,'São José','Rinnaby','Campinas','88101-003','Beco'),
(18410,'Florianópolis','Rio Apa','Lagoa da Conceição','88062-135','Rua'),
(18411,'Itajaí','Rio Araguaia','São João','88304-420','Rua'),
(18412,'Blumenau','Rio Bonito','Itoupava','89095-010','Rua'),
(18413,'Criciúma','Rio Bonito','Metropolitana','88819-016','Rua'),
(18414,'Joinville','Rio Bonito','Pirabeiraba','89239-800','Estrada'),
(18415,'Tubarão','Rio Branco','Centro','88705-160','Rua'),
(18416,'Lages','Rio Branco','São Cristóvão','88509-180','Rua'),
(18417,'Blumenau','Rio Branco','Centro','89010-300','Alameda'),
(18418,'Itajaí','Rio Branco','Cordeiros','88310-508','Rua'),
(18419,'Joinville','Rio Branco','Centro','89201-080','Rua'),
(18420,'Florianópolis','Rio Branco','Centro','88015-201','Avenida'),
(18421,'Florianópolis','Rio Branco','Centro','88015-202','Avenida'),
(18422,'Florianópolis','Rio Branco','Centro','88015-203','Avenida'),
(18423,'Florianópolis','Rio Branco','Centro','88015-200','Avenida'),
(18424,'Florianópolis','Rio Branco','Centro','88015-204','Avenida'),
(18425,'Florianópolis','Rio Branco','Centro','88015-205','Avenida'),
(18426,'Joinville','Rio Comprido','Costa e Silva','89218-330','Rua'),
(18427,'Joinville','Rio da Caixa','Itaum','89232-318','Rua'),
(18428,'Joinville','Rio da Prata','Pirabeiraba','89239-470','Estrada'),
(18429,'Criciúma','Rio das Antas','Universitário','88805-330','Rua'),
(18430,'Joinville','Rio das Antas','COMASA','89228-020','Rua'),
(18431,'Lages','Rio de Janeiro','Universitário','88509-230','Rua'),
(18432,'Palhoça','Rio de Janeiro','Praia de Fora','88138-560','Rua'),
(18433,'Criciúma','Rio de Janeiro','Próspera','88813-330','Rua'),
(18434,'Blumenau','Rio de Janeiro','Itoupava Seca','89030-070','Rua'),
(18435,'Joinville','Rio de Janeiro','Saguaçu','89221-025','Rua'),
(18436,'Jaraguá do Sul','Rio de Janeiro','Czerniewicz','89255-350','Rua'),
(18437,'Itajaí','Rio de Janeiro','Cordeiros','88310-430','Rua'),
(18438,'Chapecó','Rio de Janeiro - D','Centro','89801-210','Rua'),
(18439,'Chapecó','Rio de Janeiro - D','Presidente Médici','89801-211','Rua'),
(18440,'Chapecó','Rio de Janeiro - D','Presidente Médici','89806-160','Rua'),
(18441,'Chapecó','Rio de Janeiro - E','Centro','89802-230','Rua'),
(18442,'Joinville','Rio do Braço','Jardim Paraíso','89226-603','Rua'),
(18443,'Joinville','Rio do Campo','COMASA','89228-040','Rua'),
(18444,'Joinville','Rio do Ferro','Aventureiro','89225-860','Rua'),
(18445,'Criciúma','Rio do Oeste','Universitário','88805-340','Rua'),
(18446,'Joinville','Rio do Oeste','Boa Vista','89206-560','Rua'),
(18447,'Lages','Rio do Sul','Petrópolis','88505-284','Rua'),
(18448,'Blumenau','Rio do Sul','Velha','89036-020','Rua'),
(18449,'Criciúma','Rio do Sul','Santo Antônio','88809-350','Rua'),
(18450,'Chapecó','Rio do Sul','Eldorado','89810-260','Rua'),
(18451,'Joinville','Rio do Sul','Bucarein','89202-201','Rua'),
(18452,'Itajaí','Rio do Sul','Fiúza Lima','88303-340','Rua'),
(18453,'Jaraguá do Sul','Rio do Sul','Barra do Rio Molha','89259-800','Rua'),
(18454,'Joinville','Rio Doce','Guanabara','89207-010','Rua'),
(18455,'Lages','Rio dos Cedros','Petrópolis','88505-384','Rua'),
(18456,'Blumenau','Rio dos Cedros','Boa Vista','89012-250','Rua'),
(18457,'Criciúma','Rio dos Cedros','Santa Augusta','88805-430','Rua'),
(18458,'Joinville','Rio dos Cedros','COMASA','89228-050','Rua'),
(18459,'Criciúma','Rio Fortuna','Santa Augusta','88805-440','Rua'),
(18460,'Itajaí','Rio Fortuna','São Vicente','88309-485','Rua'),
(18461,'Joinville','Rio Fortuna','Iririú','89227-370','Rua'),
(18462,'Palhoça','Rio Grande','Rio Grande','88131-601','Avenida'),
(18463,'Palhoça','Rio Grande','Rio Grande','88131-600','Avenida'),
(18464,'Lages','Rio Grande do Norte','São Cristóvão','88509-150','Rua'),
(18465,'Chapecó','Rio Grande do Norte','Santo Antônio','89815-500','Rua'),
(18466,'Criciúma','Rio Grande do Norte','Próspera','88813-060','Rua'),
(18467,'Joinville','Rio Grande do Norte','Anita Garibaldi','89203-440','Rua'),
(18468,'Jaraguá do Sul','Rio Grande do Norte','Ilha da Figueira','89258-060','Rua'),
(18469,'Itajaí','Rio Grande do Norte','Cordeiros','88310-463','Rua'),
(18470,'Criciúma','Rio Grande do Sul','Próspera','88813-080','Rua'),
(18471,'Chapecó','Rio Grande do Sul','Santo Antônio','89815-435','Rua'),
(18472,'Joinville','Rio Grande do Sul','Anita Garibaldi','89203-570','Rua'),
(18473,'Itajaí','Rio Grande do Sul','Cordeiros','88310-410','Rua'),
(18474,'Jaraguá do Sul','Rio Grande do Sul','Czerniewicz','89255-290','Rua'),
(18475,'Itajaí','Rio Juruá','Barra do Rio','88305-312','Travessa'),
(18476,'Criciúma','Rio Maina','Mineira Nova','88806-390','Avenida'),
(18477,'Blumenau','Rio Negrinho','Progresso','89026-380','Rua'),
(18478,'Criciúma','Rio Negrinho','Nossa Senhora da Salete','88815-680','Rua'),
(18479,'Itajaí','Rio Negrinho','São Vicente','88309-455','Rua'),
(18480,'Joinville','Rio Negrinho','Saguaçu','89221-240','Rua'),
(18481,'Lages','Rio Negro','Petrópolis','88505-313','Praça'),
(18482,'Criciúma','Rio Negro','Argentina','88813-535','Rua'),
(18483,'Joinville','Rio Negro','COMASA','89228-120','Rua'),
(18484,'Joinville','Rio Negro','COMASA','89228-121','Rua'),
(18485,'Chapecó','Rio Negro - D','Universitário','89814-340','Rua'),
(18486,'Chapecó','Rio Negro - E','Universitário','89812-460','Rua'),
(18487,'Florianópolis','Rio Ponche','Rio Vermelho','88060-385','Servidão'),
(18488,'Florianópolis','Rio Poncho','Costeira do Pirajubaé','88047-127','Servidão'),
(18489,'Joinville','Rio Varador','Espinheiros','89228-502','Rua'),
(18490,'Joinville','Rio Velho','Jarivatuba','89231-200','Rua'),
(18491,'Florianópolis','Rio Vermelho','Rio Vermelho','88060-283','Condomínio'),
(18492,'Joinville','Risolete Knittel','Nova Brasília','89213-240','Rua'),
(18493,'Palhoça','Rita Jordão','Barra do Aririú','88134-404','Servidão'),
(18494,'Florianópolis','Rita Lourenço da Silveira','Lagoa da Conceição','88062-060','Rua'),
(18495,'Florianópolis','Rita Maria Garcia','Ingleses','88058-338','Servidão'),
(18496,'São José','Rita Soares Gomes','Centro','88103-006','Servidão'),
(18497,'Blumenau','Rivera','Itoupavazinha','89066-760','Rua'),
(18498,'Lages','Robert Fitzgerald Kennedy','Centro','88501-450','Rua'),
(18499,'Blumenau','Robert Koch','Fortaleza','89055-580','Rua'),
(18500,'São José','Robertinho Braga','Picadas do Norte','88106-662','Rua'),
(18501,'Blumenau','Roberto Albino Pereira','Progresso','89027-040','Rua'),
(18502,'Blumenau','Roberto Baier','Salto','89030-550','Rua'),
(18503,'Blumenau','Roberto Baumgarten','Fortaleza','89060-030','Rua'),
(18504,'São José','Roberto Borba','Ipiranga','88111-580','Rua'),
(18505,'Tubarão','Roberto Broguinolli','Vila Moema','88705-071','Rua'),
(18506,'Blumenau','Roberto Bruch','Itoupavazinha','89066-320','Rua'),
(18507,'Blumenau','Roberto Bugmann','Progresso','89027-380','Rua'),
(18508,'Criciúma','Roberto Burle Max','Próspera','88815-092','Rua'),
(18509,'Criciúma','Roberto Cândido Fortuna','Mineira Nova','88806-430','Rua'),
(18510,'Lages','Roberto Carbonera','São Miguel','88525-180','Rua'),
(18511,'Blumenau','Roberto Clemente','Progresso','89027-780','Rua'),
(18512,'Blumenau','Roberto Costa Althoff','Fortaleza','89056-162','Rua'),
(18513,'Joinville','Roberto da Veiga Coutinho','Aventureiro','89225-770','Rua'),
(18514,'Joinville','Roberto Fermiano da Silva','Paranaguamirim','89231-375','Rua'),
(18515,'Blumenau','Roberto Grahl','Velha','89040-452','Rua'),
(18516,'Blumenau','Roberto Grossembacher','Vorstadt','89015-450','Alameda'),
(18517,'Joinville','Roberto Guilherme Letzner','Vila Nova','89237-794','Rua'),
(18518,'Joinville','Roberto Hermann','Costa e Silva','89217-725','Rua'),
(18519,'Joinville','Roberto José da Jesus','Santa Catarina','89233-578','Rua'),
(18520,'Jaraguá do Sul','Roberto José Junks','Ilha da Figueira','89258-809','Rua'),
(18521,'Jaraguá do Sul','Roberto José Milker','Vieiras','89256-660','Rua'),
(18522,'Joinville','Roberto Lehn','Floresta','89212-325','Rua'),
(18523,'Itajaí','Roberto Manoel Tomás','São Vicente','88308-490','Rua'),
(18524,'Jaraguá do Sul','Roberto Marquardt','Vila Lenzi','89252-330','Rua'),
(18525,'Joinville','Roberto Meier','Pirabeiraba','89239-308','Rua'),
(18526,'Florianópolis','Roberto Oliveira','Estreito','88070-275','Praça'),
(18527,'Joinville','Roberto Paulo Brunkow','São Marcos','89203-285','Rua'),
(18528,'Joinville','Roberto Ponick','Bom Retiro','89223-250','Rua'),
(18529,'Florianópolis','Roberto Sampaio Gonzaga','Carvoeira','88040-380','Rua'),
(18530,'Joinville','Roberto Schmidlin','Bucarein','89202-370','Rua'),
(18531,'Palhoça','Roberto Sell','Rio Grande','88131-410','Rua'),
(18532,'Joinville','Roberto Simonsen','Boa Vista','89206-110','Rua'),
(18533,'Palhoça','Roberto Valdir Mangrich','Caminho Novo','88132-430','Rua'),
(18534,'Palhoça','Roberto Wagner','Aririú da Formiga','88134-780','Rua'),
(18535,'Joinville','Roberto Wolf','Costa e Silva','89219-162','Rua'),
(18536,'Jaraguá do Sul','Roberto Ziemann','Czerniewicz','89255-300','Rua'),
(18537,'Tubarão','Roberto Zumblick','Humaitá','88704-400','Rua'),
(18538,'Tubarão','Roberto Zumblick','Humaitá de Cima','88708-240','Rua'),
(18539,'São José','Rocha','Serraria','88115-410','Servidão'),
(18540,'Florianópolis','Rocha','Campeche','88063-130','Servidão'),
(18541,'Florianópolis','Rocha','Rio Tavares','88048-455','Servidão'),
(18542,'Joinville','Rocha Pombo','Iririú','89224-040','Rua'),
(18543,'Joinville','Rocha Pombo','Iririú','89224-041','Rua'),
(18544,'Criciúma','Rochele Motta Figueredo','Mineira Nova','88806-225','Rua'),
(18545,'Criciúma','Rock Alexandre Prudêncio','São Marcos','88819-625','Rua'),
(18546,'Palhoça','Rodeio','Bela Vista','88132-735','Rua'),
(18547,'Blumenau','Rodeio','Velha','89012-470','Rua'),
(18548,'Chapecó','Rodeio','Alvorada','89804-550','Rua'),
(18549,'Joinville','Rodeio','Iririú','89221-250','Rua'),
(18550,'Florianópolis','Rodolfo Anastácio Vieira','Ribeirão da Ilha','88064-235','Servidão'),
(18551,'Blumenau','Rodolfo Bauler','Itoupavazinha','89074-380','Rua'),
(18552,'Tubarão','Rodolfo Bento Ribeiro','Fábio Silva','88702-810','Rua'),
(18553,'Palhoça','Rodolfo Beppler','Ponte do Imaruim','88130-482','Rua'),
(18554,'Itajaí','Rodolfo Bosco','Cordeiros','88310-010','Rua'),
(18555,'Florianópolis','Rodolfo Bosco','Coloninha','88090-440','Rua'),
(18556,'Blumenau','Rodolfo Bretzke','Velha','89045-620','Rua'),
(18557,'Jaraguá do Sul','Rodolfo Butzke','Barra do Rio Cerro','89260-252','Rua'),
(18558,'Blumenau','Rodolfo Damm','Velha','89036-060','Rua'),
(18559,'Blumenau','Rodolfo Engelhardt','Salto','89031-118','Rua'),
(18560,'Chapecó','Rodolfo Fin','Santo Antônio','89815-480','Rua'),
(18561,'Blumenau','Rodolfo Fischer','Itoupava Central','89062-360','Rua'),
(18562,'Lages','Rodolfo Floriani','Jardim Panorâmico','88524-000','Rua'),
(18563,'Blumenau','Rodolfo Freygang','Centro','89010-060','Rua'),
(18564,'Blumenau','Rodolfo Frotschner','Velha','89045-630','Rua'),
(18565,'Blumenau','Rodolfo Geske','Velha','89045-310','Rua'),
(18566,'Joinville','Rodolfo Guilherme Gustavo Pohl','Pirabeiraba','89239-707','Rua'),
(18567,'Blumenau','Rodolfo Hansen','Passo Manso','89032-530','Rua'),
(18568,'Jaraguá do Sul','Rodolfo Hesse','Vila Lalau','89256-540','Rua'),
(18569,'Florianópolis','Rodolfo Hickel','Canasvieiras','88054-040','Rua'),
(18570,'Palhoça','Rodolfo José Ferreira','Brejarú','88133-593','Rua'),
(18571,'Jaraguá do Sul','Rodolfo Klitzke','Água Verde','89254-035','Rua'),
(18572,'Itajaí','Rodolfo Kucker','São Vicente','88309-250','Rua'),
(18573,'Tubarão','Rodolfo Manoel Alves','São João (Margem Esquerda)','88708-610','Via'),
(18574,'Florianópolis','Rodolfo Manoel Bento','Carvoeira','88040-490','Rua'),
(18575,'Joinville','Rodolfo Meyer','Glória','89217-545','Rua'),
(18576,'Joinville','Rodolfo Orlando Silva','João Costa','89230-014','Rua'),
(18577,'São José','Rodolfo Pamplona','Barreiros','88117-390','Rua'),
(18578,'São José','Rodolfo Pedro Gomes','Picadas do Norte','88106-580','Rua'),
(18579,'Florianópolis','Rodolfo Pedro Pereira','Saco Grande','88030-390','Servidão'),
(18580,'Joinville','Rodolfo Plotow','Costa e Silva','89217-310','Rua'),
(18581,'Lages','Rodolfo Reis Figueira','São Miguel','88525-210','Rua'),
(18582,'Florianópolis','Rodolfo Rodrigues Feijó','Itacorubi','88034-220','Servidão'),
(18583,'Blumenau','Rodolfo Rohweder','Itoupava Central','89069-270','Rua'),
(18584,'Palhoça','Rodolfo Scharf','Ponte do Imaruim','88130-710','Rua'),
(18585,'Palhoça','Rodolfo Scheidt','Centro','88131-060','Rua'),
(18586,'Joinville','Rodolfo Schmalz','Glória','89217-630','Rua'),
(18587,'Blumenau','Rodolfo Schmitz','Velha','89032-320','Rua'),
(18588,'Joinville','Rodolfo Schoene','Itaum','89235-530','Rua'),
(18589,'Tubarão','Rodolfo Souza','Comasa (COHAB)','88706-389','Rua'),
(18590,'Brusque','Rodolfo Steffen','Steffen','88355-250','Rua'),
(18591,'Blumenau','Rodolfo Stein','Itoupava Central','89062-287','Rua'),
(18592,'Florianópolis','Rodolfo Torquato','Carvoeira','88040-632','Servidão'),
(18593,'Itajaí','Rodolfo Treder','São João','88304-440','Rua'),
(18594,'Brusque','Rodolfo Victor Tietzmann','Centro','88350-120','Rua'),
(18595,'Joinville','Rodolfo Vieira de Franca','Iririú','89224-015','Servidão'),
(18596,'Blumenau','Rodolfo Weckerle','Asilo','89037-508','Rua'),
(18597,'Palhoça','Rodolfo Westphal','Ponte do Imaruim','88130-324','Rua'),
(18598,'Jaraguá do Sul','Rodolfo Wischral Neto','Vila Lalau','89256-255','Rua'),
(18599,'Florianópolis','Rodolpho Augusto Passing','Saco Grande','88032-645','Servidão'),
(18600,'Joinville','Rodolpho Bauer','Costa e Silva','89218-505','Rua'),
(18601,'Tubarão','Rodovalho','Vila Moema','88705-091','Avenida'),
(18602,'Tubarão','Rodovalho','Vila Moema','88705-090','Avenida'),
(18603,'Tubarão','Rodovalho','Centro','88701-170','Avenida'),
(18604,'Joinville','Rodowicz','Floresta','89211-326','Rua'),
(18605,'Joinville','Rodrigo Baumer','Vila Nova','89237-125','Rua'),
(18606,'Itajaí','Rodrigo Fernando da Rosa','Imaruí','88305-585','Rua'),
(18607,'Joinville','Rodrigo Luiz Gonçalves','Itinga','89231-465','Rua'),
(18608,'Blumenau','Rodrigo Otávio','Velha','89042-044','Rua'),
(18609,'Florianópolis','Rodrigues','Rio Tavares','88048-405','Servidão'),
(18610,'Lages','Rodrigues Alves','Copacabana','88504-030','Rua'),
(18611,'Chapecó','Rodrigues Alves','São Cristóvão','89804-100','Rua'),
(18612,'Criciúma','Rodrigues Alves','Michel','88803-070','Rua'),
(18613,'Blumenau','Rodrigues Alves','Velha','89036-700','Rua'),
(18614,'Brusque','Rodrigues Alves','Centro','88350-160','Rua'),
(18615,'Criciúma','Rodrigues Alves','São Luiz','88803-071','Rua'),
(18616,'Joinville','Rodrigues Alves','Bom Retiro','89223-320','Rua'),
(18617,'Palhoça','Rogério Coelho','Alto Aririu','88135-770','Rua'),
(18618,'Chapecó','Rogério Dal Santo','Bela Vista','89804-290','Rua'),
(18619,'Blumenau','Rogério de Andrade','Fortaleza','89057-291','Rua'),
(18620,'Joinville','Rogério Pereira','Aventureiro','89225-530','Rua'),
(18621,'Lages','Rogério Tadeu Arruda Borges','Copacabana','88504-143','Rua'),
(18622,'Palhoça','Rokuro Assahina','Centro','88130-020','Rua'),
(18623,'Blumenau','Roland Krause','Velha','89041-630','Rua'),
(18624,'Blumenau','Rolândia','Fortaleza','89057-400','Rua'),
(18625,'Joinville','Rolando Gurske','Vila Nova','89237-505','Rua'),
(18626,'Joinville','Rolando Lipinski','São Marcos','89214-335','Servidão'),
(18627,'Blumenau','Rolando Rothermel','Fortaleza','89056-022','Rua'),
(18628,'Florianópolis','Roldão da Rocha Pires','Santo Antônio de Lisboa','88050-402','Praça'),
(18629,'Jaraguá do Sul','Rolf Alberto Ballock','Amizade','89255-620','Rua'),
(18630,'Joinville','Rolf Brumer','Vila Nova','89237-220','Rua'),
(18631,'Joinville','Rolf Colin','América','89204-070','Rua'),
(18632,'Joinville','Rolf F. Penski','Vila Nova','89237-813','Rua'),
(18633,'Joinville','Rolf Gern','Petrópolis','89232-838','Rua'),
(18634,'Blumenau','Roma','Itoupava Norte','89052-640','Rua'),
(18635,'Chapecó','Roma','Passo dos Fortes','89805-350','Rua'),
(18636,'São José','Romanos Goedert','Ponta de Baixo','88104-005','Rua'),
(18637,'Blumenau','Romão Manoel Patrício','Asilo','89037-350','Rua'),
(18638,'Tubarão','Romário Custódio Nunes','São João (Margem Esquerda)','88708-020','Rua'),
(18639,'Joinville','Romelândia','Boa Vista','89206-260','Rua'),
(18640,'Blumenau','Romênia','Itoupava Norte','89052-368','Rua'),
(18641,'Joinville','Romênia','Santa Catarina','89233-220','Rua'),
(18642,'São José','Romeo José Vieira','Nossa Senhora do Rosário','88110-640','Rua'),
(18643,'Jaraguá do Sul','Romeu Bastos','Czerniewicz','89255-030','Rua'),
(18644,'Blumenau','Romeu Cani','Asilo','89031-310','Rua'),
(18645,'Florianópolis','Romeu Joaquim Antunes','Campeche','88065-260','Servidão'),
(18646,'Criciúma','Romeu Lopes de Carvalho','Paulo de Frontin','88810-336','Rua'),
(18647,'Lages','Romeu Ramos Lucena','Santa Helena','88504-670','Rua'),
(18648,'Lages','Romeu Vieira da Costa','Morro do Posto','88506-016','Rua'),
(18649,'Lages','Romualdo Antônio do Pilar','Frei Rogério','88519-200','Rua'),
(18650,'Lages','Romualdo Antônio do Pilar','Frei Rogério','88508-425','Rua'),
(18651,'Itajaí','Romualdo Manoel Fagundes','Cordeiros','88311-103','Rua'),
(18652,'Itajaí','Romualdo Sedrez','Cordeiros','88310-610','Rua'),
(18653,'Florianópolis','Rômulo Coutinho de Azevedo','Córrego Grande','88037-110','Rua'),
(18654,'Blumenau','Ronald Alexandre Niemeyer','Ponta Aguda','89050-398','Praça'),
(18655,'Joinville','Ronald Martin Dedekind','Ademar Garcia','89230-810','Rua'),
(18656,'Tubarão','Ronaldo Carvalho','Comasa (COHAB)','88706-440','Travessa'),
(18657,'Blumenau','Ronaldo de Carvalho','Fidélis','89060-120','Rua'),
(18658,'Joinville','Ronaldo G. Kluge','Costa e Silva','89220-350','Rua'),
(18659,'Joinville','Ronco D''Água','Santa Catarina','89233-740','Rua'),
(18660,'Joinville','Ronco D''Água','Santa Catarina','89233-741','Rua'),
(18661,'Tubarão','Rondônia','Humaitá','88704-545','Travessa'),
(18662,'Chapecó','Rondônia','Santo Antônio','89815-520','Rua'),
(18663,'Criciúma','Rondônia','Próspera','88813-322','Rua'),
(18664,'Itajaí','Rondônia','Cordeiros','88310-513','Rua'),
(18665,'Joinville','Rondônia','Anita Garibaldi','89203-470','Rua'),
(18666,'Blumenau','Rondonópolis','Valparaíso','89023-410','Rua'),
(18667,'Palhoça','Ronei Cavalheiro','Brejarú','88133-590','Rua'),
(18668,'Criciúma','Roque Manoel Alexandre','São Marcos','88819-745','Rua'),
(18669,'Joinville','Roque Manoel Bosco','Itinga','89235-200','Rua'),
(18670,'Lages','Roquete Pinto','São Miguel','88525-150','Rua'),
(18671,'Lages','Roraima','Universitário','88509-175','Rua'),
(18672,'Tubarão','Roraima','Humaitá','88704-580','Travessa'),
(18673,'Blumenau','Roraima','Valparaíso','89023-210','Rua'),
(18674,'Criciúma','Roraima','Próspera','88813-324','Rua'),
(18675,'Joinville','Roraima','COMASA','89228-170','Rua'),
(18676,'Palhoça','Rosa','São Sebastião','88136-010','Rua'),
(18677,'Florianópolis','Rosa','Saco Grande','88032-647','Servidão'),
(18678,'Florianópolis','Rosa','Pantanal','88040-270','Rua'),
(18679,'Florianópolis','Rosa Ana da Conceição','Ingleses','88058-246','Servidão'),
(18680,'Joinville','Rosa Arins','São Marcos','89214-050','Rua'),
(18681,'São José','Rosa B. de Jesus','Sertão do Maruim','88122-080','Rua'),
(18682,'Blumenau','Rosa Batista Pereira','Garcia','89022-234','Rua'),
(18683,'Blumenau','Rosa Bielau','Velha','89045-350','Rua'),
(18684,'Criciúma','Rosa Bonfante Uggioni','Rio Maina','88818-590','Rua'),
(18685,'Joinville','Rosa Cândida Vieira','Jarivatuba','89230-570','Rua'),
(18686,'Florianópolis','Rosa da Silva','Ingleses','88058-774','Rua'),
(18687,'Blumenau','Rosa de Oliveira','Garcia','89021-290','Rua'),
(18688,'Brusque','Rosa Debatin','Águas Claras','88353-644','Rua'),
(18689,'Florianópolis','Rosa dos Ventos','Campeche','88063-432','Servidão'),
(18690,'Criciúma','Rosa e Cândido','Santa Luzia','88806-730','Rua'),
(18691,'São José','Rosa Emília da Costa','Centro','88103-127','Rua'),
(18692,'Palhoça','Rosa Emília Martins','Terra Fraca','88132-695','Rua'),
(18693,'Itajaí','Rosa Grimes','São Vicente','88308-311','Rua'),
(18694,'Joinville','Rosa Horstmann','Morro do Meio','89215-323','Rua'),
(18695,'Joinville','Rosa Maciel Mendes','Itinga','89235-852','Rua'),
(18696,'Itajaí','Rosa Marcelina da Silva','Centro','88303-002','Rua'),
(18697,'Florianópolis','Rosa Maria das Neves','Ingleses','88058-780','Servidão'),
(18698,'São José','Rosa Maria Martins','Serraria','88115-376','Rua'),
(18699,'Joinville','Rosa Mendes','Itinga','89235-579','Rua'),
(18700,'Joinville','Rosa Muller','Aventureiro','89225-615','Rua'),
(18701,'Joinville','Rosa Neves Sequinel da Silva','Morro do Meio','89215-260','Rua'),
(18702,'Itajaí','Rosa Orsi Dalçóquio','Salseiros','88311-720','Rua'),
(18703,'Joinville','Rosa Praxedes de Miranda Pereira','Bom Retiro','89223-113','Rua'),
(18704,'Blumenau','Rosa Puff','Badenfurt','89070-780','Rua'),
(18705,'Blumenau','Rosa Reinert','Fortaleza','89057-436','Rua'),
(18706,'Criciúma','Rosa Rosalino Izidoro','Vila Zuleima','88817-260','Rua'),
(18707,'Blumenau','Rosa Vermelha','Itoupava Central','89062-180','Rua'),
(18708,'Joinville','Rosa Vieira Dias','Ademar Garcia','89230-639','Rua'),
(18709,'São José','Rosália Harverotz Rohling','Ipiranga','88111-660','Rua'),
(18710,'São José','Rosalina Brick Bruggemann','Fazenda Santo Antônio','88104-667','Rua'),
(18711,'Criciúma','Rosalina Heinzen','São Defende','88808-200','Rua'),
(18712,'Joinville','Rosalina Leimann Uldrisch','Morro do Meio','89215-433','Rua'),
(18713,'Criciúma','Rosalina Locks Fortuna','Mineira Nova','88806-420','Rua'),
(18714,'Criciúma','Rosalina M. Honorato','Mineira Nova','88806-498','Rua'),
(18715,'Joinville','Rosalina Maria dos Santos','Jarivatuba','89230-531','Rua'),
(18716,'São José','Rosalina Schell','Barreiros','88117-255','Travessa'),
(18717,'Criciúma','Rosalino Dal Bo','Santa Bárbara','88802-030','Rua'),
(18718,'Blumenau','Rosana Terezinha Espíndola','Itoupava Central','89066-689','Rua'),
(18719,'Jaraguá do Sul','Rosângela Winter','Barra do Rio Cerro','89260-550','Rua'),
(18720,'Joinville','Rosaria Pereira Moreira','Petrópolis','89232-802','Rua'),
(18721,'Tubarão','Rosário','Centro','88705-120','Avenida'),
(18722,'Blumenau','Rosário','Ponta Aguda','89050-180','Rua'),
(18723,'Chapecó','Rosas','Palmital','89814-550','Rua'),
(18724,'Florianópolis','Rosato Evangelista','Itaguaçu','88085-410','Rua'),
(18725,'Blumenau','Rose Gaertner','Velha','89012-460','Rua'),
(18726,'Itajaí','Roseli Maria Coelho','Barra do Rio','88305-495','Rua'),
(18727,'Blumenau','Roseli Rosani Burkart','Fortaleza','89055-550','Rua'),
(18728,'Blumenau','Roseli Schoenau','Itoupava Norte','89053-075','Rua'),
(18729,'Tubarão','Roselina Wessler Antunes','São João (Margem Esquerda)','88708-653','Rua'),
(18730,'Itajaí','Rosendo Claudino de Freitas','Fiúza Lima','88303-360','Rua'),
(18731,'Lages','Roseno Frederico Vieira','Universitário','88509-245','Rua'),
(18732,'Blumenau','Rosimeri Labes','Progresso','89027-675','Rua'),
(18733,'Joinville','Rosina Degelmann Brach','Itaum','89209-494','Rua'),
(18734,'Criciúma','Rosita Danovith Finster','Jardim Angélica','88804-800','Rua'),
(18735,'Chapecó','Rotaract','Seminário','89813-280','Rua'),
(18736,'Blumenau','Rotaract Club','Vila Nova','89035-610','Rua'),
(18737,'Lages','Rotary','Centro','88502-222','Largo'),
(18738,'Blumenau','Rotary','Vila Nova','89035-225','Praça'),
(18739,'Jaraguá do Sul','Rotary','Ilha da Figueira','89258-443','Rua'),
(18740,'Chapecó','Rotary Club','Seminário','89813-090','Rua'),
(18741,'Blumenau','Rotary Club','Ribeirão Fresco','89020-010','Rua'),
(18742,'Chapecó','Rouxinol','Efapi','89809-630','Rua'),
(18743,'Joinville','Rouxinol','Aventureiro','89225-100','Rua'),
(18744,'Blumenau','Roza Ângela Cunha','Asilo','89037-730','Rua'),
(18745,'Jaraguá do Sul','Roza Balsanelli','Amizade','89255-630','Rua'),
(18746,'Blumenau','Roza da Silva','Glória','89025-360','Rua'),
(18747,'Florianópolis','Rozália Paulina Ferreira','Armação','88066-600','Rodovia'),
(18748,'Joinville','Ruben Roberto Schmidlin','Iririú','89225-327','Rua'),
(18749,'Florianópolis','Rubens Alves','Jardim Atlântico','88095-510','Rua'),
(18750,'Joinville','Rubens Antônio Leão','Santa Catarina','89232-005','Rua'),
(18751,'Lages','Rubens Arruda Ramos','Penha','88525-600','Rua'),
(18752,'Lages','Rubens de Almeida','Santa Maria','88523-180','Rua'),
(18753,'Itajaí','Rubens de Almeida','Centro','88301-510','Rua'),
(18754,'Blumenau','Rubens Dietrich','Salto Norte','89065-060','Rua'),
(18755,'Tubarão','Rubens Faraco','Humaitá','88704-440','Rua'),
(18756,'Tubarão','Rubens Faraco','Humaitá de Cima','88708-270','Rua'),
(18757,'Joinville','Rúbens Jeller','Santa Catarina','89212-540','Servidão'),
(18758,'Blumenau','Rubens Pacheco','Itoupava Central','89066-601','Rua'),
(18759,'Palhoça','Rubi','Centro','88131-570','Rua'),
(18760,'Joinville','Rubi','Santo Antônio','89218-050','Rua'),
(18761,'Itajaí','Rubi','Cordeiros','88310-250','Rua'),
(18762,'Criciúma','Rúbia Pereira Gusmão','São João','88815-488','Rua'),
(18763,'Brusque','Rudi Furbringer','Steffen','88355-310','Rua'),
(18764,'Blumenau','Rudi Jennrich','Fortaleza','89058-015','Rua'),
(18765,'Joinville','Rudi Siewert','Jarivatuba','89230-225','Rua'),
(18766,'Jaraguá do Sul','Rudi Voigt','Vila Lalau','89256-270','Rua'),
(18767,'Blumenau','Rudiberto Krueger','Itoupava Central','89063-020','Rua'),
(18768,'Criciúma','Rudnei Raimundo','Rio Maina','88818-420','Rua'),
(18769,'Joinville','Rudnei Vieira','João Costa','89230-158','Rua'),
(18770,'Joinville','Rudolf Baumer','Vila Nova','89237-120','Rua'),
(18771,'Blumenau','Rudolf Roedel','Salto Weissbach','89032-080','Rua'),
(18772,'Blumenau','Rudolf Roedel','Asilo','89037-440','Rua'),
(18773,'Joinville','Rudolf Stutzer','Costa e Silva','89219-390','Rua'),
(18774,'Blumenau','Rudolfo Augusto Kucker','Ponta Aguda','89050-070','Rua'),
(18775,'Blumenau','Rudolfo Budag','Velha','89045-120','Rua'),
(18776,'Blumenau','Rudolfo Carl','Itoupava','89095-478','Rua'),
(18777,'Jaraguá do Sul','Rudolfo de Paiva Lopes','Czerniewicz','89255-460','Rua'),
(18778,'Joinville','Rudolfo Finder','Aventureiro','89226-120','Rua'),
(18779,'Jaraguá do Sul','Rudolfo Grossklas','Ilha da Figueira','89258-240','Rua'),
(18780,'Blumenau','Rudolfo Hollenweger','Garcia','89022-370','Rua'),
(18781,'Jaraguá do Sul','Rudolfo Hufenuessler','Centro','89251-300','Rua'),
(18782,'São José','Rudolfo Jacob Schaeffer','Nossa Senhora do Rosário','88110-609','Rua'),
(18783,'Blumenau','Rudolfo Keunecke','Itoupava Central','89069-230','Rua'),
(18784,'Blumenau','Rudolfo Kienen','Testo Salto','89074-410','Rua'),
(18785,'Blumenau','Rudolfo Liesenberg','Fortaleza','89056-485','Rua'),
(18786,'Joinville','Rudolfo Meyer','Costa e Silva','89217-090','Rua'),
(18787,'Jaraguá do Sul','Rudolfo Sanson','Ilha da Figueira','89258-300','Rua'),
(18788,'Joinville','Rudolfo Schmidlin','Vila Nova','89237-620','Rua'),
(18789,'Joinville','Rudolfo Schramm','Pirabeiraba','89239-283','Rua'),
(18790,'Joinville','Rudolfo Schulz','Pirabeiraba','89239-720','Rua'),
(18791,'Blumenau','Rudolfo Walter','Itoupava Central','89068-240','Rua'),
(18792,'Blumenau','Rudolfo Wolff Júnior','Velha','89036-616','Rua'),
(18793,'Joinville','Rudolpho Bruske','São Marcos','89203-315','Rua'),
(18794,'Jaraguá do Sul','Rudolpho Carlos Emilio Lange','João Pessoa','89257-710','Rua'),
(18795,'Jaraguá do Sul','Rudolpho Engelmann','Tifa Martins','89253-793','Rua'),
(18796,'Joinville','Rudolpho Krelling','Pirabeiraba','89239-730','Rua'),
(18797,'Joinville','Rudolpho Schroeder','Iririú','89225-310','Rua'),
(18798,'Joinville','Rudolpho Speckhanh','Santa Catarina','89233-022','Rua'),
(18799,'Joinville','Rufino Heidemann','Pirabeiraba','89239-543','Rua'),
(18800,'Florianópolis','Rufino José da Silva','Centro','88015-610','Rua'),
(18801,'Florianópolis','Rufino Manoel da Silva','Ingleses','88058-717','Rua'),
(18802,'Tubarão','Rui Barbosa','Santo Antônio de Padua','88701-601','Rua'),
(18803,'Palhoça','Rui Barbosa','Brejarú','88133-495','Rua'),
(18804,'Tubarão','Rui Barbosa','Congonhas','88701-602','Rua'),
(18805,'Lages','Rui Barbosa','Brusque','88501-170','Rua'),
(18806,'Tubarão','Rui Barbosa','Centro','88701-600','Rua'),
(18807,'Blumenau','Rui Barbosa','Progresso','89026-600','Rua'),
(18808,'Blumenau','Rui Barbosa','Progresso','89026-601','Rua'),
(18809,'Criciúma','Rui Barbosa','Centro','88801-120','Rua'),
(18810,'Jaraguá do Sul','Rui Barbosa','Rau','89254-155','Rua'),
(18811,'Joinville','Rui Barbosa','Costa e Silva','89220-101','Rua'),
(18812,'Joinville','Rui Barbosa','Distrito Industrial','89219-100','Rua'),
(18813,'Joinville','Rui Barbosa','Costa e Silva','89220-100','Rua'),
(18814,'Itajaí','Rui Barbosa','São Vicente','88309-310','Rua'),
(18815,'Florianópolis','Rui Barbosa','Agronômica','88025-300','Rua'),
(18816,'Florianópolis','Rui Barbosa','Agronômica','88025-301','Rua'),
(18817,'Chapecó','Rui Barbosa - D','Santa Maria','89812-130','Rua'),
(18818,'Chapecó','Rui Barbosa - D','Centro','89801-042','Rua'),
(18819,'Chapecó','Rui Barbosa - D','Universitário','89812-131','Rua'),
(18820,'Chapecó','Rui Barbosa - E','Centro','89801-041','Rua'),
(18821,'Chapecó','Rui Barbosa - E','Centro','89801-040','Rua'),
(18822,'Florianópolis','Rui Colaco','Ingleses','88058-217','Rua'),
(18823,'Criciúma','Rui Pfutzenreuter','Santa Luzia','88806-150','Rua'),
(18824,'Florianópolis','Rui Pfutzenreuter','Saco Grande','88030-160','Rua'),
(18825,'Blumenau','Rui Silva','Garcia','89021-430','Rua'),
(18826,'Itajaí','Rui Vieira','São Vicente','88309-220','Rua'),
(18827,'Lages','Rui Waltrick','Vila Nova','88503-450','Rua'),
(18828,'Lages','Rui Zappelini','Jardim Cepar','88523-420','Rua'),
(18829,'Blumenau','Rússia','Velha','89046-631','Rua'),
(18830,'Florianópolis','Ruth Bastos de Oliveira','Lagoa da Conceição','88062-131','Servidão'),
(18831,'Blumenau','Ruth Márcia Piske','Fortaleza','89058-001','Rua'),
(18832,'Blumenau','Ruth Norma Wanka','Velha','89041-560','Rua'),
(18833,'Chapecó','Saad Antônio Sarquis','Palmital','89814-170','Rua'),
(18834,'Blumenau','Saara','Itoupava Norte','89053-420','Rua'),
(18835,'Blumenau','Sabará','Fortaleza','89057-270','Rua'),
(18836,'Palhoça','Sabiá','Praia de Fora','88138-710','Rua'),
(18837,'São José','Sabiá','Serraria','88115-525','Rua'),
(18838,'Blumenau','Sabiá','Asilo','89037-385','Rua'),
(18839,'Chapecó','Sabiá','Efapi','89809-800','Rua'),
(18840,'Florianópolis','Sabiá','Campeche','88063-661','Servidão'),
(18841,'Joinville','Sabiá','Costa e Silva','89220-030','Rua'),
(18842,'Joinville','Sabino A. Veiga','Iririú','89224-230','Rua'),
(18843,'Florianópolis','Sabino Antônio Silveira','Campeche','88065-033','Rua'),
(18844,'Joinville','Sabino da Costa','Itaum','89209-410','Rua'),
(18845,'Florianópolis','Sabino da Silva','Ribeirão da Ilha','88064-673','Travessa'),
(18846,'Florianópolis','SAC','Campeche','88063-055','Servidão'),
(18847,'Joinville','Sacadura Cabral','Saguaçu','89221-450','Rua'),
(18848,'Chapecó','Sady de Marco','Jardim Itália','89802-280','Rua'),
(18849,'Florianópolis','Safira','Ingleses','88058-095','Servidão'),
(18850,'Florianópolis','Sagaz','Ingleses','88058-442','Servidão'),
(18851,'Joinville','Sagita','Jardim Paraíso','89226-552','Rua'),
(18852,'Joinville','Sagitarius','Jardim Paraíso','89226-556','Rua'),
(18853,'São José','Sagrado Coração de Jesus','Santos Saraiva','88106-843','Rua'),
(18854,'Florianópolis','Sagrado Coração de Jesus','Armação','88066-070','Rua'),
(18855,'São José','Sagres','Forquilhas','88107-362','Rua'),
(18856,'Joinville','Saguacu','Saguaçu','89221-010','Rua'),
(18857,'Joinville','Saí','Anita Garibaldi','89202-170','Rua'),
(18858,'Lages','Saint Hilaire','São Miguel','88525-160','Rua'),
(18859,'São José','Saldanha da Gama','Barreiros','88117-340','Rua'),
(18860,'Lages','Saldanha da Gama','Várzea','88526-400','Rua'),
(18861,'Criciúma','Saldanha da Gama','Centro','88802-470','Rua'),
(18862,'Chapecó','Saldanha da Gama','São Cristóvão','89803-083','Rua'),
(18863,'Joinville','Saldanha Marinho','Saguaçu','89222-250','Rua'),
(18864,'Florianópolis','Saldanha Marinho','Centro','88010-450','Rua'),
(18865,'Blumenau','Salete','Fortaleza','89051-650','Rua'),
(18866,'Joinville','Salete','Itaum','89208-540','Rua'),
(18867,'Tubarão','Salete Moraes Porto','São Clemente','88706-081','Rua'),
(18868,'Joinville','Salgado Filho','Saguaçu','89222-260','Rua'),
(18869,'Joinville','Salinas','Itaum','89209-470','Rua'),
(18870,'Joinville','Salmão','Jarivatuba','89230-370','Rua'),
(18871,'Tubarão','Salomão Lopes','Passagem','88705-480','Rua'),
(18872,'Florianópolis','Salomé D. Jacques','Cachoeira do Bom Jesus','88056-620','Rua'),
(18873,'Florianópolis','Salomé Damázio Jacques','Trindade','88036-650','Rua'),
(18874,'Joinville','Salto Veloso','Iririú','89227-160','Rua'),
(18875,'Lages','Salustiano Manoel Joaquim','Santa Helena','88504-510','Rua'),
(18876,'Lages','Salustiano Neto','Santa Catarina','88512-340','Rua'),
(18877,'Lages','Salustiano Ramos','Promorar','88514-160','Rua'),
(18878,'Criciúma','Salute Ronchi Passini','São Defende','88808-115','Rua'),
(18879,'Palhoça','Salvador','Praia de Fora','88138-570','Rua'),
(18880,'São José','Salvador','Bela Vista','88110-460','Rua'),
(18881,'Lages','Salvador','Santa Helena','88504-470','Rua'),
(18882,'Criciúma','Salvador','Brasília','88813-150','Rua'),
(18883,'Chapecó','Salvador','Palmital','89814-610','Rua'),
(18884,'Itajaí','Salvador','Cordeiros','88310-580','Rua'),
(18885,'Florianópolis','Salvador','Lagoa da Conceição','88062-478','Servidão'),
(18886,'Joinville','Salvador','América','89217-040','Rua'),
(18887,'Palhoça','Salvador Acisclo da Silveira','Passa Vinte','88133-100','Rua'),
(18888,'Criciúma','Salvador Allende','Paraíso','88805-113','Rua'),
(18889,'São José','Salvador Di Bernardi','Campinas','88101-260','Avenida'),
(18890,'Joinville','Salvador Eugênio de Souza','Itaum','89208-370','Rua'),
(18891,'Joinville','Salvador F. dos Reis','Boa Vista','89224-250','Rua'),
(18892,'Joinville','Salvador Gomes de Oliveira','Itaum','89209-140','Rua'),
(18893,'Itajaí','Salvador Joaquim Nunes','São Vicente','88308-683','Rua'),
(18894,'Palhoça','Salvador Marcos da Silveira','Ponte do Imaruim','88130-535','Rua'),
(18895,'Lages','Salvador Pucci Sobrinho','Várzea','88511-540','Rua'),
(18896,'São José','Salvador Silva Porto','Picadas do Norte','88106-692','Rua'),
(18897,'Florianópolis','Salva-Mar','Tapera','88049-125','Servidão'),
(18898,'Florianópolis','Salvatina Feliciana dos Santos','Itacorubi','88034-600','Rua'),
(18899,'Tubarão','Salvato José Elias','Centro','88701-250','Rua'),
(18900,'Tubarão','Salvato Manoel Cardoso','São João (Margem Esquerda)','88708-615','Via'),
(18901,'Joinville','Sálvio Avelino Ribeiro','Bom Retiro','89222-597','Rua'),
(18902,'Blumenau','Samambaia','Asilo','89031-590','Rua'),
(18903,'Florianópolis','Sambaqui','Sambaqui','88051-215','Condomínio'),
(18904,'Joinville','Sambaqui','COMASA','89228-435','Rua'),
(18905,'Florianópolis','Samburá','Ingleses','88058-253','Servidão'),
(18906,'Criciúma','Sampaio Viana','Santa Bárbara','88804-270','Rua'),
(18907,'Joinville','Samuel Figueredo','Santa Catarina','89233-825','Rua'),
(18908,'Blumenau','Samuel Furtado','Victor Konder','89012-197','Rua'),
(18909,'Itajaí','Samuel Heusi','Centro','88301-320','Rua'),
(18910,'Itajaí','Samuel Heusi Júnior','Cabeçudas','88306-490','Rua'),
(18911,'Joinville','Samuel Heusy','Bom Retiro','89223-270','Rua'),
(18912,'Blumenau','Samuel Hofschneider','Valparaíso','89023-780','Rua'),
(18913,'Blumenau','Samuel Morse','Fortaleza','89058-010','Rua'),
(18914,'Blumenau','San Diego','Itoupavazinha','89066-792','Rua'),
(18915,'Florianópolis','San Marino','Itacorubi','88034-587','Avenida'),
(18916,'Chapecó','Sândalo','Boa Vista','89806-620','Travessa'),
(18917,'Florianópolis','Sanderson Bittencourt','Jurerê','88053-665','Travessa'),
(18918,'Palhoça','Sandra Gomes','Brejarú','88133-640','Rua'),
(18919,'São José','Sandro A. Pain','Praia Comprida','88103-770','Servidão'),
(18920,'Florianópolis','Sanhaçu','Lagoa da Conceição','88062-203','Servidão'),
(18921,'Joinville','Sanhaçu','Costa e Silva','89220-150','Rua'),
(18922,'São José','Sanitária Mendes','Serraria','88115-372','Rua'),
(18923,'Joinville','Sansão Gomes','Aventureiro','89225-593','Rua'),
(18924,'Joinville','Santa Agueda','Vila Nova','89237-250','Rua'),
(18925,'Joinville','Santa Ana','Santa Catarina','89212-380','Rua'),
(18926,'Jaraguá do Sul','Santa Ana','Tifa Martins','89253-796','Rua'),
(18927,'Blumenau','Santa Anna','Itoupava Norte','89053-395','Rua'),
(18928,'Chapecó','Santa Anna','Esplanada','89812-314','Travessa'),
(18929,'Joinville','Santa Apolônia','Itaum','89229-410','Rua'),
(18930,'São José','Santa Bárbara','Picadas do Norte','88106-480','Rua'),
(18931,'Joinville','Santa Bárbara','Vila Nova','89237-235','Rua'),
(18932,'Blumenau','Santa Bárbara','Itoupava Norte','89052-470','Rua'),
(18933,'Criciúma','Santa Bárbara','Mineira Nova','88806-510','Avenida'),
(18934,'Criciúma','Santa Bárbara','Santa Bárbara','88804-280','Rua'),
(18935,'Florianópolis','Santa Bárbara','Tapera','88049-133','Servidão'),
(18936,'Itajaí','Santa Beatriz','Fazenda','88306-315','Rua'),
(18937,'Joinville','Santa Branca','Glória','89216-320','Rua'),
(18938,'Palhoça','Santa Catarina','Aririu','88135-035','Rua'),
(18939,'Lages','Santa Catarina','Santo Antônio','88512-005','Avenida'),
(18940,'Lages','Santa Catarina','Triângulo','88504-005','Avenida'),
(18941,'Lages','Santa Catarina','Universitário','88509-275','Rua'),
(18942,'São José','Santa Catarina','Bela Vista','88110-300','Avenida'),
(18943,'Tubarão','Santa Catarina','São João (Margem Esquerda)','88708-450','Rua'),
(18944,'Chapecó','Santa Catarina','Santo Antônio','89815-440','Rua'),
(18945,'Criciúma','Santa Catarina','Centro','88802-260','Rua'),
(18946,'Blumenau','Santa Catarina','Itoupava Seca','89030-420','Rua'),
(18947,'Florianópolis','Santa Catarina','Estreito','88070-740','Avenida'),
(18948,'Florianópolis','Santa Catarina','Balneário','88075-500','Avenida'),
(18949,'Jaraguá do Sul','Santa Catarina','Czerniewicz','89255-310','Rua'),
(18950,'Itajaí','Santa Catarina','Cordeiros','88310-423','Rua'),
(18951,'Joinville','Santa Catarina','Floresta','89211-300','Rua'),
(18952,'Joinville','Santa Catarina','Santa Catarina','89233-001','Rua'),
(18953,'Joinville','Santa Catarina','Santa Catarina','89233-000','Rua'),
(18954,'Joinville','Santa Catarina','Floresta','89210-101','Rua'),
(18955,'Joinville','Santa Catarina','Floresta','89212-002','Rua'),
(18956,'Joinville','Santa Catarina','Floresta','89211-301','Rua'),
(18957,'Joinville','Santa Catarina','Floresta','89212-000','Rua'),
(18958,'Joinville','Santa Catarina','Floresta','89212-001','Rua'),
(18959,'Joinville','Santa Catarina','Floresta','89210-100','Rua'),
(18960,'Lages','Santa Cecília','Petrópolis','88505-234','Rua'),
(18961,'Palhoça','Santa Cecília','Aririu','88135-055','Servidão'),
(18962,'Chapecó','Santa Cecília','Santa Maria','89812-350','Rua'),
(18963,'Blumenau','Santa Cecília','Velha','89041-210','Rua'),
(18964,'Joinville','Santa Cecília','Iririú','89227-055','Rua'),
(18965,'Itajaí','Santa Cecília','São Vicente','88309-080','Rua'),
(18966,'São José','Santa Clara','Areias','88113-200','Rua'),
(18967,'Blumenau','Santa Clara','Fortaleza','89055-340','Rua'),
(18968,'Florianópolis','Santa Clara','Ingleses','88058-656','Rua'),
(18969,'Florianópolis','Santa Clara','José Mendes','88045-055','Servidão'),
(18970,'Florianópolis','Santa Clara','Agronômica','88025-223','Servidão'),
(18971,'Joinville','Santa Clara','Jarivatuba','89231-030','Rua'),
(18972,'Itajaí','Santa Clara','São Judas','88303-437','Rua'),
(18973,'São José','Santa Clara da Serra','Forquilhas','88107-545','Travessa'),
(18974,'Blumenau','Santa Clara de Assis','Fortaleza','89057-375','Rua'),
(18975,'Joinville','Santa Cruz','Boa Vista','89206-810','Rua'),
(18976,'Lages','Santa Cruz','Centro','88501-030','Rua'),
(18977,'Brusque','Santa Cruz','Águas Claras','88353-650','Rua'),
(18978,'Blumenau','Santa Cruz','Itoupava Norte','89053-145','Rua'),
(18979,'Criciúma','Santa Cruz','Nossa Senhora da Salete','88815-520','Rua'),
(18980,'Brusque','Santa Cruz','Águas Claras','88353-600','Rua'),
(18981,'Joinville','Santa Edviges','Vila Nova','89237-210','Rua'),
(18982,'Blumenau','Santa Edvirges','Itoupava Norte','89053-165','Rua'),
(18983,'Chapecó','Santa Efigênia','Seminário','89813-260','Rua'),
(18984,'Blumenau','Santa Efigênia','Itoupava Norte','89053-530','Rua'),
(18985,'Joinville','Santa Efigênia','Santo Antônio','89218-225','Servidão'),
(18986,'Joinville','Santa Eulália','Bom Retiro','89223-267','Servidão'),
(18987,'Joinville','Santa Fé','Boa Vista','89205-585','Rua'),
(18988,'Palhoça','Santa Fé','Ponte do Imaruim','88130-518','Travessa'),
(18989,'Blumenau','Santa Fé','Ponta Aguda','89050-540','Rua'),
(18990,'Florianópolis','Santa Fé','Ingleses','88058-345','Servidão'),
(18991,'Palhoça','Santa Filomena','Aririu','88135-170','Rua'),
(18992,'Joinville','Santa Flora','Itaum','89208-045','Servidão'),
(18993,'Joinville','Santa Francisca','Vila Nova','89237-205','Rua'),
(18994,'Joinville','Santa Genoveva','Vila Nova','89237-230','Rua'),
(18995,'Joinville','Santa Gertrudes','Itinga','89233-745','Rua'),
(18996,'Chapecó','Santa Helena','Alvorada','89804-740','Rua'),
(18997,'Blumenau','Santa Helena','Vorstadt','89015-253','Rua'),
(18998,'Criciúma','Santa Helena','Próspera','88813-350','Rua'),
(18999,'Blumenau','Santa Inês','Progresso','89026-340','Rua'),
(19000,'Joinville','Santa Inês','São Marcos','89203-311','Servidão'),
(19001,'São José','Santa Isabel','Picadas do Sul','88106-225','Rua'),
(19002,'São José','Santa Isabel','Barreiros','88117-460','Rua'),
(19003,'Blumenau','Santa Isabel','Salto Norte','89065-020','Rua'),
(19004,'Chapecó','Santa Isabel','Seminário','89813-160','Rua'),
(19005,'Joinville','Santa Izabel','Jarivatuba','89230-201','Rua'),
(19006,'Florianópolis','Santa Joana D''Arc','Capoeiras','88070-545','Travessa'),
(19007,'Jaraguá do Sul','Santa Júlia','Ilha da Figueira','89258-650','Rua'),
(19008,'Blumenau','Santa Lídia','Itoupava Norte','89053-142','Rua'),
(19009,'Joinville','Santa Luísa de Marilac','Jarivatuba','89229-490','Rua'),
(19010,'São José','Santa Luzia','Cidade de Florianópolis','88111-180','Rua'),
(19011,'Palhoça','Santa Luzia','Bela Vista','88132-733','Rua'),
(19012,'Blumenau','Santa Luzia','Itoupava Norte','89052-620','Rua'),
(19013,'Joinville','Santa Luzia','Aventureiro','89226-300','Rua'),
(19014,'Florianópolis','Santa Luzia','Trindade','88036-540','Rua'),
(19015,'Itajaí','Santa Luzia','São Judas','88303-573','Rua'),
(19016,'Florianópolis','Santa Luzia','Jurerê','88053-670','Praça'),
(19017,'Joinville','Santa Margarida','Itinga','89233-755','Rua'),
(19018,'Palhoça','Santa Maria','Rio Grande','88131-650','Rua'),
(19019,'Palhoça','Santa Maria','São Sebastião','88136-525','Rua'),
(19020,'Lages','Santa Maria','Santa Maria','88523-255','Praça'),
(19021,'Chapecó','Santa Maria','Presidente Médici','89806-325','Travessa'),
(19022,'Blumenau','Santa Maria','Progresso','89027-201','Rua'),
(19023,'Blumenau','Santa Maria','Progresso','89027-200','Rua'),
(19024,'Itajaí','Santa Maria','Cordeiros','88311-210','Loteamento'),
(19025,'Joinville','Santa Maria','Floresta','89212-100','Rua'),
(19026,'São José','Santa Maria dos Anjos','Ipiranga','88111-680','Rua'),
(19027,'Joinville','Santa Maria Goretti','Vila Cubatão','89226-815','Rua'),
(19028,'Joinville','Santa Maria Madalena','Nova Brasília','89214-725','Rua'),
(19029,'Joinville','Santa Marina','Vila Nova','89237-255','Rua'),
(19030,'São José','Santa Marta','Picadas do Norte','88106-445','Rua'),
(19031,'Blumenau','Santa Marta','Itoupava Norte','89052-365','Rua'),
(19032,'Joinville','Santa Marta','Nova Brasília','89214-720','Rua'),
(19033,'Joinville','Santa Matilde','Itaum','89209-050','Servidão'),
(19034,'Palhoça','Santa Mônica','Brejarú','88133-480','Rua'),
(19035,'Blumenau','Santa Mônica','Itoupava Norte','89052-350','Rua'),
(19036,'Joinville','Santa Mônica','Boa Vista','89206-040','Rua'),
(19037,'Joinville','Santa Paula','Saguaçu','89221-275','Rua'),
(19038,'Blumenau','Santa Quitéria','Itoupava Norte','89052-030','Rua'),
(19039,'Blumenau','Santa Rita','Itoupava Norte','89053-390','Rua'),
(19040,'Chapecó','Santa Rita','Esplanada','89812-312','Rua'),
(19041,'Joinville','Santa Rita','Santa Catarina','89233-535','Rua'),
(19042,'Florianópolis','Santa Rita de Cássia','Coloninha','88090-352','Rua'),
(19043,'Florianópolis','Santa Rita de Cássia','Coloninha','88090-351','Rua'),
(19044,'Florianópolis','Santa Rita de Cássia','Coloninha','88090-350','Rua'),
(19045,'Chapecó','Santa Rosa','Seminário','89813-080','Rua'),
(19046,'Blumenau','Santa Rosa','Itoupava Norte','89053-333','Rua'),
(19047,'Florianópolis','Santa Rosa','Coloninha','88095-035','Rua'),
(19048,'Palhoça','Santa Rosa de Lima','Rio Grande','88131-680','Rua'),
(19049,'Blumenau','Santa Rosa de Lima','Asilo','89035-195','Rua'),
(19050,'Joinville','Santa Rosa de Lima','Itaum','89208-550','Rua'),
(19051,'Joinville','Santa Sé','Costa e Silva','89218-415','Rua'),
(19052,'Blumenau','Santa Sofia','Itoupava Norte','89053-190','Rua'),
(19053,'Palhoça','Santa Tereza','Rio Grande','88131-655','Rua'),
(19054,'Blumenau','Santa Tereza','Progresso','89027-160','Rua'),
(19055,'Florianópolis','Santa Tereza','Balneário','88075-330','Rua'),
(19056,'São José','Santa Terezinha','Areias','88113-230','Rua'),
(19057,'Blumenau','Santa Terezinha','Progresso','89026-800','Rua'),
(19058,'Blumenau','Santa Terezinha','Progresso','89027-100','Rua'),
(19059,'Florianópolis','Santa Terezinha','Saco dos Limões','88045-350','Travessa'),
(19060,'Joinville','Santa Terezinha','Itaum','89210-495','Rua'),
(19061,'Florianópolis','Santa Vitória','Agronômica','88025-525','Servidão'),
(19062,'Lages','Santa Zita','Caça e Tiro','88511-650','Rua'),
(19063,'São José','Santana','Picadas do Sul','88106-035','Servidão'),
(19064,'Blumenau','Santana','Fortaleza','89051-390','Rua'),
(19065,'Florianópolis','Santana','Capoeiras','88090-190','Servidão'),
(19066,'Blumenau','Santanópolis','Garcia','89021-075','Rua'),
(19067,'São José','Santarém','Forquilhas','88107-419','Rua'),
(19068,'Blumenau','Santarém','Asilo','89031-340','Rua'),
(19069,'Criciúma','Santarém','Princesa Isabel','88809-010','Rua'),
(19070,'Joinville','Santarém','Floresta','89210-560','Rua'),
(19071,'Blumenau','Santiago','Itoupavazinha','89066-710','Rua'),
(19072,'Florianópolis','Santiago','Saco Grande','88030-359','Servidão'),
(19073,'Florianópolis','Santiago Dantas','Estreito','88070-270','Rua'),
(19074,'Florianópolis','Santides Carmelindo de Amorim','Ingleses','88058-333','Rua'),
(19075,'São José','Santilho Francisco de Mello','Fazenda Santo Antônio','88104-595','Rua'),
(19076,'Jaraguá do Sul','Santília Pures Rangel','Ilha da Figueira','89258-200','Rua'),
(19077,'Itajaí','Santina Ernestina dos Santos','Fazenda','88302-440','Rua'),
(19078,'Criciúma','Santina Milanez','Pinheirinho','88804-660','Rua'),
(19079,'Florianópolis','Santino','Estreito','88070-170','Servidão'),
(19080,'Palhoça','Santino da Silva','Caminho Novo','88132-385','Servidão'),
(19081,'Criciúma','Santino Pereira','Mina Brasil','88811-275','Rua'),
(19082,'Florianópolis','Santino Raupp de Sá','Costeira do Pirajubaé','88047-220','Servidão'),
(19083,'Joinville','Santíssima Trindade','Vila Cubatão','89226-816','Rua'),
(19084,'Florianópolis','Santíssima Trindade','Trindade','88036-655','Servidão'),
(19085,'Tubarão','Santo Afonso','Humaitá','88704-455','Beco'),
(19086,'Blumenau','Santo Agostinho','Garcia','89022-360','Rua'),
(19087,'Joinville','Santo Agostinho','Guanabara','89207-650','Rua'),
(19088,'Itajaí','Santo Agostinho','Cordeiros','88310-200','Rua'),
(19089,'Joinville','Santo Agostinho','Guanabara','89207-651','Rua'),
(19090,'Joinville','Santo Amadeu','Iririú','89227-186','Servidão'),
(19091,'São José','Santo Amaro','Fazenda Santo Antônio','88104-670','Rua'),
(19092,'Florianópolis','Santo Amaro','Balneário','88075-510','Rua'),
(19093,'Chapecó','Santo Amaro da Imperatriz','Seminário','89813-130','Rua'),
(19094,'Joinville','Santo Amaro da Imperatriz','Iririú','89225-210','Rua'),
(19095,'Joinville','Santo Amaro da Purificacão','Itinga','89235-800','Rua'),
(19096,'São José','Santo André','Picadas do Norte','88106-400','Rua'),
(19097,'Chapecó','Santo André','Santa Maria','89812-325','Rua'),
(19098,'Blumenau','Santo André','Itoupava Norte','89052-310','Rua'),
(19099,'Joinville','Santo André','Guanabara','89207-460','Rua'),
(19100,'Lages','Santo André Futebol Clube','Santa Clara','88513-090','Avenida'),
(19101,'Chapecó','Santo Ângelo','Presidente Médici','89806-260','Rua'),
(19102,'Joinville','Santo Ângelo','Bom Retiro','89222-440','Rua'),
(19103,'Palhoça','Santo Anjo da Guarda','Guarda do Cubatão','88135-330','Rua'),
(19104,'Lages','Santo Antônio','Santa Catarina','88512-440','Rua'),
(19105,'Palhoça','Santo Antônio','Aririu','88135-188','Rua'),
(19106,'São José','Santo Antônio','Barreiros','88117-350','Rua'),
(19107,'São José','Santo Antônio','Barreiros','88117-351','Rua'),
(19108,'Blumenau','Santo Antônio','Centro','89010-110','Rua'),
(19109,'Criciúma','Santo Antônio','Centro','88801-440','Rua'),
(19110,'Criciúma','Santo Antônio','Cruzeiro do Sul','88811-040','Rua'),
(19111,'Florianópolis','Santo Antônio','Saco Grande','88032-683','Servidão'),
(19112,'Itajaí','Santo Antônio','Fiúza Lima','88303-310','Rua'),
(19113,'Joinville','Santo Antônio','Boa Vista','89206-820','Rua'),
(19114,'Chapecó','Santo Antônio - E','Esplanada','89812-361','Rua'),
(19115,'Chapecó','Santo Antônio - E','Esplanada','89812-360','Rua'),
(19116,'São José','Santo Antônio de Lisboa','Picadas do Sul','88106-230','Rua'),
(19117,'Blumenau','Santo Antônio Maria Claret','Itoupava Norte','89053-340','Rua'),
(19118,'Brusque','Santo Comandolli','Dom Joaquim','88359-220','Rua'),
(19119,'Joinville','Santo Estevão','Jarivatuba','89230-265','Rua'),
(19120,'Chapecó','Santo Expedito','Efapi','89809-745','Rua'),
(19121,'Blumenau','Santo Inácio','Itoupava Norte','89053-116','Rua'),
(19122,'Itajaí','Santo Inácio de Loyola','Centro','88302-208','Travessa'),
(19123,'Florianópolis','Santo Inácio de Loyola','Centro','88015-330','Rua'),
(19124,'Lages','Santo Onofre','Vila Mariza','88524-605','Rua'),
(19125,'Joinville','Santo Onofre','Itaum','89208-230','Servidão'),
(19126,'Chapecó','Santo Vassoler','Alvorada','89804-720','Rua'),
(19127,'Palhoça','Santos','Alto Aririu','88135-734','Rua'),
(19128,'Joinville','Santos','Bucarein','89202-460','Rua'),
(19129,'Florianópolis','Santos','Barra da Lagoa','88061-635','Rua'),
(19130,'Florianópolis','Santos','Cachoeira do Bom Jesus','88056-603','Rua'),
(19131,'Florianópolis','Santos','Armação','88066-509','Servidão'),
(19132,'Joinville','Santos Dias da Silva','Paranaguamirim','89231-550','Rua'),
(19133,'Criciúma','Santos Domingos Martinello','Mina Brasil','88811-230','Rua'),
(19134,'Tubarão','Santos Dumont','Santo Antônio de Padua','88701-611','Rua'),
(19135,'Tubarão','Santos Dumont','Centro','88701-610','Rua'),
(19136,'Lages','Santos Dumont','Universitário','88509-010','Rua'),
(19137,'Tubarão','Santos Dumont','Santo Antônio de Padua','88701-612','Rua'),
(19138,'São José','Santos Dumont','Roçado','88108-275','Rua'),
(19139,'Palhoça','Santos Dumont','Ponte do Imaruim','88130-630','Rua'),
(19140,'Blumenau','Santos Dumont','Vila Nova','89035-240','Rua'),
(19141,'Brusque','Santos Dumont','Santa Terezinha','88352-202','Rua'),
(19142,'Brusque','Santos Dumont','Santa Terezinha','88352-201','Rua'),
(19143,'Criciúma','Santos Dumont','São Luiz','88803-200','Avenida'),
(19144,'Brusque','Santos Dumont','Santa Terezinha','88352-200','Rua'),
(19145,'Criciúma','Santos Dumont','Santos Dumont','88804-500','Avenida'),
(19146,'Joinville','Santos Dumont','Aventureiro','89223-003','Avenida'),
(19147,'Joinville','Santos Dumont','Aventureiro','89223-004','Avenida'),
(19148,'Joinville','Santos Dumont','Aventureiro','89223-001','Avenida'),
(19149,'Florianópolis','Santos Dumont','Tapera','88049-000','Avenida'),
(19150,'Joinville','Santos Dumont','Bom Retiro','89223-000','Avenida'),
(19151,'Joinville','Santos Dumont','Bom Retiro','89222-500','Avenida'),
(19152,'Florianópolis','Santos Dumont','Centro','88015-020','Rua'),
(19153,'Joinville','Santos Dumont','Aventureiro','89223-002','Avenida'),
(19154,'Florianópolis','Santos Dumont','Trindade','88036-680','Praça'),
(19155,'Lages','Santos Futebol Clube','Santa Mônica','88516-380','Rua'),
(19156,'Palhoça','Santos Girardi','Caminho Novo','88132-550','Rua'),
(19157,'Florianópolis','Santos Lostada','Coqueiros','88080-270','Rua'),
(19158,'Criciúma','Santos Pirola Colombo','Vila Zuleima','88817-077','Rua'),
(19159,'Florianópolis','Santos Reis','Barra da Lagoa','88061-365','Rua'),
(19160,'São José','Santos Saraiva','Santos Saraiva','88106-850','Rua'),
(19161,'Florianópolis','Santos Saraiva','Estreito','88070-100','Rua'),
(19162,'Florianópolis','Santos Saraiva','Estreito','88070-101','Rua'),
(19163,'Florianópolis','Santos Silva','Campeche','88063-047','Servidão'),
(19164,'Criciúma','Santos Uggioni','Rio Maina','88818-490','Rua'),
(19165,'Joinville','São Afonso Rodrigues','Iririú','89222-064','Servidão'),
(19166,'Joinville','São Bartolomeu','Nova Brasília','89213-196','Servidão'),
(19167,'Joinville','São Basílio','Itaum','89232-630','Rua'),
(19168,'São José','São Benedito','Serraria','88115-160','Rua'),
(19169,'Chapecó','São Benedito','São Pedro','89806-320','Rua'),
(19170,'Blumenau','São Benedito','Fortaleza','89055-380','Rua'),
(19171,'Itajaí','São Benedito','Dom Bosco','88302-160','Rua'),
(19172,'Chapecó','São Bento','Seminário','89813-120','Rua'),
(19173,'Blumenau','São Bento','Vorstadt','89015-300','Rua'),
(19174,'Itajaí','São Bento','Barra do Rio','88305-340','Travessa'),
(19175,'Florianópolis','São Bento','Itacorubi','88034-250','Travessa'),
(19176,'Joinville','São Bento','Vila Nova','89237-186','Rua'),
(19177,'Lages','São Bento do Sul','Petrópolis','88505-236','Rua'),
(19178,'Criciúma','São Bento do Sul','Nossa Senhora da Salete','88815-600','Rua'),
(19179,'Jaraguá do Sul','São Bento do Sul','Jaraguá Esquerdo','89253-250','Rua'),
(19180,'Joinville','São Bento do Sul','Jarivatuba','89230-500','Rua'),
(19181,'Blumenau','São Bernardo','Itoupava Norte','89052-100','Rua'),
(19182,'Florianópolis','São Bernardo','Cachoeira do Bom Jesus','88056-340','Servidão'),
(19183,'Blumenau','São Boaventura','Progresso','89026-770','Rua'),
(19184,'Palhoça','São Bom Jesus do Iguapé','Ponte do Imaruim','88130-735','Rua'),
(19185,'Criciúma','São Bonifácio','Universitário','88805-325','Rua'),
(19186,'Blumenau','São Bonifácio','Velha','89045-260','Rua'),
(19187,'Chapecó','São Bonifácio','Seminário','89813-250','Travessa'),
(19188,'Joinville','São Bonifácio','Itaum','89208-640','Rua'),
(19189,'Blumenau','São Borja','Asilo','89031-045','Rua'),
(19190,'Joinville','São Borja','Boa Vista','89206-400','Rua'),
(19191,'Joinville','São Brás','Vila Nova','89237-400','Rua'),
(19192,'Chapecó','São Caetano','Presidente Médici','89806-270','Rua'),
(19193,'Criciúma','São Carlos','Santa Catarina','88810-240','Rua'),
(19194,'Chapecó','São Carlos','Engenho Braun','89809-380','Rua'),
(19195,'Blumenau','São Carlos','Vorstadt','89015-530','Rua'),
(19196,'Joinville','São Carlos','Iririú','89221-260','Rua'),
(19197,'Joinville','São Clemente','Itinga','89233-750','Rua'),
(19198,'Joinville','São Constantino','Nova Brasília','89214-740','Rua'),
(19199,'Blumenau','São Cosme e Damião','Asilo','89036-648','Rua'),
(19200,'Joinville','São Crispim','Aventureiro','89226-195','Rua'),
(19201,'São José','São Cristóvão','Barreiros','88117-420','Rua'),
(19202,'Palhoça','São Cristóvão','Pacheco','88135-401','Avenida'),
(19203,'Palhoça','São Cristóvão','Aririu','88135-400','Avenida'),
(19204,'Joinville','São Cristóvão','Santa Catarina','89233-143','Rua'),
(19205,'Blumenau','São Cristóvão','Itoupava Norte','89053-590','Rua'),
(19206,'Jaraguá do Sul','São Cristóvão','Tifa Martins','89253-798','Rua'),
(19207,'Itajaí','São Cristóvão','Cordeiros','88310-160','Rua'),
(19208,'Itajaí','São Cristóvão','Cordeiros','88310-161','Rua'),
(19209,'Florianópolis','São Cristóvão','Coqueiros','88080-321','Rua'),
(19210,'Florianópolis','São Cristóvão','Costeira do Pirajubaé','88047-129','Servidão'),
(19211,'Florianópolis','São Cristóvão','Coqueiros','88080-320','Rua'),
(19212,'Chapecó','São Daniel','São Pedro','89806-335','Travessa'),
(19213,'Palhoça','São de Jorge','São Sebastião','88136-535','Rua'),
(19214,'Criciúma','São Defende','São Defende','88808-400','Avenida'),
(19215,'Lages','São Dimas','Popular','88526-035','Rua'),
(19216,'Blumenau','São Dimas','Velha','89045-190','Rua'),
(19217,'Chapecó','São Domingos','Líder','89805-273','Rua'),
(19218,'Blumenau','São Domingos','Progresso','89027-560','Rua'),
(19219,'Criciúma','São Domingos','Universitário','88805-370','Rua'),
(19220,'Joinville','São Domingos','Itaum','89208-630','Rua'),
(19221,'Joinville','São Domingos Sávio','Jarivatuba','89230-460','Rua'),
(19222,'Joinville','São Eleotério','Itaum','89229-412','Rua'),
(19223,'Joinville','São Felipe','Itaum','89229-440','Rua'),
(19224,'Joinville','São Felipe Neri','Nova Brasília','89213-193','Servidão'),
(19225,'São José','São Fernando','Serraria','88115-155','Rua'),
(19226,'Joinville','São Firmino','Vila Nova','89237-355','Rua'),
(19227,'Joinville','São Flaviano','Itaum','89210-250','Servidão'),
(19228,'Joinville','São Floriano','Jarivatuba','89230-445','Rua'),
(19229,'São José','São Francisco','Areias','88113-730','Rua'),
(19230,'Blumenau','São Francisco','Vila Nova','89035-220','Rua'),
(19231,'Brusque','São Francisco','São Pedro','88351-520','Rua'),
(19232,'Joinville','São Francisco','Centro','89201-140','Rua'),
(19233,'Florianópolis','São Francisco','Centro','88015-140','Rua'),
(19234,'Chapecó','São Francisco - D','Maria Goretti','89801-552','Rua'),
(19235,'Chapecó','São Francisco - E','Maria Goretti','89801-550','Rua'),
(19236,'Chapecó','São Francisco - E','Presidente Médici','89801-551','Rua'),
(19237,'Palhoça','São Francisco de Assis','Aririu','88135-160','Rua'),
(19238,'Joinville','São Francisco de Assis','Itinga','89235-621','Rua'),
(19239,'Blumenau','São Francisco de Assis','Itoupava Norte','89052-520','Rua'),
(19240,'Itajaí','São Francisco de Assis','São Judas','88303-435','Rua'),
(19241,'Lages','São Francisco de Paula','Petrópolis','88505-222','Praça'),
(19242,'Lages','São Francisco do Sul','Petrópolis','88505-272','Rua'),
(19243,'Palhoça','São Francisco do Sul','Passa Vinte','88133-090','Rua'),
(19244,'Chapecó','São Francisco do Sul','Cristo Rei','89810-090','Rua'),
(19245,'Criciúma','São Francisco do Sul','Rio Maina','88817-050','Rua'),
(19246,'Criciúma','São Francisco do Sul','Boa Vista','88805-700','Rua'),
(19247,'Itajaí','São Francisco do Sul','São Vicente','88309-090','Rua'),
(19248,'Joinville','São Francisco Xavier','Santa Catarina','89233-572','Rua'),
(19249,'Palhoça','São Gabriel','Caminho Novo','88132-520','Rua'),
(19250,'Blumenau','São Gabriel','Progresso','89026-350','Rua'),
(19251,'Joinville','São Gabriel Arcanjo','Vila Nova','89237-180','Rua'),
(19252,'Tubarão','São Geraldo','Oficinas','88701-020','Rua'),
(19253,'Tubarão','São Geraldo','Oficinas','88701-021','Rua'),
(19254,'Joinville','São Geraldo','Iririú','89224-100','Servidão'),
(19255,'Chapecó','São Gerônimo','Santa Maria','89812-280','Rua'),
(19256,'Chapecó','São Gerônimo','Universitário','89812-190','Rua'),
(19257,'Blumenau','São Gonçalo','Itoupava Norte','89053-336','Rua'),
(19258,'Itajaí','São Gonçalo','Ressacada','88307-180','Rua'),
(19259,'Joinville','São Gonçalo','Iririú','89224-330','Rua'),
(19260,'Joinville','São Gregório','Jarivatuba','89230-450','Rua'),
(19261,'Joinville','São Ildefonso','Jarivatuba','89230-455','Rua'),
(19262,'Joinville','São Izidoro','Itinga','89235-555','Rua'),
(19263,'Blumenau','São Januário','Progresso','89027-170','Rua'),
(19264,'Joinville','São Januário','Aventureiro','89226-220','Rua'),
(19265,'Blumenau','São Jerônimo','Itoupava Norte','89052-320','Rua'),
(19266,'Joinville','São Jerônimo Emiliani','Iririú','89224-405','Servidão'),
(19267,'Palhoça','São João','Ponte do Imaruim','88130-318','Rua'),
(19268,'Tubarão','São João','Morrotes','88704-100','Rua'),
(19269,'Tubarão','São João','São João (Margem Esquerda)','88708-001','Rua'),
(19270,'Tubarão','São João','São João (Margem Esquerda)','88708-000','Rua'),
(19271,'Blumenau','São João','Itoupava Norte','89052-300','Rua'),
(19272,'Brusque','São João','Bateas','88355-369','Rua'),
(19273,'Joinville','São João','Floresta','89212-120','Rua'),
(19274,'Chapecó','São João - D','Presidente Médici','89801-231','Rua'),
(19275,'Chapecó','São João - D','Presidente Médici','89806-390','Rua'),
(19276,'Chapecó','São João - D','Centro','89801-230','Rua'),
(19277,'Chapecó','São João - E','Centro','89802-240','Rua'),
(19278,'Lages','São João Batista','Petrópolis','88505-290','Rua'),
(19279,'Blumenau','São João Batista','Boa Vista','89012-220','Rua'),
(19280,'Criciúma','São João Batista','Universitário','88805-365','Rua'),
(19281,'Chapecó','São João Batista','São Pedro','89806-380','Rua'),
(19282,'Joinville','São João Batista','Saguaçu','89221-145','Rua'),
(19283,'Itajaí','São João Batista','Ressacada','88307-115','Rua'),
(19284,'Florianópolis','São João Batista','Agronômica','88025-230','Rua'),
(19285,'Tubarão','São João Bosco','São João (Margem Esquerda)','88708-409','Travessa'),
(19286,'Joinville','São João Climaco','Nova Brasília','89214-745','Rua'),
(19287,'Joinville','São João Crisóstomo','Itaum','89209-480','Servidão'),
(19288,'Chapecó','São João Del Rei','Santa Maria','89812-550','Rua'),
(19289,'Lages','São João do Sul','Petrópolis','88505-332','Rua'),
(19290,'Criciúma','São João do Sul','Mina do Mato','88810-487','Rua'),
(19291,'Joinville','São João do Sul','Saguaçu','89222-035','Rua'),
(19292,'Chapecó','São João Matos','Passo dos Fortes','89805-635','Travessa'),
(19293,'Lages','São Joaquim','Copacabana','88504-011','Rua'),
(19294,'Palhoça','São Joaquim','Passa Vinte','88133-125','Rua'),
(19295,'Lages','São Joaquim','Copacabana','88504-010','Rua'),
(19296,'Criciúma','São Joaquim','Operária Nova','88809-034','Travessa'),
(19297,'Blumenau','São Joaquim','Velha','89012-420','Rua'),
(19298,'Chapecó','São Joaquim','Eldorado','89810-185','Rua'),
(19299,'Florianópolis','São Joaquim','Centro','88020-740','Rua'),
(19300,'Itajaí','São Joaquim','São Vicente','88309-000','Rua'),
(19301,'Joinville','São Joaquim','Centro','89201-160','Rua'),
(19302,'Lages','São Jorge','Conta Dinheiro','88520-020','Rua'),
(19303,'São José','São Jorge','Nossa Senhora do Rosário','88110-606','Rua'),
(19304,'Palhoça','São Jorge','Caminho Novo','88132-505','Rua'),
(19305,'Blumenau','São Jorge','Progresso','89027-150','Rua'),
(19306,'Florianópolis','São Jorge','Centro','88015-320','Rua'),
(19307,'Joinville','São Jorge','Costa e Silva','89218-510','Rua'),
(19308,'Joinville','São Jorge','Fátima','89229-086','Rua'),
(19309,'Florianópolis','São Jorge Guerreiro','Saco Grande','88032-689','Rua'),
(19310,'Tubarão','São José','Centro','88701-260','Rua'),
(19311,'Palhoça','São José','Praia de Fora','88138-724','Rua'),
(19312,'São José','São José','Bela Vista','88110-304','Rua'),
(19313,'Lages','São José','Coral','88509-580','Rua'),
(19314,'Palhoça','São José','Rio Grande','88131-675','Rua'),
(19315,'Criciúma','São José','Cruzeiro do Sul','88811-070','Rua'),
(19316,'Criciúma','São José','Centro','88801-520','Rua'),
(19317,'Blumenau','São José','Petrópolis','89010-220','Rua'),
(19318,'Brusque','São José','Centro','88350-295','Rua'),
(19319,'Chapecó','São José','Santa Maria','89812-250','Rua'),
(19320,'Jaraguá do Sul','São José','Jaraguá Esquerdo','89253-230','Rua'),
(19321,'Florianópolis','São José','Balneário','88075-310','Rua'),
(19322,'Florianópolis','São José','Caeira da Barra do Sul','88064-756','Servidão'),
(19323,'Itajaí','São José','São Vicente','88309-475','Rua'),
(19324,'Joinville','São José','Anita Garibaldi','89202-010','Rua'),
(19325,'Chapecó','São José do Cedro','Eldorado','89810-240','Rua'),
(19326,'Lages','São José do Cerrito','Petrópolis','88505-386','Rua'),
(19327,'Joinville','São José do Cerrito','Itaum','89208-600','Rua'),
(19328,'Joinville','São José dos Cedros','Iririú','89227-040','Rua'),
(19329,'São José','São José Operário','Areias','88113-165','Rua'),
(19330,'Palhoça','São Judas Tadeu','Ponte do Imaruim','88130-760','Rua'),
(19331,'Palhoça','São Judas Tadeu','Praia de Fora','88138-100','Rua'),
(19332,'São José','São Judas Tadeu','Barreiros','88117-360','Rua'),
(19333,'Joinville','São Judas Tadeu','COMASA','89228-060','Rua'),
(19334,'Florianópolis','São Judas Tadeu','José Mendes','88045-010','Rua'),
(19335,'Joinville','São Juliano','Anita Garibaldi','89203-350','Rua'),
(19336,'Florianópolis','São Lázaro','Saco Grande','88032-653','Servidão'),
(19337,'Blumenau','São Leopoldo','Vila Nova','89035-050','Rua'),
(19338,'Brusque','São Leopoldo','São Pedro','88351-765','Rua'),
(19339,'Brusque','São Leopoldo','São Pedro','88351-700','Rua'),
(19340,'Chapecó','São Leopoldo','Esplanada','89812-530','Rua'),
(19341,'Joinville','São Leopoldo','Boa Vista','89206-410','Rua'),
(19342,'São José','São Lourenço','Picadas do Norte','88106-490','Rua'),
(19343,'Blumenau','São Lourenço','Itoupava Norte','89052-410','Rua'),
(19344,'Joinville','São Lourenço','Nova Brasília','89214-730','Rua'),
(19345,'Chapecó','São Lourenço do Oeste','Cristo Rei','89810-530','Rua'),
(19346,'Joinville','São Lourenço do Oeste','Floresta','89212-115','Rua'),
(19347,'Chapecó','São Lucas','Centro','89812-134','Rua'),
(19348,'Florianópolis','São Lucas','Tapera','88049-230','Travessa'),
(19349,'Joinville','São Lucas','São Marcos','89214-210','Rua'),
(19350,'Criciúma','São Lucas Tadeu','Próspera','88813-025','Travessa'),
(19351,'Joinville','São Luciano','Itaum','89232-635','Rua'),
(19352,'São José','São Ludgero','Barreiros','88117-270','Rua'),
(19353,'Criciúma','São Ludgero','São Francisco','88805-520','Rua'),
(19354,'Chapecó','São Ludgero','Seminário','89813-110','Rua'),
(19355,'Blumenau','São Ludgero','Itoupava Norte','89053-312','Rua'),
(19356,'Joinville','São Ludgero','Itaum','89208-560','Rua'),
(19357,'Tubarão','São Luiz','Vila Moema','88705-800','Rua'),
(19358,'Tubarão','São Luiz','Aeroporto','88705-190','Rua'),
(19359,'Chapecó','São Luiz','Palmital','89814-660','Rua'),
(19360,'Blumenau','São Luiz','Petrópolis','89010-255','Rua'),
(19361,'Joinville','São Luiz','América','89216-070','Rua'),
(19362,'Itajaí','São Luiz','Cordeiros','88310-490','Rua'),
(19363,'Chapecó','São Luiz do Maranhão','Seminário','89813-180','Rua'),
(19364,'São José','São Luiz Goiabal','Serraria','88115-020','Rua'),
(19365,'Lages','São Luiz Gonzaga','Santa Catarina','88512-350','Rua'),
(19366,'Florianópolis','São Luiz Gonzaga','Agronômica','88025-060','Rua'),
(19367,'Chapecó','São Malaquias - D','Maria Goretti','89806-410','Rua'),
(19368,'Chapecó','São Malaquias - E','Maria Goretti','89806-411','Rua'),
(19369,'Tubarão','São Manoel','Centro','88701-120','Rua'),
(19370,'Blumenau','São Manoel','Asilo','89037-625','Rua'),
(19371,'Criciúma','São Marcelino Champagnat','Pio Corrêa','88811-610','Rua'),
(19372,'Lages','São Marcos','Petrópolis','88505-377','Rua'),
(19373,'Criciúma','São Marcos','São Marcos','88819-700','Avenida'),
(19374,'Blumenau','São Marcos','Progresso','89026-262','Rua'),
(19375,'Chapecó','São Marcos','Santa Maria','89812-211','Rua'),
(19376,'Criciúma','São Marcos','Mineira Nova','88806-220','Rua'),
(19377,'Chapecó','São Marcos','Santa Maria','89812-210','Rua'),
(19378,'Florianópolis','São Marcos','Carvoeira','88040-690','Rua'),
(19379,'Joinville','São Marcos','Costa e Silva','89218-515','Rua'),
(19380,'Joinville','São Marino','Nova Brasília','89214-735','Rua'),
(19381,'Chapecó','São Martinho','Seminário','89813-010','Rua'),
(19382,'Criciúma','São Martinho','Universitário','88805-360','Rua'),
(19383,'Joinville','São Martinho','Santa Catarina','89212-630','Rua'),
(19384,'Florianópolis','São Martinho','Prainha','88020-215','Rua'),
(19385,'São José','São Mateus','Picadas do Norte','88106-420','Rua'),
(19386,'Blumenau','São Mateus','Itoupava Norte','89052-330','Rua'),
(19387,'Joinville','São Mateus','Fátima','89229-250','Rua'),
(19388,'Florianópolis','São Mateus','Tapera','88049-354','Servidão'),
(19389,'Florianópolis','São Mateus','Carvoeira','88040-622','Travessa'),
(19390,'Joinville','São Matias','Costa e Silva','89220-431','Rua'),
(19391,'Palhoça','São Miguel','São Sebastião','88136-515','Rua'),
(19392,'Chapecó','São Miguel','Santa Maria','89812-136','Travessa'),
(19393,'Joinville','São Miguel','Boa Vista','89206-200','Rua'),
(19394,'Itajaí','São Miguel','São Vicente','88309-070','Rua'),
(19395,'Florianópolis','São Miguel','Saco Grande','88030-320','Rua'),
(19396,'Blumenau','São Miguel do Oeste','Glória','89025-240','Rua'),
(19397,'Criciúma','São Miguel do Oeste','Ceará','88815-100','Rua'),
(19398,'Chapecó','São Miguel do Oeste','Efapi','89809-550','Rua'),
(19399,'Lages','São Miguel D''Oeste','Petrópolis','88505-339','Rua'),
(19400,'Chapecó','São Nicolau','São Pedro','89806-290','Rua'),
(19401,'Joinville','São Patrício','Jarivatuba','89229-590','Servidão'),
(19402,'Palhoça','São Paulo','Ponte do Imaruim','88130-314','Rua'),
(19403,'Palhoça','São Paulo','Praia de Fora','88138-580','Rua'),
(19404,'São José','São Paulo','Bela Vista','88110-455','Rua'),
(19405,'Lages','São Paulo','São Cristóvão','88509-345','Rua'),
(19406,'Blumenau','São Paulo','Victor Konder','89030-000','Rua'),
(19407,'Criciúma','São Paulo','Próspera','88813-015','Rua'),
(19408,'Blumenau','São Paulo','Victor Konder','89012-000','Rua'),
(19409,'Blumenau','São Paulo','Victor Konder','89012-001','Rua'),
(19410,'Chapecó','São Paulo','Palmital','89815-145','Rua'),
(19411,'Joinville','São Paulo','Floresta','89210-000','Rua'),
(19412,'Florianópolis','São Paulo','Vargem Grande','88052-605','Servidão'),
(19413,'Joinville','São Paulo','Floresta','89208-556','Rua'),
(19414,'Joinville','São Paulo','Floresta','89210-001','Rua'),
(19415,'Joinville','São Paulo','Bucarein','89202-200','Rua'),
(19416,'Itajaí','São Paulo','Fiúza Lima','88303-330','Rua'),
(19417,'Itajaí','São Paulo','Cordeiros','88310-190','Rua'),
(19418,'Jaraguá do Sul','São Paulo','Czerniewicz','89255-340','Rua'),
(19419,'Joinville','São Paulo','Floresta','89208-555','Rua'),
(19420,'São José','São Pedro','Areias','88113-250','Rua'),
(19421,'Palhoça','São Pedro','Rio Grande','88131-665','Rua'),
(19422,'Palhoça','São Pedro','Ponte do Imaruim','88130-316','Rua'),
(19423,'Tubarão','São Pedro','Comasa (COHAB)','88705-742','Rua'),
(19424,'Tubarão','São Pedro','Passo do Gado','88706-208','Rua'),
(19425,'Brusque','São Pedro','São Pedro','88351-404','Rua'),
(19426,'Blumenau','São Pedro','Garcia','89021-150','Rua'),
(19427,'Criciúma','São Pedro','Próspera','88811-780','Rua'),
(19428,'Brusque','São Pedro','São Pedro','88351-403','Rua'),
(19429,'Brusque','São Pedro','São Pedro','88351-402','Rua'),
(19430,'Brusque','São Pedro','São Pedro','88351-400','Rua'),
(19431,'Florianópolis','São Pedro','Balneário','88075-520','Rua'),
(19432,'Florianópolis','São Pedro','Costeira do Pirajubaé','88047-090','Rua'),
(19433,'Joinville','São Pedro','Bom Retiro','89223-310','Rua'),
(19434,'Chapecó','São Pedro - D','Pinheirinho','89806-700','Rua'),
(19435,'Chapecó','São Pedro - D','Centro','89801-300','Rua'),
(19436,'Chapecó','São Pedro - D','Presidente Médici','89801-301','Rua'),
(19437,'Chapecó','São Pedro - E','Jardim América','89803-402','Rua'),
(19438,'Chapecó','São Pedro - E','Centro','89802-245','Rua'),
(19439,'Chapecó','São Pedro - E','São Cristóvão','89803-400','Rua'),
(19440,'Chapecó','São Pedro - E','Jardim América','89803-401','Rua'),
(19441,'São José','São Pedro de Alcãntara','Forquilhas','88107-530','Rua'),
(19442,'Blumenau','São Petersburgo','Itoupava Central','89066-692','Rua'),
(19443,'Florianópolis','São Pio X','Coqueiros','88080-030','Rua'),
(19444,'Blumenau','São Rafael','Itoupava Norte','89053-640','Rua'),
(19445,'Joinville','São Ricardo','Itinga','89235-545','Rua'),
(19446,'Joinville','São Rodrigo','Itaum','89235-525','Rua'),
(19447,'Tubarão','São Romero','Passagem','88705-441','Travessa'),
(19448,'Blumenau','São Roque','Itoupava Norte','89053-630','Rua'),
(19449,'Joinville','São Roque','Anita Garibaldi','89211-130','Rua'),
(19450,'Lages','São Sebastião','São Sebastião','88520-750','Rua'),
(19451,'Criciúma','São Sebastião','Próspera','88813-090','Rua'),
(19452,'Blumenau','São Sebastião','Itoupava Norte','89052-370','Rua'),
(19453,'Florianópolis','São Sebastião','Centro','88015-560','Largo'),
(19454,'Florianópolis','São Sebastião','Saco Grande','88032-685','Servidão'),
(19455,'Joinville','São Sebastião','Iririú','89225-205','Rua'),
(19456,'Joinville','São Severino','Saguaçu','89222-068','Servidão'),
(19457,'Joinville','São Silvestre','Itaum','89207-253','Rua'),
(19458,'Joinville','São Tiago','Itaum','89229-450','Rua'),
(19459,'Chapecó','São Tomás de Aquino - E','São Pedro','89806-310','Rua'),
(19460,'Florianópolis','São Tomáz de Aquino','Trindade','88036-560','Rua'),
(19461,'Joinville','São Tomé','Glória','89216-660','Servidão'),
(19462,'Joinville','São Valentim','Itaum','89229-415','Rua'),
(19463,'Chapecó','São Valentin','São Pedro','89806-280','Rua'),
(19464,'Blumenau','São Valentin','Itoupava Norte','89053-330','Rua'),
(19465,'Joinville','São Venâncio Fortunato','Vila Nova','89237-190','Rua'),
(19466,'São José','São Vicente','Forquilhas','88107-416','Rua'),
(19467,'Blumenau','São Vicente','Itoupava Norte','89052-385','Rua'),
(19468,'Joinville','São Vicente','Boa Vista','89206-230','Rua'),
(19469,'Itajaí','São Vicente','São Vicente','88309-101','Rua'),
(19470,'Itajaí','São Vicente','São Vicente','88309-100','Rua'),
(19471,'Florianópolis','São Vicente','Costeira do Pirajubaé','88047-346','Beco'),
(19472,'Criciúma','São Vicente de Paula','Michel','88803-110','Rua'),
(19473,'Florianópolis','São Vicente de Paula','Agronômica','88025-330','Rua'),
(19474,'Chapecó','São Vicente de Paula - E','Esplanada','89812-301','Rua'),
(19475,'Chapecó','São Vicente de Paula - E','Santa Maria','89812-300','Rua'),
(19476,'Joinville','São Virgílio','Vila Nova','89237-176','Rua'),
(19477,'Joinville','Sapé','Iririú','89225-350','Rua'),
(19478,'Florianópolis','Sara Regina Homen','Ratones','88052-145','Servidão'),
(19479,'Joinville','Saraiva','COMASA','89228-030','Rua'),
(19480,'Chapecó','Sarandi','Passo dos Fortes','89805-670','Rua'),
(19481,'Blumenau','Sarandi','Itoupava Central','89066-250','Rua'),
(19482,'Palhoça','Sargento Armando Martins','Caminho Novo','88132-595','Rua'),
(19483,'Florianópolis','Sargento Arnoldo Martins','Centro','88020-552','Vila'),
(19484,'Blumenau','Sargento Carlos Argemiro de Carvalho','Garcia','89022-090','Rua'),
(19485,'Lages','Sargento Dias','São Sebastião','88520-760','Rua'),
(19486,'Florianópolis','Sargento João Machado','Armação','88066-014','Rua'),
(19487,'Blumenau','Sargento Jones Artur Senabio','Fortaleza','89055-230','Rua'),
(19488,'Joinville','Sargento Karsten','Glória','89216-690','Rua'),
(19489,'Blumenau','Sargento Pedro dos Santos','Garcia','89022-350','Rua'),
(19490,'Florianópolis','Sargento Roberto Armando Magalhães','Tapera','88049-332','Servidão'),
(19491,'Blumenau','Sarmento','Itoupava','89095-600','Rua'),
(19492,'Lages','Saturnino Antônio do Pilar','Santa Helena','88504-500','Rua'),
(19493,'São José','Saturnino Deschamps','Praia Comprida','88103-645','Rua'),
(19494,'São José','Saturnino Henrique','Picadas do Sul','88106-150','Rua'),
(19495,'Lages','Saturnino Martins Dias','Vila Maria','88519-199','Rua'),
(19496,'Lages','Saturnino Máximo de Oliveira','São Sebastião','88520-310','Rua'),
(19497,'Palhoça','Saturnino Mello','Aririu','88135-230','Rua'),
(19498,'Palhoça','Saturnino Mello','Praia de Fora','88138-320','Servidão'),
(19499,'Florianópolis','Saturnino Ribeiro da Cruz','Agronômica','88025-214','Servidão'),
(19500,'São José','Saturnino Souza de Oliveira','Nossa Senhora do Rosário','88110-681','Rua'),
(19501,'Lages','Saturnino Subitil de Oliveira','Maria Luiza','88519-040','Rua'),
(19502,'Blumenau','Saturnino Travasso','Valparaíso','89023-420','Rua'),
(19503,'Blumenau','Saturno','Asilo','89037-522','Rua'),
(19504,'Joinville','Saturno','Costa e Silva','89219-110','Rua'),
(19505,'Criciúma','Saturno José Demétrio','São Defende','88808-058','Rua'),
(19506,'Joinville','Satyro Loureiro','Iririú','89225-328','Rua'),
(19507,'Itajaí','Sátyro Loureiro','São Vicente','88309-630','Rua'),
(19508,'Chapecó','Saudades','Cristo Rei','89810-110','Rua'),
(19509,'Joinville','Saudades','Saguaçu','89221-180','Rua'),
(19510,'Palhoça','Saul Brandalise','Passa Vinte','88133-290','Rua'),
(19511,'Tubarão','Saul da Silva Filho','Passo do Gado','88706-240','Rua'),
(19512,'Itajaí','Saul Schead dos Santos','São Vicente','88309-390','Rua'),
(19513,'Florianópolis','Saul Silveira Penha','Carianos','88047-630','Rua'),
(19514,'Tubarão','Saul Wanderlindi','Monte Castelo','88702-473','Rua'),
(19515,'Criciúma','Saulo Bernardo Rováris','Santa Catarina','88810-222','Rua'),
(19516,'Florianópolis','Saulo Ramos','Estreito','88075-610','Rua'),
(19517,'Palhoça','Savedra','Praia de Fora','88138-702','Servidão'),
(19518,'Blumenau','Saxônia','Itoupava','89095-080','Rua'),
(19519,'Brusque','SC - 001','Souza Cruz','88354-071','Rua'),
(19520,'Brusque','SC - 002','Souza Cruz','88354-093','Rua'),
(19521,'Brusque','SC - 003','Souza Cruz','88354-461','Rua'),
(19522,'Brusque','SC - 004','Souza Cruz','88354-462','Rua'),
(19523,'Brusque','SC - 005','Souza Cruz','88354-463','Rua'),
(19524,'Brusque','SC - 006','Souza Cruz','88354-464','Rua'),
(19525,'Brusque','SC - 007','Souza Cruz','88354-466','Rua'),
(19526,'Brusque','SC - 008','Souza Cruz','88354-467','Rua'),
(19527,'Brusque','SC - 009','Souza Cruz','88354-469','Rua'),
(19528,'Brusque','SC - 010','Souza Cruz','88354-491','Rua'),
(19529,'Brusque','SC - 011','Souza Cruz','88354-493','Rua'),
(19530,'Brusque','SC - 012','Souza Cruz','88354-471','Rua'),
(19531,'Brusque','SC - 013','Souza Cruz','88354-632','Rua'),
(19532,'Brusque','SC - 014','Souza Cruz','88354-073','Rua'),
(19533,'Brusque','SC - 015','Souza Cruz','88354-422','Rua'),
(19534,'Brusque','SC - 016','Dom Joaquim','88359-071','Rua'),
(19535,'Brusque','SC - 017','Dom Joaquim','88359-072','Rua'),
(19536,'Brusque','SC - 018','Dom Joaquim','88359-073','Rua'),
(19537,'Brusque','SC - 019','Dom Joaquim','88359-074','Rua'),
(19538,'Brusque','SC - 020','Souza Cruz','88354-693','Rua'),
(19539,'Brusque','SC - 021','Souza Cruz','88354-694','Rua'),
(19540,'Brusque','SC - 022','Souza Cruz','88354-695','Rua'),
(19541,'Brusque','SC - 023','Souza Cruz','88354-698','Rua'),
(19542,'Brusque','SC - 024','Souza Cruz','88354-699','Rua'),
(19543,'Brusque','SC - 025','Souza Cruz','88354-494','Rua'),
(19544,'Brusque','SC - 026','Souza Cruz','88354-682','Rua'),
(19545,'Brusque','SC - 027','Souza Cruz','88354-683','Rua'),
(19546,'Brusque','SC - 028','Souza Cruz','88354-685','Rua'),
(19547,'Brusque','SC - 029','Souza Cruz','88354-687','Rua'),
(19548,'Brusque','SC - 030','Souza Cruz','88354-633','Rua'),
(19549,'Brusque','SC - 031','Dom Joaquim','88359-076','Rua'),
(19550,'Brusque','SC - 032','Dom Joaquim','88359-077','Rua'),
(19551,'Brusque','SC - 033','Dom Joaquim','88359-078','Rua'),
(19552,'Brusque','SC - 034','Souza Cruz','88354-472','Rua'),
(19553,'Brusque','SC - 035','Souza Cruz','88354-474','Rua'),
(19554,'Brusque','SC - 036','Souza Cruz','88354-476','Rua'),
(19555,'Brusque','SC - 037','Souza Cruz','88354-689','Rua'),
(19556,'Joinville','SC - 301','Pirabeiraba','89239-400','Rodovia'),
(19557,'Florianópolis','SC - 401','Cacupé','88050-001','Rodovia'),
(19558,'Florianópolis','SC - 401','Saco Grande','88030-000','Rodovia'),
(19559,'Florianópolis','SC - 401','Ratones','88052-000','Rodovia'),
(19560,'Florianópolis','SC - 401','Cacupé','88050-000','Rodovia'),
(19561,'Florianópolis','SC - 401','Saco Grande','88032-005','Rodovia'),
(19562,'Florianópolis','SC - 401','Vargem Grande','88052-840','Rodovia'),
(19563,'Florianópolis','SC - 403','Ingleses','88058-001','Rodovia'),
(19564,'Florianópolis','SC - 403','Ingleses','88058-000','Rodovia'),
(19565,'Florianópolis','SC - 405','Rio Tavares','88048-000','Rodovia'),
(19566,'Florianópolis','SC - 405','Campeche','88065-000','Rodovia'),
(19567,'Florianópolis','SC - 405','Campeche','88063-700','Rodovia'),
(19568,'Florianópolis','SC - 406','Armação','88066-000','Rodovia'),
(19569,'Florianópolis','SC - 406','Pântano do Sul','88067-000','Rodovia'),
(19570,'São José','SC - 407','Colônia Santana','88123-001','Rodovia'),
(19571,'São José','SC - 407','Picadas do Sul','88106-115','Rodovia'),
(19572,'São José','SC - 407','Sertão do Maruim','88122-001','Rodovia'),
(19573,'Criciúma','SC 448','Mãe Luzia','88808-565','Rodovia'),
(19574,'Chapecó','SC 468','Trevo','89810-805','Rodovia'),
(19575,'Chapecó','SC 480','Quedas do Palmital','89815-280','Rodovia'),
(19576,'Tubarão','SC-438','São Martinho','88708-800','Rodovia'),
(19577,'Tubarão','SC-438','São Martinho','88708-801','Rodovia'),
(19578,'Criciúma','SC-443','Imigrantes','88813-600','Rodovia'),
(19579,'Criciúma','SC-446','São Simão','88811-400','Rodovia'),
(19580,'Criciúma','SC-447','Rio Maina','88817-440','Rodovia'),
(19581,'Criciúma','SC-447','Vila Macarini','88818-800','Rodovia'),
(19582,'Joinville','Schiler','Floresta','89211-260','Rua'),
(19583,'Joinville','Schroeder','Jarivatuba','89230-310','Rua'),
(19584,'Florianópolis','SCI - 26','Ingleses','88058-570','Rua'),
(19585,'Joinville','Scorpius','Jardim Paraíso','89226-558','Rua'),
(19586,'Joinville','Sculptor','Jardim Paraíso','89226-560','Rua'),
(19587,'Joinville','Scutum','Jardim Paraíso','89226-562','Rua'),
(19588,'Joinville','Seabra','Floresta','89213-055','Rua'),
(19589,'Lages','Seara','Petrópolis','88505-322','Rua'),
(19590,'Chapecó','Seara','Líder','89805-283','Rua'),
(19591,'Joinville','Seara','Iririú','89221-320','Rua'),
(19592,'São José','Sebaldo Klein','Praia Comprida','88103-700','Rua'),
(19593,'Blumenau','Sebastian Fischer Sênior','Bom Retiro','89010-625','Rua'),
(19594,'Itajaí','Sebastiana Correia Teixeira','Quilômetro Doze','88316-633','Rua'),
(19595,'São José','Sebastiana Coutinho','Areias','88113-240','Rua'),
(19596,'São José','Sebastiana F. de Souza','Fazenda Santo Antônio','88104-550','Rua'),
(19597,'Lages','Sebastiana Pereira da Silva','Santa Rita','88503-313','Rua'),
(19598,'Criciúma','Sebastião A. da Cunha Campos','Mineira Nova','88806-490','Rua'),
(19599,'Florianópolis','Sebastião Alexandrino de Melo','Agronômica','88025-245','Servidão'),
(19600,'Lages','Sebastião Alves Paes','Santa Cândida','88514-730','Rua'),
(19601,'Lages','Sebastião Antônio Figueiredo','Santa Clara','88513-050','Avenida'),
(19602,'Criciúma','Sebastião Antônio Mateus','Vila Macarini','88818-190','Rua'),
(19603,'Tubarão','Sebastião Basilio Paz','Comasa (COHAB)','88706-518','Rua'),
(19604,'Itajaí','Sebastião Batschauer','São João','88304-540','Rua'),
(19605,'Brusque','Sebastião Belli','Centro','88350-090','Rua'),
(19606,'Florianópolis','Sebastião Bernardino da Silva','Jurerê','88053-790','Servidão'),
(19607,'Itajaí','Sebastião Bonifácio Cardoso','Fazenda','88301-653','Rua'),
(19608,'Lages','Sebastião Camargo','Passo Fundo','88520-150','Rua'),
(19609,'Florianópolis','Sebastião Catão Callado','Coqueiros','88080-840','Rua'),
(19610,'Lages','Sebastião Chaves Coelho','Frei Rogério','88508-020','Rua'),
(19611,'Blumenau','Sebastião Conceição Coelho','Ponta Aguda','89051-330','Rua'),
(19612,'Criciúma','Sebastião Costa','Brasília','88813-138','Rua'),
(19613,'Blumenau','Sebastião Cruz','Jardim Blumenau','89010-340','Rua'),
(19614,'Lages','Sebastião da Luz dos Santos','Morro do Posto','88506-305','Rua'),
(19615,'Joinville','Sebastião da Silva','Jarivatuba','89231-140','Rua'),
(19616,'Joinville','Sebastião Durval do Amaral','Itinga','89235-727','Rua'),
(19617,'Lages','Sebastião Euriques de Oliveira','Beatriz','88505-160','Rua'),
(19618,'Lages','Sebastião Fagundes Oliveira','Caravágio','88523-675','Rua'),
(19619,'Criciúma','Sebastião Fermiano','Nossa Senhora da Salete','88815-529','Rua'),
(19620,'Tubarão','Sebastião Florentino Martins','Santo Antônio de Padua','88701-840','Via'),
(19621,'Joinville','Sebastião Francisco de Aguiar','Fátima','89209-325','Rua'),
(19622,'Lages','Sebastião Furtado','Centro','88501-140','Rua'),
(19623,'São José','Sebastião Furtado Pereira','Barreiros','88117-400','Rua'),
(19624,'Tubarão','Sebastião Geremias de Souza','Oficinas','88702-050','Rua'),
(19625,'Blumenau','Sebastião Hermes','Fortaleza','89051-590','Rua'),
(19626,'Criciúma','Sebastião Humberto Pieri','Operária Nova','88809-180','Rua'),
(19627,'Itajaí','Sebastião João dos Santos','Fazenda','88306-340','Rua'),
(19628,'Joinville','Sebastião Jonck','Vila Nova','89237-290','Rua'),
(19629,'Blumenau','Sebastião José de Souza','Itoupava Central','89062-060','Rua'),
(19630,'Florianópolis','Sebastião Laurentino da Silva','Córrego Grande','88037-400','Rua'),
(19631,'São José','Sebastião Lentz','Praia Comprida','88103-750','Rua'),
(19632,'Itajaí','Sebastião Lucas Pereira','São Judas','88303-480','Rua'),
(19633,'Joinville','Sebastião Mariano dos Santos','Paranaguamirim','89231-785','Rua'),
(19634,'Brusque','Sebastião Mayer','Centro','88350-182','Rua'),
(19635,'Tubarão','Sebastião Mendes de Farias','Oficinas','88702-710','Rua'),
(19636,'Joinville','Sebastião Moreira','Iririú','89225-360','Rua'),
(19637,'Lages','Sebastião Muniz','Jardim Panorâmico','88524-060','Rua'),
(19638,'São José','Sebastião Nogueira de Carvalho','Bela Vista','88110-795','Rua'),
(19639,'Lages','Sebastião Pedroso','São Luiz','88512-320','Rua'),
(19640,'Jaraguá do Sul','Sebastião Pereira','Czerniewicz','89255-074','Rua'),
(19641,'Joinville','Sebastião Pereira dos Santos','Santa Catarina','89233-571','Rua'),
(19642,'Itajaí','Sebastião Procópio Nunes','Carvalho','88307-296','Rua'),
(19643,'Lages','Sebastião Ramos Schmidt','Universitário','88511-080','Rua'),
(19644,'Lages','Sebastião Ramos Schmidt','Universitário','88509-305','Rua'),
(19645,'Itajaí','Sebastião Romeu Soares','Cordeiros','88311-141','Rua'),
(19646,'Itajaí','Sebastião Romeu Soares','Cordeiros','88311-140','Rua'),
(19647,'Blumenau','Sebastião Rossi','Itoupava Norte','89052-450','Rua'),
(19648,'Joinville','Sebastião S. de Borba','Espinheiros','89228-600','Rua'),
(19649,'Florianópolis','Sebastião Santos de Oliveira','Capoeiras','88090-640','Rua'),
(19650,'Criciúma','Sebastião Toledo dos Santos','Pinheirinho','88804-365','Praça'),
(19651,'Criciúma','Sebastião Toledo dos Santos','Mina do Mato','88810-300','Rodovia'),
(19652,'Brusque','Sebastião Venâncio Foster','Nova Brasília','88352-520','Rua'),
(19653,'Blumenau','Sebastião Voss','Vorstadt','89015-560','Rua'),
(19654,'Lages','Sebastião Walter de Oliveira','Morro do Posto','88505-115','Rua'),
(19655,'Lages','Sebastião Wolff','Gethal','88520-650','Rua'),
(19656,'Blumenau','Seberino Julião Anacleto','Fortaleza','89056-440','Rua'),
(19657,'Palhoça','Secundino Altino Ramos','Praia de Fora','88138-635','Rua'),
(19658,'Florianópolis','Secundino Lemos','Ingleses','88058-743','Servidão'),
(19659,'Florianópolis','Secundino Peixoto','Estreito','88075-080','Rua'),
(19660,'Florianópolis','Secundino Santos','Cachoeira do Bom Jesus','88056-692','Servidão'),
(19661,'Criciúma','Segisfredo Dussioni','Arquimedes Naspolini','88810-580','Rua'),
(19662,'Lages','Segundo Batalhão Rodoviário','Conta Dinheiro','88520-100','Avenida'),
(19663,'Palhoça','Segundo Bucatto','Praia de Fora','88138-738','Rua'),
(19664,'Joinville','Sehnen','Saguaçu','89205-050','Rua'),
(19665,'Chapecó','Seis','Líder','89805-375','Rua'),
(19666,'Palhoça','Seis de Agosto','Passa Vinte','88132-120','Rua'),
(19667,'Joinville','Seis de Janeiro','Paranaguamirim','89231-420','Rua'),
(19668,'Blumenau','Seis de Janeiro','Itoupava Norte','89053-140','Rua'),
(19669,'Criciúma','Seis de Janeiro','Centro','88801-055','Rua'),
(19670,'Florianópolis','Seis de Outubro','Ingleses','88058-117','Servidão'),
(19671,'Criciúma','Selezina dos Santos Lopes','Santa Luzia','88806-745','Rua'),
(19672,'Blumenau','Selly Seibt','Itoupavazinha','89066-545','Rua'),
(19673,'Blumenau','Selma Becker','Badenfurt','89070-351','Rua'),
(19674,'Joinville','Selma Doering Bruns','Iririú','89224-403','Rua'),
(19675,'Blumenau','Selma Marta Maria Reinert','Fortaleza','89051-460','Rua'),
(19676,'Lages','Selma Neves Martins','Guarujá','88521-115','Rua'),
(19677,'Blumenau','Selma Volles','Itoupava Central','89069-240','Rua'),
(19678,'Itajaí','Selso Duarte Moreira','Costa Cavalcanti','88310-661','Rua'),
(19679,'Itajaí','Selso Duarte Moreira','Costa Cavalcanti','88310-660','Rua'),
(19680,'Jaraguá do Sul','Seme Mattar','Baependi','89256-410','Rua'),
(19681,'Lages','Sempre-Viva','Penha','88525-730','Rua'),
(19682,'Florianópolis','Senador Alberto Pasqualini','Estreito','88075-575','Rua'),
(19683,'Chapecó','Senador Atílio Fontana','Efapi','89809-506','Avenida'),
(19684,'Chapecó','Senador Atílio Fontana','Efapi','89809-505','Avenida'),
(19685,'Chapecó','Senador Atílio Fontana','Engenho Braun','89809-000','Avenida'),
(19686,'São José','Senador Carlos Gomes de Oliveira','Fazenda Santo Antônio','88104-785','Rua'),
(19687,'Joinville','Senador Felipe Schmidt','Centro','89201-440','Rua'),
(19688,'Joinville','Senador Irineu Bornhausen','Floresta','89211-002','Rua'),
(19689,'Chapecó','Senador Ivo D''Aquino','Engenho Braun','89809-170','Rua'),
(19690,'Florianópolis','Senador Ivo D''Aquino','Lagoa da Conceição','88062-050','Rua'),
(19691,'Florianópolis','Senador Mafra','Santo Antônio de Lisboa','88050-420','Rua'),
(19692,'Joinville','Senador Mathias Schroeder','Costa e Silva','89218-570','Rua'),
(19693,'Florianópolis','Senador Milton Campos','Coqueiros','88080-110','Rua'),
(19694,'Chapecó','Senador Nilo Coelho','Líder','89805-235','Rua'),
(19695,'Joinville','Senador Nilo Coelho','Costa e Silva','89219-340','Rua'),
(19696,'Criciúma','Senador Paulo Sarasate','Michel','88803-120','Rua'),
(19697,'Joinville','Senador Petrônio Portela','Distrito Industrial','89219-080','Rua'),
(19698,'Florianópolis','Senador Renato Ramos da Silva','Balneário','88075-280','Praça'),
(19699,'Tubarão','Senador Richard','Centro','88701-220','Rua'),
(19700,'Joinville','Senador Rodrigo Lobo','Iririú','89224-021','Rua'),
(19701,'Joinville','Senador Rodrigo Lobo','Iririú','89224-020','Rua'),
(19702,'Lages','Senador Salgado Filho','Coral','88523-150','Rua'),
(19703,'Joinville','Senador Teotônio Vilela','Costa e Silva','89219-310','Rua'),
(19704,'Joinville','Senador Virgílio Távora','Vila Nova','89237-735','Rua'),
(19705,'Blumenau','Senhor do Bonfim','Itoupava Norte','89053-150','Rua'),
(19706,'Florianópolis','Seove','Campeche','88063-007','Servidão'),
(19707,'Florianópolis','Serafim','Armação','88066-401','Rua'),
(19708,'Florianópolis','Serafim','Rio Tavares','88048-004','Servidão'),
(19709,'Blumenau','Serafim de Oliveira','Glória','89025-040','Rua'),
(19710,'Lages','Serafim Estácio de Lima','Santa Mônica','88516-375','Rua'),
(19711,'Itajaí','Serafim Franklin Pereira','Cordeiros','88310-070','Rua'),
(19712,'Itajaí','Serafim Manoel Inácio','Barra do Rio','88305-265','Rua'),
(19713,'Criciúma','Serafim Peruchi','Mãe Luzia','88808-750','Servidão'),
(19714,'Florianópolis','Serafim Policiano de Menezes','Rio Vermelho','88060-395','Servidão'),
(19715,'Jaraguá do Sul','Serafin Satler','Jaraguá Noventa e Nove','89260-670','Rua'),
(19716,'Joinville','Serafina Tironi','Jarivatuba','89231-047','Rua'),
(19717,'Brusque','Serefreso Bels','Primeiro de Maio','88353-502','Rua'),
(19718,'Lages','Sérgio Antunes de Oliveira','Santa Catarina','88513-408','Rua'),
(19719,'Criciúma','Sérgio Behenck Evaldt','Santos Dumont','88804-520','Rua'),
(19720,'Criciúma','Sérgio Behenck Evaldt','Pinheirinho','88804-521','Rua'),
(19721,'Palhoça','Sérgio Bitencourt','Ponte do Imaruim','88130-665','Rua'),
(19722,'Joinville','Sérgio Bittencourt','COMASA','89228-360','Rua'),
(19723,'Florianópolis','Sérgio Cândido','Carianos','88047-560','Rua'),
(19724,'Blumenau','Sérgio Cardoso','Fortaleza','89056-310','Rua'),
(19725,'Chapecó','Sérgio Cella','Trevo','89810-812','Rua'),
(19726,'Lages','Sérgio Conceição','São Cristóvão','88509-115','Rua'),
(19727,'Tubarão','Sérgio Fernandes Pereira','Humaitá','88704-501','Rua'),
(19728,'Joinville','Sérgio Geraldo Rieper','Vila Nova','89237-265','Rua'),
(19729,'Florianópolis','Sérgio Gil','Balneário','88075-340','Rua'),
(19730,'Florianópolis','Sérgio Lopes Falcão','Trindade','88036-430','Rua'),
(19731,'Chapecó','Sérgio Luis Meneghini','Líder','89805-415','Rua'),
(19732,'Joinville','Sérgio Luiz Soares','Itinga','89235-540','Rua'),
(19733,'Criciúma','Sérgio Raul Borges','Imigrantes','88813-680','Rua'),
(19734,'Florianópolis','Sérgio Rogério Beims','Santa Mônica','88035-210','Rua'),
(19735,'Joinville','Sérgio Severino Borba','Vila Nova','89237-723','Rua'),
(19736,'Blumenau','Sérgio Vestrupp','Itoupavazinha','89070-531','Rua'),
(19737,'Joinville','Sérgio Vieira','Anita Garibaldi','89202-120','Rua'),
(19738,'Criciúma','Sérgio Weinhold','Santa Augusta','88805-240','Rua'),
(19739,'Joinville','Sergipe','Centro','89201-280','Travessa'),
(19740,'Lages','Sergipe','São Cristóvão','88509-090','Rua'),
(19741,'Chapecó','Sergipe','Santo Antônio','89815-115','Rua'),
(19742,'Blumenau','Sergipe','Vila Nova','89035-460','Rua'),
(19743,'Criciúma','Sergipe','Próspera','88813-070','Rua'),
(19744,'Jaraguá do Sul','Sergipe','Ilha da Figueira','89258-130','Rua'),
(19745,'Itajaí','Sergipe','Cordeiros','88310-446','Rua'),
(19746,'Itajaí','Serli Maria Melo Siqueira','Murta','88311-055','Rua'),
(19747,'Joinville','Serpens','Jardim Paraíso','89226-573','Rua'),
(19748,'Joinville','Serra Azul','Iririú','89224-480','Rua'),
(19749,'Joinville','Serra Azul','Iririú','89224-481','Rua'),
(19750,'Blumenau','Serra da Mantiqueira','Fortaleza','89058-120','Rua'),
(19751,'Blumenau','Serra do Cristal','Fortaleza','89058-130','Rua'),
(19752,'Blumenau','Serra do Mar','Fortaleza','89058-100','Rua'),
(19753,'Joinville','Serra dos Alves','Boa Vista','89206-125','Servidão'),
(19754,'Blumenau','Serra Geral','Fortaleza','89058-180','Rua'),
(19755,'Blumenau','Serra Itatiaia','Fortaleza','89058-190','Rua'),
(19756,'Joinville','Serra Talhada','Espinheiros','89228-580','Rua'),
(19757,'Florianópolis','Sertão do Assopro','Lagoa da Conceição','88062-002','Estrada'),
(19758,'Palhoça','Sertãozinho','Alto Aririu','88135-600','Estrada'),
(19759,'Blumenau','Sertões','Velha','89036-735','Rua'),
(19760,'Blumenau','Sertópolis','Velha','89040-030','Rua'),
(19761,'São José','Servas de Maria Reparadora','Barreiros','88117-610','Rua'),
(19762,'Florianópolis','Sérvulo Chagas','Campeche','88063-560','Servidão'),
(19763,'Joinville','Sérvulo de Souza','Itaum','89229-466','Rua'),
(19764,'Florianópolis','Sesquicentenário da Polícia Militar','Centro','88015-705','Praça'),
(19765,'Blumenau','Sete de Abril','Itoupava Norte','89053-260','Rua'),
(19766,'Blumenau','Sete de Maio','Itoupava Norte','89052-050','Rua'),
(19767,'São José','Sete de Setembro','Kobrasol','88102-030','Rua'),
(19768,'Palhoça','Sete de Setembro','Centro','88130-200','Praça'),
(19769,'Lages','Sete de Setembro','Copacabana','88504-240','Rua'),
(19770,'Lages','Sete de Setembro','Santa Helena','88504-241','Rua'),
(19771,'Lages','Sete de Setembro','Santa Helena','88504-242','Rua'),
(19772,'Lages','Sete de Setembro','Centro','88501-300','Rua'),
(19773,'Blumenau','Sete de Setembro','Ribeirão Fresco','89010-200','Rua'),
(19774,'Blumenau','Sete de Setembro','Centro','89012-401','Rua'),
(19775,'Blumenau','Sete de Setembro','Centro','89010-203','Rua'),
(19776,'Brusque','Sete de Setembro','Santa Rita','88352-000','Rua'),
(19777,'Brusque','Sete de Setembro','Santa Terezinha','88352-001','Rua'),
(19778,'Criciúma','Sete de Setembro','Centro','88801-170','Rua'),
(19779,'Blumenau','Sete de Setembro','Centro','89012-400','Rua'),
(19780,'Blumenau','Sete de Setembro','Ribeirão Fresco','89010-201','Rua'),
(19781,'Blumenau','Sete de Setembro','Centro','89010-202','Rua'),
(19782,'Joinville','Sete de Setembro','Centro','89201-200','Rua'),
(19783,'Florianópolis','Sete de Setembro','Centro','88010-060','Rua'),
(19784,'Itajaí','Sete de Setembro','Fazenda','88301-203','Avenida'),
(19785,'Itajaí','Sete de Setembro','Fazenda','88301-204','Avenida'),
(19786,'Itajaí','Sete de Setembro','Fazenda','88301-202','Avenida'),
(19787,'Itajaí','Sete de Setembro','Fazenda','88301-201','Avenida'),
(19788,'Itajaí','Sete de Setembro','Centro','88301-200','Avenida'),
(19789,'Itajaí','Sete de Setembro','Fazenda','88301-205','Avenida'),
(19790,'Chapecó','Sete de Setembro - D','Centro','89801-140','Rua'),
(19791,'Chapecó','Sete de Setembro - D','Presidente Médici','89801-141','Rua'),
(19792,'Chapecó','Sete de Setembro - D','Presidente Médici','89806-150','Rua'),
(19793,'Chapecó','Sete de Setembro - E','Centro','89802-220','Rua'),
(19794,'Joinville','Sete Lagoas','Espinheiros','89228-650','Rua'),
(19795,'Lages','Setembrino Martins de Oliveira','Coral','88509-610','Rua'),
(19796,'São José','Setúbal','Forquilhas','88107-410','Rua'),
(19797,'Blumenau','Seul','Itoupavazinha','89074-550','Rua'),
(19798,'Tubarão','Severiano Albino Corrêa','Oficinas','88702-700','Avenida'),
(19799,'Tubarão','Severiano Corrêa','Revoredo','88704-720','Travessa'),
(19800,'Florianópolis','Severiano Firmino Martins','Ribeirão da Ilha','88064-400','Rua'),
(19801,'Criciúma','Severiano Matos da Silva','Paraíso','88805-186','Rua'),
(19802,'Criciúma','Severina Scotti','Verdinho','88803-650','Rua'),
(19803,'Florianópolis','Severino','Costeira do Pirajubaé','88047-350','Servidão'),
(19804,'Joinville','Severino de Oliveira Borges','Itaum','89209-330','Rua'),
(19805,'Joinville','Severino Gretter','Espinheiros','89228-500','Rua'),
(19806,'Criciúma','Severino Pereira Silva','Santo Antônio','88809-290','Rua'),
(19807,'Criciúma','Severino Pizzetti','Ceará','88815-094','Rua'),
(19808,'Blumenau','Severino Poltronieri','Itoupava Central','89062-243','Rua'),
(19809,'Florianópolis','Severino Romão Bento','Saco dos Limões','88045-325','Servidão'),
(19810,'Jaraguá do Sul','Severino Schiochet','Centro','89251-560','Rua'),
(19811,'Joinville','Severino Venturi','Morro do Meio','89215-430','Rua'),
(19812,'Chapecó','Severino Zani','Presidente Médici','89806-258','Rua'),
(19813,'Florianópolis','Severo Matos','Costeira do Pirajubaé','88047-070','Servidão'),
(19814,'Lages','Severo Ribeiro dos Santos','Ipiranga','88504-045','Rua'),
(19815,'Joinville','Sextans','Jardim Paraíso','89226-725','Rua'),
(19816,'Brusque','SF - 001','Steffen','88355-161','Rua'),
(19817,'Brusque','SF - 002','Steffen','88355-121','Rua'),
(19818,'Brusque','SF - 003','Steffen','88355-181','Rua'),
(19819,'Brusque','SF - 004','Steffen','88355-123','Rua'),
(19820,'Brusque','SF - 005','Steffen','88355-162','Rua'),
(19821,'Brusque','SF - 006','Steffen','88355-173','Rua'),
(19822,'Brusque','SF - 007','Steffen','88355-174','Rua'),
(19823,'Brusque','SF - 008','Steffen','88355-175','Rua'),
(19824,'Brusque','SF - 009','Steffen','88355-176','Rua'),
(19825,'Brusque','SF - 010','Steffen','88355-182','Rua'),
(19826,'Brusque','SF - 011','Steffen','88355-192','Rua'),
(19827,'Brusque','SF - 012','Steffen','88355-163','Rua'),
(19828,'Brusque','SF - 013','Steffen','88355-183','Rua'),
(19829,'Brusque','SF - 014','Steffen','88355-184','Rua'),
(19830,'Brusque','SF - 015','Steffen','88355-186','Rua'),
(19831,'Brusque','SF - 016','Steffen','88355-187','Rua'),
(19832,'Brusque','SF - 017','Steffen','88355-422','Rua'),
(19833,'Brusque','SF - 018','Steffen','88355-423','Rua'),
(19834,'Brusque','SF - 019','Steffen','88355-425','Rua'),
(19835,'Brusque','SF - 020','Bateas','88355-362','Rua'),
(19836,'Brusque','SF - 021','Bateas','88355-371','Rua'),
(19837,'Brusque','SF - 022','Bateas','88355-361','Rua'),
(19838,'Brusque','SF - 023','Steffen','88355-426','Rua'),
(19839,'Brusque','SF - 024','Steffen','88355-152','Rua'),
(19840,'Brusque','SF - 025','Steffen','88355-217','Rua'),
(19841,'Brusque','SF - 026','Steffen','88355-153','Rua'),
(19842,'Brusque','SF - 027','Steffen','88355-155','Rua'),
(19843,'Brusque','SF - 028','Steffen','88355-156','Rua'),
(19844,'Brusque','SF - 029','Steffen','88355-252','Rua'),
(19845,'Brusque','SF - 030','Steffen','88355-254','Rua'),
(19846,'Brusque','SF - 031','Steffen','88355-256','Rua'),
(19847,'Brusque','SF - 032','Steffen','88355-258','Rua'),
(19848,'Brusque','SF - 033','Steffen','88355-177','Rua'),
(19849,'Brusque','SF - 034','Steffen','88355-179','Rua'),
(19850,'Brusque','SF - 035','Steffen','88355-215','Rua'),
(19851,'Brusque','SF - 036','Steffen','88355-428','Rua'),
(19852,'Brusque','SF - 037','Steffen','88355-188','Rua'),
(19853,'São José','Shalon','Morro do Avaí','88106-821','Servidão'),
(19854,'Florianópolis','Shalon','Jardim Atlântico','88095-575','Servidão'),
(19855,'Florianópolis','Shangrilá','Rio Vermelho','88060-222','Servidão'),
(19856,'Blumenau','Sibaldo Hadlich','Asilo','89031-450','Rua'),
(19857,'Blumenau','Sibéria','Itoupavazinha','89066-363','Rua'),
(19858,'Chapecó','Sicília - D','Centro','89805-020','Rua'),
(19859,'Chapecó','Sicília - E','Centro','89803-035','Rua'),
(19860,'Tubarão','Sidário Alano de Souza','São João (Margem Esquerda)','88708-601','Rua'),
(19861,'Lages','Siderópolis','Petrópolis','88505-325','Rua'),
(19862,'Chapecó','Siderópolis','Seminário','89813-050','Rua'),
(19863,'Criciúma','Siderópolis','Santo Antônio','88809-420','Rua'),
(19864,'Blumenau','Siderópolis','Itoupava Norte','89053-230','Rua'),
(19865,'Joinville','Siderópolis','Saguaçu','89221-176','Rua'),
(19866,'Blumenau','Sidio Russi','Progresso','89026-515','Rua'),
(19867,'Joinville','Sidnei Costa dos Santos','Guanabara','89207-530','Rua'),
(19868,'Florianópolis','Sidnei Marinho','Agronômica','88025-222','Servidão'),
(19869,'Tubarão','Sidnei Salésio Stupp','São Martinho','88708-847','Rua'),
(19870,'Itajaí','Sidnei Schulze','São Vicente','88308-020','Rua'),
(19871,'Florianópolis','Sidney Nocetti','Agronômica','88025-320','Rua'),
(19872,'Lages','Sidney Tancredo','Bela Vista','88514-040','Rua'),
(19873,'Blumenau','Sido Kirsten','Velha','89032-247','Rua'),
(19874,'Blumenau','Sido Reiter','Passo Manso','89072-230','Rua'),
(19875,'Lages','Sidrônio Andrade','Bela Vista','88514-080','Rua'),
(19876,'Brusque','Siegfried Pieper','Primeiro de Maio','88353-050','Rua'),
(19877,'Brusque','Siegmundo Kohler','Rio Branco','88350-740','Rua'),
(19878,'Criciúma','Sigismundo Berto Bianchi','Jardim Maristela','88815-376','Servidão'),
(19879,'Palhoça','Silva','Ponte do Imaruim','88130-305','Servidão'),
(19880,'Itajaí','Silva','Centro','88301-310','Rua'),
(19881,'Florianópolis','Silva','Campeche','88063-050','Servidão'),
(19882,'Florianópolis','Silva','Cachoeira do Bom Jesus','88056-380','Servidão'),
(19883,'Criciúma','Silva Alvarenga','Pinheirinho','88804-380','Rua'),
(19884,'Florianópolis','Silva Arantes','Ingleses','88058-693','Rua'),
(19885,'Florianópolis','Silva Jardim','Centro','88020-200','Rua'),
(19886,'Joinville','Silva Jardim','Glória','89216-210','Rua'),
(19887,'Blumenau','Silva Nicoletti','Progresso','89026-687','Rua'),
(19888,'Blumenau','Silvana Bechtold','Progresso','89026-688','Rua'),
(19889,'Blumenau','Silvano Cândido da Silva Sênior','Ponta Aguda','89050-280','Rua'),
(19890,'Lages','Silvano Cansian','Cidade Alta','88514-620','Rua'),
(19891,'Chapecó','Silvano Scussiatto','Passo dos Fortes','89801-305','Servidão'),
(19892,'Palhoça','Silveira','Ponte do Imaruim','88130-394','Servidão'),
(19893,'Florianópolis','Silveira','Itacorubi','88034-335','Servidão'),
(19894,'Florianópolis','Silveira','Campeche','88063-010','Servidão'),
(19895,'Florianópolis','Silveira','Ingleses','88058-646','Rua'),
(19896,'Florianópolis','Silveira de Souza','Centro','88020-410','Rua'),
(19897,'Criciúma','Silvério Antônio Máximo','Mina do Mato','88810-468','Rua'),
(19898,'Florianópolis','Silvério João Ferreira','Saco dos Limões','88045-480','Servidão'),
(19899,'Criciúma','Silvestre João Mendes','Centro','88801-019','Servidão'),
(19900,'Criciúma','Silvestre Scotti','Santa Bárbara','88804-080','Rua'),
(19901,'Criciúma','Silvestre Serafim','Lote Seis','88810-100','Rua'),
(19902,'Criciúma','Silvestro Biz','Santa Augusta','88805-242','Rua'),
(19903,'Itajaí','Silvestro Mozer','Cordeiros','88311-100','Rua'),
(19904,'Florianópolis','Sílvia E. Chaves','Cachoeira do Bom Jesus','88056-591','Rua'),
(19905,'São José','Sílvia Maria Fabro','Kobrasol','88102-130','Rua'),
(19906,'Chapecó','Sílvia W. Weber','Efapi','89809-555','Rua'),
(19907,'Tubarão','Silvino Bez Fontana','Morrotes','88704-125','Rua'),
(19908,'Lages','Silvino Cândido Antunes','Vila Maria','88519-185','Rua'),
(19909,'Joinville','Silvino da Silva','Floresta','89213-035','Rua'),
(19910,'Lages','Silvino Duarte Júnior','Popular','88526-060','Rua'),
(19911,'Florianópolis','Silvino Izidoro Pires','Armação','88066-345','Servidão'),
(19912,'Criciúma','Silvino Manganelli','São Luiz','88803-380','Rua'),
(19913,'Lages','Silvino Melo de Liz','Universitário','88509-318','Rua'),
(19914,'Tubarão','Silvino Moreira Lima Sobrinho','Dehon','88704-225','Rua'),
(19915,'Tubarão','Silvino Moreira Lima Sobrinho','Humaitá','88704-370','Rua'),
(19916,'Criciúma','Silvino Rováris','Paraíso','88805-100','Rua'),
(19917,'Jaraguá do Sul','Silvino Sthinghen','Centro','89253-060','Rua'),
(19918,'Joinville','Sílvio Bertoloto','Boa Vista','89224-200','Rua'),
(19919,'Tubarão','Sílvio Burigo','Oficinas','88702-500','Rua'),
(19920,'Tubarão','Sílvio Burigo','Monte Castelo','88702-504','Rua'),
(19921,'Tubarão','Sílvio Burigo','Monte Castelo','88702-501','Rua'),
(19922,'Criciúma','Sílvio Búrigo','Nossa Senhora da Salete','88813-460','Rua'),
(19923,'Tubarão','Sílvio Cargnin','Oficinas','88702-260','Rua'),
(19924,'Tubarão','Sílvio Cargnin','Oficinas','88702-261','Rua'),
(19925,'Tubarão','Sílvio Cargnin','Oficinas','88702-262','Rua'),
(19926,'São José','Sílvio César de Souza','Serraria','88115-050','Rua'),
(19927,'Joinville','Sílvio de Oliveira Borges','Itaum','89209-306','Rua'),
(19928,'Joinville','Sílvio Fernandes Indalencio','Espinheiros','89228-620','Rua'),
(19929,'Joinville','Sílvio Klingenfuss','Paranaguamirim','89231-547','Rua'),
(19930,'Palhoça','Sílvio Lisboa Gandolfi','Passa Vinte','88133-200','Rua'),
(19931,'Tubarão','Sílvio Menegaz','Kilômetro 60','88702-874','Rua'),
(19932,'Jaraguá do Sul','Silvio Piazera','Chico de Paula','89254-838','Rua'),
(19933,'Florianópolis','Sílvio Possobon','Abraão','88085-190','Rua'),
(19934,'Lages','Sílvio Romero','Santa Rita','88503-095','Rua'),
(19935,'Tubarão','Sílvio Romero','Comasa (COHAB)','88705-650','Travessa'),
(19936,'Blumenau','Sílvio Romero','Fidélis','89060-150','Rua'),
(19937,'Blumenau','Sílvio Santiago','Velha','89046-065','Rua'),
(19938,'Itajaí','Sílvio Tolentino de Souza','Centro','88303-025','Rua'),
(19939,'Criciúma','Sílvio Triches','Mãe Luzia','88808-740','Servidão'),
(19940,'Blumenau','Sílvio Waldemar da Silva','Velha','89036-740','Rua'),
(19941,'Lages','Sílvio Zonta','Coral','88509-565','Servidão'),
(19942,'Palhoça','Simão da Silveira','Barra do Aririú','88134-610','Rua'),
(19943,'Joinville','Simão Kruger','Floresta','89212-330','Rua'),
(19944,'Tubarão','Simeão Esmeraldino de Menezes','São João (Margem Esquerda)','88704-090','Rua'),
(19945,'Tubarão','Simeão Esmeraldino de Menezes','Humaitá','88704-375','Rua'),
(19946,'Lages','Simeão Moritz','Centro','88502-125','Rua'),
(19947,'Joinville','Simiramis Wainrich','Aventureiro','89225-115','Servidão'),
(19948,'Florianópolis','Simões','Prainha','88020-285','Servidão'),
(19949,'Blumenau','Simone Adriana Drager','Itoupavazinha','89066-552','Rua'),
(19950,'Criciúma','Simone Brígido','Imigrantes','88813-648','Rua'),
(19951,'Joinville','Simone Dominone Gonçalves','Costa e Silva','89220-890','Rua'),
(19952,'Tubarão','Simone Peters','Vila Esperança','88708-280','Rua'),
(19953,'Florianópolis','Simplício','Tapera','88049-357','Servidão'),
(19954,'Florianópolis','Sinésio Duarte','Cachoeira do Bom Jesus','88056-805','Rua'),
(19955,'São José','Sinésio José Furtado','Picadas do Norte','88106-585','Rua'),
(19956,'Itajaí','Singapura','São Vicente','88309-677','Rua'),
(19957,'Blumenau','Sinval Nascimento','Itoupavazinha','89070-482','Rua'),
(19958,'Criciúma','Sinval Rosário Bohrer','Lote Seis','88810-180','Rua'),
(19959,'Florianópolis','Siqueira','Prainha','88020-240','Servidão'),
(19960,'Lages','Siqueira Campos','Centro','88501-032','Praça'),
(19961,'Brusque','Siqueira Campos','Souza Cruz','88354-410','Beco'),
(19962,'Florianópolis','Siqueira dos Santos','Ingleses','88058-725','Rua'),
(19963,'Blumenau','Sirene Águida Zimmermann','Velha','89040-066','Rua'),
(19964,'Chapecó','Síria','Passo dos Fortes','89805-627','Servidão'),
(19965,'Palhoça','Siriemas','Fazenda Pedra Branca','88137-255','Rua'),
(19966,'Blumenau','Sírio Chicatto','Fortaleza','89057-130','Rua'),
(19967,'Joinville','Sirius','Jardim Paraíso','89226-482','Rua'),
(19968,'Florianópolis','Sitio do André','Cachoeira do Bom Jesus','88056-645','Rua'),
(19969,'Florianópolis','Sitio Jannis','Cachoeira do Bom Jesus','88056-630','Rua'),
(19970,'Jaraguá do Sul','Sizino Garcia','Três Rios do Norte','89266-310','Rua'),
(19971,'Brusque','SL - 001','Santa Luzia','88357-212','Rua'),
(19972,'Brusque','SL - 002','Santa Luzia','88357-214','Rua'),
(19973,'Brusque','SL - 003','Santa Luzia','88357-215','Rua'),
(19974,'Brusque','SL - 004','Águas Claras','88357-106','Rua'),
(19975,'Brusque','SL - 005','Águas Claras','88357-107','Rua'),
(19976,'Brusque','SL - 006','Águas Claras','88357-108','Rua'),
(19977,'Brusque','SL - 007','Águas Claras','88357-109','Rua'),
(19978,'Brusque','SL - 008','Santa Luzia','88357-217','Rua'),
(19979,'Brusque','SL - 009','Santa Luzia','88357-224','Rua'),
(19980,'Brusque','SL - 010','Águas Claras','88357-116','Rua'),
(19981,'Brusque','SL - 011','Santa Luzia','88357-193','Rua'),
(19982,'Brusque','SL - 012','Santa Luzia','88357-191','Rua'),
(19983,'Brusque','SL - 013','Santa Luzia','88357-195','Rua'),
(19984,'Brusque','SL - 014','Santa Luzia','88357-196','Rua'),
(19985,'Brusque','SL - 015','Santa Luzia','88357-197','Rua'),
(19986,'Brusque','SL - 016','Santa Luzia','88357-198','Rua'),
(19987,'Brusque','SL - 017','Santa Luzia','88357-199','Rua'),
(19988,'Brusque','SL - 018','Santa Luzia','88357-202','Rua'),
(19989,'Brusque','SL - 019','Santa Luzia','88357-203','Rua'),
(19990,'Brusque','SL - 020','Santa Luzia','88357-261','Rua'),
(19991,'Brusque','SL - 021','Santa Luzia','88357-342','Rua'),
(19992,'Brusque','SL - 022','Santa Luzia','88357-291','Rua'),
(19993,'Brusque','SL - 023','Santa Luzia','88357-292','Rua'),
(19994,'Brusque','SL - 024','Santa Luzia','88357-293','Rua'),
(19995,'Brusque','SL - 025','Santa Luzia','88357-284','Rua'),
(19996,'Brusque','SL - 026','Santa Luzia','88357-282','Rua'),
(19997,'Brusque','SL - 027','Santa Luzia','88357-285','Rua'),
(19998,'Brusque','SL - 028','Santa Luzia','88357-288','Rua'),
(19999,'Brusque','SL - 029','Santa Luzia','88357-287','Rua'),
(20000,'Brusque','SL - 030','Santa Luzia','88357-289','Rua'),
(20001,'Brusque','SL - 031','Santa Luzia','88357-204','Rua'),
(20002,'Florianópolis','Só Vinte','Vargem Pequena','88052-410','Servidão'),
(20003,'Chapecó','Sobral','Bela Vista','89804-315','Travessa'),
(20004,'Joinville','Sobral','Iririú','89224-115','Rua'),
(20005,'Lages','Sociedade Esportiva São Bento','Santa Clara','88513-080','Avenida'),
(20006,'Joinville','Sócrates Caetano Vieira Júnior','Santa Catarina','89233-576','Rua'),
(20007,'Florianópolis','Sodré','Rio Tavares','88048-570','Servidão'),
(20008,'Lages','Sofia Moritz','Centro','88502-048','Rua'),
(20009,'Lages','Sofia Santana da Silva','Centro','88502-042','Rua'),
(20010,'Joinville','Sol','Glória','89216-340','Rua'),
(20011,'Florianópolis','Sol e Lua','Campeche','88063-245','Servidão'),
(20012,'Florianópolis','Sol e Mar','Armação','88066-076','Servidão'),
(20013,'Florianópolis','Sol Nascente','Saco Grande','88030-050','Servidão'),
(20014,'Florianópolis','Solano Del Mar','Cachoeira do Bom Jesus','88056-670','Rua'),
(20015,'Florianópolis','Solar das Oliveiras','Ingleses','88058-494','Servidão'),
(20016,'Itajaí','Soldado Abelardo Mendonça Sobrinho','Carvalho','88307-620','Rua'),
(20017,'Blumenau','Soldado Denisio Hostins','Velha','89036-612','Rua'),
(20018,'Chapecó','Soldado Gerson da Silva','Líder','89805-440','Rua'),
(20019,'Jaraguá do Sul','Soldado João Krauss','Tifa Martins','89253-782','Rua'),
(20020,'Blumenau','Soldado Mário Luiz Bertolini','Itoupava Norte','89053-180','Rua'),
(20021,'Blumenau','Soldado Moacir Pinheiro','Garcia','89022-020','Rua'),
(20022,'Chapecó','Soldado Ramos','Efapi','89809-829','Rua'),
(20023,'Criciúma','Soldado Volnei Belíssimo','Centro','88802-212','Rua'),
(20024,'Blumenau','Soledade','Velha','89046-300','Rua'),
(20025,'Joinville','Soledade','Iririú','89227-260','Rua'),
(20026,'Lages','Soli Reis','Santa Cândida','88514-700','Rua'),
(20027,'Joinville','Solidariedade','Itinga','89235-622','Rua'),
(20028,'Blumenau','Solidariedade','Fortaleza','89057-090','Rua'),
(20029,'Joinville','Solimões','Guanabara','89207-610','Rua'),
(20030,'Blumenau','Solingen','Itoupava Norte','89053-314','Rua'),
(20031,'Lages','Solon Vieira da Costa','Conta Dinheiro','88520-410','Rua'),
(20032,'Lages','Sombrio','Petrópolis','88505-247','Rua'),
(20033,'Criciúma','Sombrio','Mina do Mato','88810-488','Rua'),
(20034,'Itajaí','Sombrio','São Vicente','88309-675','Rua'),
(20035,'Joinville','Sombrio','Saguaçu','89222-420','Rua'),
(20036,'Criciúma','Sônia Machado da Rosa','Mineira Nova','88806-550','Rua'),
(20037,'Chapecó','Sônia Zani','São Pedro','89806-360','Rua'),
(20038,'Joinville','Sophia Gunther','Itaum','89232-390','Rua'),
(20039,'Joinville','Sophia Noack Pereira','Espinheiros','89228-770','Rua'),
(20040,'Blumenau','Sophia Striethorst','Velha','89041-710','Rua'),
(20041,'Tubarão','Soraia Fernandes Mazzuco','São Cristóvão','88703-340','Via'),
(20042,'Blumenau','Sorocaba','Centro','89012-110','Rua'),
(20043,'Joinville','Sorocaba','Floresta','89212-210','Rua'),
(20044,'Blumenau','Soroptimistas','Garcia','89021-030','Rua'),
(20045,'Lages','Soror Joana Angélica','Popular','88526-030','Rua'),
(20046,'Lages','Sororptimista','Centro','88502-280','Rua'),
(20047,'Florianópolis','Sossego','Ingleses','88058-013','Servidão'),
(20048,'Florianópolis','Sossego','Barra da Lagoa','88061-615','Servidão'),
(20049,'Blumenau','Sotério Pereira','Fortaleza','89051-530','Rua'),
(20050,'Florianópolis','Sotero Farias','Rio Tavares','88048-417','Servidão'),
(20051,'Joinville','Soure','Iririú','89224-105','Rua'),
(20052,'Criciúma','Souvenir dos Santos','Verdinho','88803-670','Rua'),
(20053,'Palhoça','Souza','Ponte do Imaruim','88130-488','Servidão'),
(20054,'São José','Souza','Picadas do Norte','88106-865','Servidão'),
(20055,'Florianópolis','Souza','Ribeirão da Ilha','88064-672','Rua'),
(20056,'Itajaí','Souza Cruz','Cordeiros','88310-040','Rua'),
(20057,'Florianópolis','Souza Dutra','Estreito','88070-605','Rua'),
(20058,'Florianópolis','Souza Dutra','Estreito','88070-615','Travessa'),
(20059,'Florianópolis','Souza Franca','Centro','88015-480','Rua'),
(20060,'Joinville','Souza Lobo','Costa e Silva','89220-340','Rua'),
(20061,'Brusque','SP - 001','São Pedro','88351-562','Rua'),
(20062,'Brusque','SP - 002','São Pedro','88351-564','Rua'),
(20063,'Brusque','SP - 003','São Pedro','88351-565','Rua'),
(20064,'Brusque','SP - 004','São Pedro','88351-567','Rua'),
(20065,'Brusque','SP - 005','São Pedro','88351-569','Rua'),
(20066,'Brusque','SP - 006','São Pedro','88351-585','Rua'),
(20067,'Brusque','SP - 007','São Pedro','88351-586','Rua'),
(20068,'Brusque','SP - 008','São Pedro','88351-587','Rua'),
(20069,'Brusque','SP - 009','São Pedro','88351-589','Rua'),
(20070,'Brusque','SP - 010','São Pedro','88351-592','Rua'),
(20071,'Brusque','SP - 011','São Pedro','88351-594','Rua'),
(20072,'Brusque','SP - 012','São Pedro','88351-596','Rua'),
(20073,'Brusque','SP - 013','São Pedro','88351-597','Rua'),
(20074,'Brusque','SP - 014','São Pedro','88351-599','Rua'),
(20075,'Brusque','SP - 015','São Pedro','88351-601','Rua'),
(20076,'Brusque','SP - 016','São Pedro','88351-603','Rua'),
(20077,'Brusque','SP - 017','São Pedro','88351-648','Rua'),
(20078,'Brusque','SP - 018','São Pedro','88351-649','Rua'),
(20079,'Brusque','SP - 019','São Pedro','88351-651','Rua'),
(20080,'Brusque','SP - 020','São Pedro','88351-653','Rua'),
(20081,'Brusque','SP - 021','São Pedro','88351-654','Rua'),
(20082,'Brusque','SP - 022','São Pedro','88351-604','Rua'),
(20083,'Brusque','SP - 023','São Pedro','88351-606','Rua'),
(20084,'Brusque','SP - 024','São Pedro','88351-608','Rua'),
(20085,'Brusque','SP - 025','São Pedro','88351-701','Rua'),
(20086,'Brusque','SP - 026','São Pedro','88351-702','Rua'),
(20087,'Brusque','SP - 027','São Pedro','88351-703','Rua'),
(20088,'Brusque','SP - 028','São Pedro','88351-698','Rua'),
(20089,'Brusque','SP - 029','São Pedro','88351-699','Rua'),
(20090,'Brusque','SP - 030','São Pedro','88351-682','Rua'),
(20091,'Brusque','SP - 031','São Pedro','88351-683','Rua'),
(20092,'Brusque','SP - 032','São Pedro','88351-684','Rua'),
(20093,'Brusque','SP - 033','São Pedro','88351-686','Rua'),
(20094,'Brusque','SP - 034','São Pedro','88351-687','Rua'),
(20095,'Brusque','SP - 035','São Pedro','88351-692','Rua'),
(20096,'Brusque','SP - 036','São Pedro','88351-694','Rua'),
(20097,'Brusque','SP - 037','São Pedro','88351-181','Rua'),
(20098,'Brusque','SP - 038','São Pedro','88351-182','Rua'),
(20099,'Brusque','SP - 039','São Pedro','88351-183','Rua'),
(20100,'Brusque','SP - 040','São Pedro','88351-184','Rua'),
(20101,'Brusque','SP - 041','São Pedro','88351-186','Rua'),
(20102,'Brusque','SP - 042','São Pedro','88351-187','Rua'),
(20103,'Brusque','SP - 043','São Pedro','88351-188','Rua'),
(20104,'Brusque','SP - 044','São Pedro','88351-189','Rua'),
(20105,'Brusque','SP - 045','São Pedro','88351-772','Rua'),
(20106,'Brusque','SP - 046','São Pedro','88351-777','Rua'),
(20107,'Brusque','SP - 047','São Pedro','88351-782','Rua'),
(20108,'Brusque','SP - 048','São Pedro','88351-783','Rua'),
(20109,'Brusque','SP - 049','São Pedro','88351-785','Rua'),
(20110,'Brusque','SP - 050','São Pedro','88351-786','Rua'),
(20111,'Brusque','SP - 051','São Pedro','88351-787','Rua'),
(20112,'Brusque','SP - 052','São Pedro','88351-788','Rua'),
(20113,'Brusque','SP - 053','São Pedro','88351-656','Rua'),
(20114,'Brusque','SP - 054','São Pedro','88351-658','Rua'),
(20115,'Brusque','SP - 055','São Pedro','88351-659','Rua'),
(20116,'Brusque','SP - 056','São Pedro','88351-696','Rua'),
(20117,'Brusque','SP - 057','São Pedro','88351-697','Rua'),
(20118,'Florianópolis','Spanhol','Ingleses','88058-765','Rua'),
(20119,'Florianópolis','Spiwak','Estreito','88070-305','Servidão'),
(20120,'Brusque','SR - 001','Santa Rita','88352-189','Rua'),
(20121,'Brusque','SR - 002','Santa Rita','88352-188','Rua'),
(20122,'Brusque','SR - 003','Santa Rita','88352-092','Rua'),
(20123,'Brusque','SR - 004','Santa Rita','88352-093','Rua'),
(20124,'Brusque','SR - 005','Santa Rita','88352-094','Rua'),
(20125,'Brusque','SR - 006','Santa Rita','88352-072','Rua'),
(20126,'Brusque','SR - 007','Santa Rita','88352-062','Rua'),
(20127,'Brusque','SR - 008','Santa Rita','88352-064','Rua'),
(20128,'Brusque','SR - 009','Santa Rita','88352-127','Rua'),
(20129,'Brusque','SR - 010','Santa Rita','88352-147','Rua'),
(20130,'Brusque','SR - 011','Santa Rita','88352-182','Rua'),
(20131,'Brusque','ST - 001','Santa Terezinha','88352-243','Rua'),
(20132,'Brusque','ST - 002','Santa Terezinha','88352-262','Rua'),
(20133,'Brusque','ST - 003','Santa Terezinha','88352-264','Rua'),
(20134,'Brusque','ST - 004','Santa Terezinha','88352-267','Rua'),
(20135,'Brusque','ST - 005','Santa Terezinha','88352-269','Rua'),
(20136,'Brusque','ST - 006','Santa Terezinha','88352-312','Rua'),
(20137,'Brusque','ST - 007','Santa Terezinha','88352-315','Rua'),
(20138,'Brusque','ST - 008','Santa Terezinha','88352-403','Rua'),
(20139,'Brusque','ST - 009','Santa Terezinha','88352-462','Rua'),
(20140,'Brusque','ST - 010','Santa Terezinha','88352-464','Rua'),
(20141,'Brusque','ST - 011','Santa Terezinha','88352-466','Rua'),
(20142,'Florianópolis','Stefani Becker','Balneário','88075-180','Beco'),
(20143,'Joinville','Stein','Morro do Meio','89215-451','Rua'),
(20144,'Florianópolis','Stodieck','Centro','88015-470','Travessa'),
(20145,'Itajaí','Stringari','São João','88305-110','Rua'),
(20146,'Blumenau','Stuttgart','Ponta Aguda','89050-490','Rua'),
(20147,'Florianópolis','Stuttgart','Córrego Grande','88037-375','Rua'),
(20148,'São José','Subtenente Lairton Costa','Picadas do Sul','88106-190','Rua'),
(20149,'Joinville','Suburbana','Itaum','89229-400','Rua'),
(20150,'Chapecó','Suécia','Passo dos Fortes','89805-625','Rua'),
(20151,'Itajaí','Suécia','Santa Clara','88306-790','Rua'),
(20152,'Joinville','Suécia','Fátima','89229-180','Rua'),
(20153,'Lages','Sueko Moriguti Marin','Coral','88523-080','Rua'),
(20154,'Joinville','Sueli Machado Carvalho','Itinga','89235-722','Rua'),
(20155,'Joinville','Suíça','Fátima','89229-170','Rua'),
(20156,'Blumenau','Suíça','Velha','89046-627','Rua'),
(20157,'Joinville','Suiço II','Vila Nova','89237-613','Rua'),
(20158,'Florianópolis','Sul da Ilha','Ribeirão da Ilha','88064-460','Servidão'),
(20159,'Blumenau','Sumaré','Velha','89045-270','Rua'),
(20160,'Blumenau','Suriname','Ponta Aguda','89050-380','Rua'),
(20161,'Joinville','Suriname','Itaum','89209-240','Rua'),
(20162,'Chapecó','Surucuá','Efapi','89809-650','Rua'),
(20163,'Blumenau','Suzana Moritz','Progresso','89027-130','Rua'),
(20164,'Florianópolis','Syriaco Atherino','Centro','88020-183','Travessa'),
(20165,'Brusque','SZ - 001','São Luiz','88351-112','Rua'),
(20166,'Brusque','SZ - 002','São Luiz','88351-113','Rua'),
(20167,'Brusque','SZ - 003','São Luiz','88351-114','Rua'),
(20168,'Brusque','SZ - 004','São Luiz','88351-203','Rua'),
(20169,'Brusque','SZ - 005','São Luiz','88351-286','Rua'),
(20170,'Brusque','SZ - 006','São Luiz','88351-201','Rua'),
(20171,'Brusque','SZ - 007','São Luiz','88351-298','Rua'),
(20172,'Brusque','SZ - 008','São Luiz','88351-299','Rua'),
(20173,'Brusque','SZ - 009','São Luiz','88351-386','Rua'),
(20174,'Brusque','SZ - 010','São Luiz','88351-389','Rua'),
(20175,'Brusque','SZ - 011','São Luiz','88351-708','Rua'),
(20176,'Brusque','SZ - 012','São Luiz','88351-712','Rua'),
(20177,'Brusque','SZ - 013','Steffen','88355-055','Rua'),
(20178,'Brusque','SZ - 014','Steffen','88355-060','Rua'),
(20179,'Brusque','SZ - 015','Steffen','88355-065','Rua'),
(20180,'Joinville','Tabatinga','Iririú','89224-050','Rua'),
(20181,'Joinville','Tabatinga','Iririú','89224-051','Rua'),
(20182,'São José','Tabelião Quintino da Silva Furtado','Real Parque','88113-580','Rua'),
(20183,'Florianópolis','Tadeu Danielewicz Júnior','Saco dos Limões','88045-109','Servidão'),
(20184,'Criciúma','Tadeu Joaquim Silvano','Mina do Mato','88810-480','Rua'),
(20185,'Florianópolis','Tadeu Spoganicz','Cachoeira do Bom Jesus','88056-105','Rua'),
(20186,'Blumenau','Tailândia','Fortaleza','89057-174','Rua'),
(20187,'Chapecó','Tailândia','Passo dos Fortes','89805-105','Servidão'),
(20188,'Joinville','Tainha','Jarivatuba','89230-365','Rua'),
(20189,'Lages','Taió','Petrópolis','88505-340','Rua'),
(20190,'Chapecó','Taió','Passo dos Fortes','89805-692','Rua'),
(20191,'Blumenau','Taió','Glória','89025-355','Rua'),
(20192,'Itajaí','Taió','São Vicente','88309-530','Rua'),
(20193,'Joinville','Taió','Bom Retiro','89222-460','Rua'),
(20194,'Florianópolis','Tamanduá','Lagoa da Conceição','88062-547','Servidão'),
(20195,'Florianópolis','Tamarino Silva','Jardim Atlântico','88090-310','Rua'),
(20196,'Joinville','Tamoio','Nova Brasília','89213-185','Rua'),
(20197,'Blumenau','Tamoios','Salto Norte','89065-440','Rua'),
(20198,'Chapecó','Tamoios - E','Esplanada','89812-411','Rua'),
(20199,'Chapecó','Tamoios - E','Universitário','89812-410','Rua'),
(20200,'Joinville','Tancredo Castro','Boa Vista','89205-595','Rua'),
(20201,'Chapecó','Tancredo de Almeida Neves','Universitário','89814-360','Rua'),
(20202,'São José','Tancredo Neves','Ponta de Baixo','88104-253','Rua'),
(20203,'Joinville','Tancredo Neves','Morro do Meio','89215-115','Rua'),
(20204,'Blumenau','Tancredo Neves','Itoupava Central','89068-182','Rua'),
(20205,'Florianópolis','Tancredo Neves','Centro','88020-175','Praça'),
(20206,'Lages','Tangará','Petrópolis','88505-242','Rua'),
(20207,'Criciúma','Tangará','São Francisco','88805-500','Rua'),
(20208,'Blumenau','Tangará','Glória','89025-365','Rua'),
(20209,'Florianópolis','Tangará','Agronômica','88025-460','Rua'),
(20210,'Joinville','Tangará','Iririú','89227-100','Rua'),
(20211,'Joinville','Tânia Freissler Pereira','COMASA','89228-434','Rua'),
(20212,'Florianópolis','Tânia Regina dos Santos','Pântano do Sul','88067-425','Rua'),
(20213,'Blumenau','Tânia Zeferino','Vila Nova','89035-690','Rua'),
(20214,'Blumenau','Tapajós','Salto Norte','89065-450','Rua'),
(20215,'Criciúma','Tapajós','Brasília','88813-525','Rua'),
(20216,'Joinville','Tapajós','Distrito Industrial','89219-060','Rua'),
(20217,'Chapecó','Tapajós - D','Universitário','89814-350','Rua'),
(20218,'Chapecó','Tapajós - E','Universitário','89812-465','Rua'),
(20219,'Joinville','Tapejara','Petrópolis','89232-833','Rua'),
(20220,'Palhoça','Tapuia','Aririu','88135-405','Rua'),
(20221,'Blumenau','Tapuia','Itoupava Central','89066-190','Rua'),
(20222,'Chapecó','Tapuias','Esplanada','89812-430','Rua'),
(20223,'Palhoça','Taquaras','Guarda do Cubatão','88135-324','Servidão'),
(20224,'Florianópolis','Taquaras','Carvoeira','88040-582','Rua'),
(20225,'Joinville','Taquari','Iririú','89224-450','Rua'),
(20226,'Criciúma','Taquari','Brasília','88813-550','Rua'),
(20227,'Blumenau','Taquari','Ribeirão Fresco','89020-320','Rua'),
(20228,'Lages','Tarcília Goedert Peixe','Coral','88523-045','Rua'),
(20229,'Florianópolis','Targino da Silva','Saco dos Limões','88045-304','Servidão'),
(20230,'Tubarão','Tarquinio Balsini','Dehon','88704-050','Rua'),
(20231,'Lages','Tarumã','Caroba','88516-200','Rua'),
(20232,'Chapecó','Tarumã','Centro','89802-215','Servidão'),
(20233,'Joinville','Tarumã','Guanabara','89207-830','Rua'),
(20234,'Joinville','Tatuapé','Itaum','89210-340','Rua'),
(20235,'Joinville','Tatuí','Itinga','89210-470','Rua'),
(20236,'Florianópolis','Tatuí','Ingleses','88058-331','Rua'),
(20237,'Blumenau','Taubaté','Garcia','89020-460','Rua'),
(20238,'Chapecó','Taubaté','Boa Vista','89806-650','Travessa'),
(20239,'Joinville','Taubaté','Guanabara','89207-750','Rua'),
(20240,'Joinville','Taurus','Jardim Paraíso','89226-727','Rua'),
(20241,'Lages','Tavora Tigre','Santa Helena','88504-630','Rua'),
(20242,'Brusque','TC - 001','Tomás Coelho','88358-502','Rua'),
(20243,'Brusque','TC - 002','Tomás Coelho','88358-507','Rua'),
(20244,'Brusque','TC - 003','Tomás Coelho','88358-512','Rua'),
(20245,'Brusque','TC - 004','Tomás Coelho','88358-516','Rua'),
(20246,'Brusque','TC - 005','Tomás Coelho','88358-521','Rua'),
(20247,'Brusque','TC - 006','Tomás Coelho','88358-525','Rua'),
(20248,'Brusque','TC - 007','Tomás Coelho','88358-555','Rua'),
(20249,'Brusque','TC - 008','Tomás Coelho','88358-560','Rua'),
(20250,'Brusque','TC - 009','Tomás Coelho','88358-565','Rua'),
(20251,'Brusque','TC - 010','Tomás Coelho','88358-570','Rua'),
(20252,'Brusque','TC - 011','Tomás Coelho','88358-575','Rua'),
(20253,'Brusque','TC - 012','Tomás Coelho','88358-580','Rua'),
(20254,'Brusque','Tecelões de Lodz','Santa Rita','88352-175','Rua'),
(20255,'Blumenau','Tecla Rulensky','Progresso','89026-835','Rua'),
(20256,'Criciúma','Tefé','Brasília','88813-555','Rua'),
(20257,'Blumenau','Tefé','Ribeirão Fresco','89015-133','Rua'),
(20258,'São José','Teixeira','Serraria','88115-010','Rua'),
(20259,'Palhoça','Teixeira','Praia de Fora','88138-804','Servidão'),
(20260,'Florianópolis','Teixeira','Rio Tavares','88048-380','Servidão'),
(20261,'Florianópolis','Teixeira','Lagoa da Conceição','88062-317','Servidão'),
(20262,'Lages','Teixeira de Freitas','Santa Helena','88504-120','Rua'),
(20263,'Joinville','Teixeira de Freitas','Bom Retiro','89222-525','Rua'),
(20264,'Blumenau','Tekla Seibt','Passo Manso','89072-120','Rua'),
(20265,'Joinville','Telêmaco Borba','Iririú','89224-410','Rua'),
(20266,'Joinville','Telêmaco Borba','Iririú','89224-415','Rua'),
(20267,'Itajaí','Telêmaco Pereira Liberato','Fazenda','88301-630','Rua'),
(20268,'Joinville','Telescopiun','Jardim Paraíso','89226-726','Rua'),
(20269,'Criciúma','Telesforo Machado','Jardim Maristela','88815-310','Rua'),
(20270,'Blumenau','Telma Maria Menestrina','Velha','89040-170','Rua'),
(20271,'Lages','Telmo Vieira Ribeiro','Copacabana','88504-340','Rua'),
(20272,'Florianópolis','Tenente Albano Lúcio','Estreito','88075-570','Rua'),
(20273,'São José','Tenente Altino Rosa','Picadas do Norte','88106-694','Rua'),
(20274,'Joinville','Tenente Antônio João','Bom Retiro','89222-401','Rua'),
(20275,'Joinville','Tenente Antônio João','Bom Retiro','89222-400','Rua'),
(20276,'Joinville','Tenente Antônio João','Bom Retiro','89223-101','Rua'),
(20277,'Joinville','Tenente Antônio João','Bom Retiro','89223-100','Rua'),
(20278,'Itajaí','Tenente Antônio Quintas Maia','Carvalho','88307-645','Rua'),
(20279,'Criciúma','Tenente Ari Rauen','Centro','88802-220','Rua'),
(20280,'Lages','Tenente Ary Rauen','Triângulo','88512-115','Praça'),
(20281,'Florianópolis','Tenente Ary Rauen','Estreito','88070-115','Rua'),
(20282,'Joinville','Tenente Ayres Zacarias','Itinga','89235-260','Rua'),
(20283,'Florianópolis','Tenente Calandrini','Carianos','88047-600','Rua'),
(20284,'São José','Tenente Caminha','Barreiros','88117-735','Rua'),
(20285,'Blumenau','Tenente Carlos Deeke','Velha','89032-347','Rua'),
(20286,'Joinville','Tenente Ervino Hille','Iririú','89225-090','Rua'),
(20287,'Palhoça','Tenente Francisco Lehmkhul','Centro','88130-040','Rua'),
(20288,'Blumenau','Tenente Frederico Apolinário Gonçalves','Passo Manso','89072-220','Rua'),
(20289,'Jaraguá do Sul','Tenente Hugo Alves Garcia','Amizade','89255-703','Rua'),
(20290,'Florianópolis','Tenente Jerônimo Borges','Santa Mônica','88035-050','Rua'),
(20291,'Tubarão','Tenente João Luiz Maus','Campestre','88706-000','Rua'),
(20292,'Florianópolis','Tenente João Seixas Ribeiro','Canasvieiras','88054-370','Rua'),
(20293,'Florianópolis','Tenente Joaquim Machado','Capoeiras','88070-440','Rua'),
(20294,'Joinville','Tenente Lauro Gomes de Oliveira','Itaum','89209-340','Rua'),
(20295,'São José','Tenente Leovegildo Pinheiro','Fazenda Santo Antônio','88104-732','Rua'),
(20296,'Joinville','Tenente Narcísio Pereira D''Almeida','Itinga','89235-510','Rua'),
(20297,'Joinville','Tenente Neves','Itaum','89208-110','Rua'),
(20298,'Florianópolis','Tenente Olímpio Costa','Capoeiras','88090-080','Rua'),
(20299,'Florianópolis','Tenente Orlando Bastos Schroder','Campeche','88063-090','Rua'),
(20300,'Joinville','Tenente Paulo Lopes','Boa Vista','89227-690','Rua'),
(20301,'Florianópolis','Tenente Sapucaia','Centro','88015-280','Vila'),
(20302,'Florianópolis','Tenente Silveira','Centro','88010-301','Rua'),
(20303,'Florianópolis','Tenente Silveira','Centro','88010-300','Rua'),
(20304,'Blumenau','Tenente Sílvio Delmar Hollenbach','Asilo','89036-655','Rua'),
(20305,'São José','Tenente-Coronel Dionísio Cardoso','Cidade de Florianópolis','88111-315','Rua'),
(20306,'Blumenau','Teobaldino Pereira','Itoupava Norte','89052-605','Rua'),
(20307,'Lages','Teobaldo Deschemer','Guarujá','88521-160','Rua'),
(20308,'Chapecó','Teodolinda Toniazzo','Trevo','89810-764','Rua'),
(20309,'Chapecó','Teodolino Ferreira Guimarães','São Pedro','89806-343','Rua'),
(20310,'Florianópolis','Teodomiro Menezes','Rio Tavares','88048-491','Servidão'),
(20311,'Florianópolis','Teodora Maria Machado','Córrego Grande','88037-530','Servidão'),
(20312,'Joinville','Teodorico Masçaneiro','Ademar Garcia','89230-736','Rua'),
(20313,'Jaraguá do Sul','Teodoro Acipio Fagundes','Água Verde','89254-480','Rua'),
(20314,'São José','Teodoro da Silva','Santos Dumont','88117-120','Rua'),
(20315,'Lages','Teodoro de Amorim','Passo Fundo','88520-170','Rua'),
(20316,'Palhoça','Teodoro Haeming','Centro','88130-160','Servidão'),
(20317,'Palhoça','Teodoro João de Souza','Aririú da Formiga','88134-720','Rua'),
(20318,'São José','Teodoro José de Melo','Roçado','88108-278','Rua'),
(20319,'Joinville','Teodoro Leitzke','Aventureiro','89226-207','Rua'),
(20320,'Itajaí','Teodoro Luiz Pereira','São João','88304-150','Rua'),
(20321,'Lages','Teodoro Poroski','Jardim Celina','88519-580','Rua'),
(20322,'Joinville','Teodoro Reimer','Fátima','89229-240','Rua'),
(20323,'Blumenau','Teodoro Sampaio','Velha','89042-048','Rua'),
(20324,'Blumenau','Teodoro Ulmann','Ponta Aguda','89050-068','Rua'),
(20325,'Criciúma','Teodoro Vilela','São Defende','88808-415','Rua'),
(20326,'Tubarão','Teodoto Tonon','Centro','88705-010','Rua'),
(20327,'São José','Teófila Maria Garcia','Fazenda Santo Antônio','88104-465','Rua'),
(20328,'Florianópolis','Teófilo Antônio Vieira','Itacorubi','88034-384','Servidão'),
(20329,'Florianópolis','Teófilo Calazans','Canasvieiras','88054-646','Servidão'),
(20330,'Criciúma','Teófilo José Teixeira','Imigrantes','88813-682','Rua'),
(20331,'Blumenau','Teófilo Nunes','Progresso','89026-643','Rua'),
(20332,'Criciúma','Teófilo Otoni','Centro','88801-310','Rua'),
(20333,'Blumenau','Teófilo Otoni','Vila Nova','89035-650','Rua'),
(20334,'Blumenau','Teófilo Zadrozny','Salto','89030-530','Rua'),
(20335,'Joinville','Teotônio Cunha','Jarivatuba','89230-320','Rua'),
(20336,'Criciúma','Teotônio Juvêncio Marques','Vera Cruz','88810-014','Rua'),
(20337,'Chapecó','Teotônio Vilela','Passo dos Fortes','89805-680','Rua'),
(20338,'Jaraguá do Sul','Tercílio Demarchi','Santa Luzia','89267-210','Rua'),
(20339,'Joinville','Tercílio Marchetti','Floresta','89211-530','Rua'),
(20340,'Tubarão','Teresa Cristina','Oficinas','88702-011','Rua'),
(20341,'Tubarão','Teresa Cristina','Oficinas','88702-010','Rua'),
(20342,'Blumenau','Teresa Cristina','Velha','89041-120','Rua'),
(20343,'Tubarão','Teresa Ghizoni','Centro','88705-150','Rua'),
(20344,'Blumenau','Teresa Marta Mathes','Velha','89045-510','Rua'),
(20345,'Blumenau','Teresa Mittag','Progresso','89027-430','Rua'),
(20346,'Brusque','Teresa Peters Schwamberger','Dom Joaquim','88359-550','Rua'),
(20347,'São José','Teresina','Bela Vista','88110-465','Rua'),
(20348,'Tubarão','Teresina','Passagem','88705-420','Rua'),
(20349,'Chapecó','Teresina','Palmital','89814-560','Rua'),
(20350,'Blumenau','Teresina','Bom Retiro','89010-620','Rua'),
(20351,'Criciúma','Teresina','Brasília','88813-130','Rua'),
(20352,'Joinville','Teresina','Saguaçu','89221-720','Rua'),
(20353,'Itajaí','Teresina','Cordeiros','88310-573','Rua'),
(20354,'Lages','Teresinha Arruda Michelon','Vila Nova','88503-425','Rua'),
(20355,'Criciúma','Teresinha Fernandes Mendes','Mina União','88806-612','Rua'),
(20356,'Blumenau','Teresópolis','Itoupava Seca','89030-110','Rua'),
(20357,'Chapecó','Teresópolis','Santa Maria','89812-127','Rua'),
(20358,'Joinville','Teresópolis','Guanabara','89207-500','Rua'),
(20359,'Joinville','Teresópolis','Guanabara','89207-501','Rua'),
(20360,'Jaraguá do Sul','Tereza Aigner Hruschka','São Luís','89253-540','Rua'),
(20361,'Tubarão','Tereza Assunção da Silva','São João (Margem Esquerda)','88708-674','Rua'),
(20362,'São José','Tereza Bianchini','Centro','88103-420','Rua'),
(20363,'Florianópolis','Tereza Cristina','Estreito','88070-790','Rua'),
(20364,'Joinville','Tereza de Jesus Santiago','Nova Brasília','89214-770','Rua'),
(20365,'Criciúma','Tereza Denbski','Santo Antônio','88809-480','Rua'),
(20366,'Florianópolis','Tereza Elpo','Ratones','88052-258','Rua'),
(20367,'Joinville','Tereza Farias Vieira','Jarivatuba','89230-256','Rua'),
(20368,'Blumenau','Tereza Fischer','Itoupava Central','89062-080','Rua'),
(20369,'Florianópolis','Tereza Francelina Lopes','Ribeirão da Ilha','88064-030','Rua'),
(20370,'Itajaí','Tereza Francisca Pereira','Nossa Senhora de Guadalupe','88306-481','Rua'),
(20371,'Chapecó','Tereza Girardi Marcon','Seminário','89813-242','Rua'),
(20372,'Criciúma','Tereza Gislon','Santo Antônio','88809-295','Rua'),
(20373,'Florianópolis','Tereza Lopes','Armação','88066-065','Rua'),
(20374,'Tubarão','Tereza Martins de Brito','Humaitá','88704-730','Rua'),
(20375,'Joinville','Tereza Werner','Costa e Silva','89220-855','Rua'),
(20376,'Lages','Terezinha Amaral Diehl','Vila Mariza','88524-610','Rua'),
(20377,'Criciúma','Terezinha Vieira dos Passos','Mineira Nova','88806-560','Rua'),
(20378,'Blumenau','Terra Nova','Itoupava Norte','89053-410','Rua'),
(20379,'Florianópolis','Tertuliano Brito Xavier','Canasvieiras','88054-600','Rodovia'),
(20380,'Florianópolis','Tertuliano Brito Xavier','Canasvieiras','88054-601','Rodovia'),
(20381,'Lages','Texeira Soares','Vila Nova','88503-040','Rua'),
(20382,'Itajaí','Thadeu Kock','Ressacada','88307-340','Rua'),
(20383,'Criciúma','Thadeu Silvestre','Pinheirinho','88804-541','Rua'),
(20384,'Criciúma','Thadeu Silvestre','Santos Dumont','88804-540','Rua'),
(20385,'Jaraguá do Sul','Tharcicio de Oliveira Motta','Vila Lenzi','89252-340','Rua'),
(20386,'Joinville','Tharcilio Vieira','Aventureiro','89226-160','Rua'),
(20387,'Blumenau','Thea Andresen','Badenfurt','89070-310','Rua'),
(20388,'Blumenau','Thekla Georg','Itoupava Central','89069-160','Rua'),
(20389,'Joinville','Theobaldo Scholz','São Marcos','89214-320','Rua'),
(20390,'Blumenau','Theobaldo Sperber','Salto Norte','89065-305','Rua'),
(20391,'Blumenau','Theodor Julius Karl Darius','Centro','89015-204','Largo'),
(20392,'Blumenau','Theodor Kleine','Fortaleza','89060-070','Rua'),
(20393,'Blumenau','Theodora Gebien','Valparaíso','89023-750','Rua'),
(20394,'Brusque','Theodoro Albrescht','São Pedro','88351-680','Rua'),
(20395,'Joinville','Theodoro Brietzig','Pirabeiraba','89239-740','Rua'),
(20396,'Joinville','Theodoro Dias do Rosário','Itaum','89209-350','Rua'),
(20397,'Florianópolis','Theodoro Ferrari','Jurerê','88053-630','Alameda'),
(20398,'São José','Theodoro Francisco dos Santos','Fazenda Santo Antônio','88104-547','Rua'),
(20399,'Brusque','Theodoro Henrique Staack','Santa Terezinha','88352-490','Rua'),
(20400,'Blumenau','Theodoro Holtrup','Vila Nova','89035-300','Rua'),
(20401,'Itajaí','Theodoro Lino Martins','Santa Clara','88306-770','Rua'),
(20402,'Itajaí','Theodoro Lino Régis','Murta','88311-320','Rua'),
(20403,'Blumenau','Theodoro Lueders','Asilo','89031-490','Rua'),
(20404,'Blumenau','Theodoro Nuss','Passo Manso','89072-010','Rua'),
(20405,'Joinville','Theodoro Oscar Bohn','Nova Brasília','89213-500','Rua'),
(20406,'Blumenau','Theodoro Passold','Fortaleza','89060-060','Rua'),
(20407,'Blumenau','Theodoro Pereira','Vila Nova','89035-020','Rua'),
(20408,'Brusque','Theodoro Reichert','Guarani','88350-540','Rua'),
(20409,'Jaraguá do Sul','Theodoro Roeder','Água Verde','89254-570','Rua'),
(20410,'Brusque','Theodoro Werner','Dom Joaquim','88359-260','Rua'),
(20411,'Florianópolis','Theófilo de Almeida','Bom Abrigo','88085-310','Rua'),
(20412,'Florianópolis','Theófilo dos Santos Botelho','Centro','88020-350','Servidão'),
(20413,'Joinville','Theonesto Westrupp','Aventureiro','89226-340','Rua'),
(20414,'São José','Theresa João Ignacio','Centro','88103-182','Servidão'),
(20415,'Joinville','Theresa Maria da Costa','Jarivatuba','89231-046','Servidão'),
(20416,'Blumenau','Theresa Pavesi','Glória','89025-345','Rua'),
(20417,'Criciúma','Thereza Gislon','Santo Antônio','88809-356','Rua'),
(20418,'Brusque','Thereza Paza Eisenhut','Poço Fundo','88357-060','Rua'),
(20419,'Joinville','Thereza Seidemann Wagner','Vila Nova','89237-463','Rua'),
(20420,'Blumenau','Thiago Anzini','Velha','89042-312','Rua'),
(20421,'Florianópolis','Thiago da Fonseca','Capoeiras','88085-100','Rua'),
(20422,'Blumenau','Thiago Phelippe Kuenel','Velha','89041-405','Rua'),
(20423,'Blumenau','Thiago Piazza','Velha','89041-390','Rua'),
(20424,'Palhoça','Thiago Stahelin Pereira','Guarda do Cubatão','88135-310','Rua'),
(20425,'Lages','Thiago Vieira de Castro','Copacabana','88504-360','Rua'),
(20426,'Blumenau','Thimóteo Zendron','Valparaíso','89023-500','Rua'),
(20427,'Joinville','Thobias Corrente','Morro do Meio','89215-319','Rua'),
(20428,'Blumenau','Thomas Edison','Fortaleza','89057-010','Rua'),
(20429,'Chapecó','Thomas Edson','Centro','89801-136','Rua'),
(20430,'Florianópolis','Thomas Pires','Armação','88066-355','Servidão'),
(20431,'Joinville','Thomaz de Carvalho Meyer','Costa e Silva','89218-440','Rua'),
(20432,'Joinville','Thomaz do Amaral','Jarivatuba','89230-206','Rua'),
(20433,'Criciúma','Thomaz Henrique','São Simão','88811-805','Rua'),
(20434,'Criciúma','Thomaz Reis Mello','Santo Antônio','88809-445','Rua'),
(20435,'Chapecó','Thomaz Zidko','Jardim América','89803-640','Rua'),
(20436,'Florianópolis','Thomazia Rita da Silveira','Rio Vermelho','88060-140','Servidão'),
(20437,'Blumenau','Thomé Braga','Jardim Blumenau','89010-570','Rua'),
(20438,'Tubarão','Thomé da Silveira','Fábio Silva','88702-740','Rua'),
(20439,'Criciúma','Thome de Souza','Michel','88803-140','Rua'),
(20440,'Blumenau','Thomé de Souza','Vila Nova','89035-270','Rua'),
(20441,'Blumenau','Thomé Venera dos Santos','Asilo','89037-530','Rua'),
(20442,'Chapecó','Thucydides Paim Butuhy','Santo Antônio','89815-030','Rua'),
(20443,'Chapecó','Tiago','São Pedro','89806-340','Rua'),
(20444,'Criciúma','Tiago André da Silva','São Luiz','88803-345','Travessa'),
(20445,'Lages','Tiago Debetio','Cidade Alta','88514-610','Rua'),
(20446,'Blumenau','Tiago Romualdo de Souza','Garcia','89022-130','Rua'),
(20447,'Joinville','Tiatira','Paranaguamirim','89231-730','Rua'),
(20448,'Blumenau','Tibagi','Glória','89025-110','Rua'),
(20449,'Chapecó','Tibagi','Universitário','89812-425','Rua'),
(20450,'Joinville','Tibagi','Boa Vista','89206-226','Rua'),
(20451,'Tubarão','Tibério Nandi','Monte Castelo','88702-491','Rua'),
(20452,'Jaraguá do Sul','Tibério Rozza','Barra do Rio Molha','89259-705','Rua'),
(20453,'Blumenau','Tibeti','Salto','89031-640','Rua'),
(20454,'Blumenau','Tibiriçá','Centro','89010-180','Rua'),
(20455,'Itajaí','Tibúrcio Bastos Gonçalves','Centro','88303-015','Rua'),
(20456,'Itajaí','Tibúrcio de Freitas','Barra do Rio','88305-250','Rua'),
(20457,'São José','Tico-Tico','Serraria','88115-530','Rua'),
(20458,'Florianópolis','Tico-Tico','Pântano do Sul','88066-650','Servidão'),
(20459,'Joinville','Tico-Tico','Aventureiro','89225-130','Rua'),
(20460,'Criciúma','Tietê','Comerciário','88802-440','Rua'),
(20461,'Blumenau','Tietê','Garcia','89021-045','Rua'),
(20462,'Joinville','Tietê','Boa Vista','89206-130','Rua'),
(20463,'Chapecó','Tietê - D','Universitário','89814-430','Rua'),
(20464,'Chapecó','Tietê - E','Universitário','89812-480','Rua'),
(20465,'Jaraguá do Sul','Tifa Fruet','Ilha da Figueira','89258-680','Rua'),
(20466,'Jaraguá do Sul','Tifa Konell','Rio Cerro I','89261-070','Rua'),
(20467,'Jaraguá do Sul','Tifa Mathias','Rio Cerro I','89261-100','Rua'),
(20468,'Jaraguá do Sul','Tifa Muller','Rio da Luz','89264-180','Rua'),
(20469,'Jaraguá do Sul','Tifa Ribeirão Alma','Rio Cerro I','89261-200','Rua'),
(20470,'Jaraguá do Sul','Tifa Terezinha','Ribeirão Cavalo','89265-450','Rua'),
(20471,'Lages','Tijucas','Petrópolis','88505-369','Rua'),
(20472,'Palhoça','Tijucas','Barra do Aririú','88134-225','Rua'),
(20473,'Chapecó','Tijucas','Presidente Médici','89801-307','Travessa'),
(20474,'Criciúma','Tijucas','Brasília','88813-283','Rua'),
(20475,'Blumenau','Tijucas','Velha','89036-180','Rua'),
(20476,'Joinville','Tijucas','Centro','89204-020','Rua'),
(20477,'Florianópolis','Tijucas','Balneário','88075-540','Rua'),
(20478,'Itajaí','Tijucas','Centro','88301-361','Rua'),
(20479,'Itajaí','Tijucas','Centro','88301-360','Rua'),
(20480,'Florianópolis','Tilápias','Campeche','88063-163','Rua'),
(20481,'Chapecó','Tilia','Centro','89802-242','Servidão'),
(20482,'Joinville','Tim Maia','Vila Cubatão','89226-827','Rua'),
(20483,'Joinville','Timbé','Pirabeiraba','89239-656','Rua'),
(20484,'Joinville','Timbé','Jardim Paraíso','89226-500','Rua'),
(20485,'Criciúma','Timbé do Sul','Paulo de Frontin','88810-445','Rua'),
(20486,'Joinville','Timbé do Sul','Iririú','89227-430','Rua'),
(20487,'Lages','Timbó','Petrópolis','88505-226','Rua'),
(20488,'Blumenau','Timbó','Victor Konder','89012-180','Rua'),
(20489,'Criciúma','Timbó','Nossa Senhora da Salete','88815-660','Rua'),
(20490,'Chapecó','Timbó','Jardim América','89803-646','Travessa'),
(20491,'Joinville','Timbó','Glória','89216-140','Rua'),
(20492,'Itajaí','Timbó','São Vicente','88309-520','Rua'),
(20493,'Joinville','Timbó','Centro','89204-050','Rua'),
(20494,'Criciúma','Timóteo Batista','Centro','88801-410','Rua'),
(20495,'Florianópolis','Timóteo Borges','Trindade','88036-670','Servidão'),
(20496,'Florianópolis','Timóteo José Mariano','Barra da Lagoa','88061-000','Servidão'),
(20497,'Florianópolis','Timtim','Campeche','88063-511','Rua'),
(20498,'Blumenau','Tina Kreutzfeld','Velha','89042-303','Rua'),
(20499,'Lages','Tio Adão','Brusque','88501-345','Praça'),
(20500,'Florianópolis','Tio Bento','Centro','88020-440','Servidão'),
(20501,'Tubarão','Tiradentes','Morrotes','88704-041','Rua'),
(20502,'Tubarão','Tiradentes','Morrotes','88704-040','Rua'),
(20503,'Lages','Tiradentes','Centro','88501-132','Praça'),
(20504,'São José','Tiradentes','Kobrasol','88102-040','Rua'),
(20505,'Lages','Tiradentes','Centro','88501-230','Rua'),
(20506,'Brusque','Tiradentes','Primeiro de Maio','88354-110','Rua'),
(20507,'Blumenau','Tiradentes','Bom Retiro','89010-630','Rua'),
(20508,'Chapecó','Tiradentes','São Cristóvão','89804-060','Rua'),
(20509,'Criciúma','Tiradentes','Centro','88801-080','Rua'),
(20510,'Chapecó','Tiradentes','São Cristóvão','89804-061','Rua'),
(20511,'Florianópolis','Tiradentes','Centro','88010-430','Rua'),
(20512,'Itajaí','Tiradentes','Murta','88311-410','Rua'),
(20513,'Joinville','Tiradentes','Anita Garibaldi','89203-410','Rua'),
(20514,'Joinville','Tiriva','Glória','89216-610','Rua'),
(20515,'Blumenau','Tirolês','Salto Norte','89065-840','Rua'),
(20516,'Joinville','Tironni','Paranaguamirim','89231-631','Rua'),
(20517,'Joinville','Titan','Jardim Paraíso','89226-484','Rua'),
(20518,'Florianópolis','Titanéa','Armação','88066-296','Servidão'),
(20519,'Joinville','Tito Alves do Nascimento','Itaum','89208-410','Rua'),
(20520,'Lages','Tito Bianchini','Ipiranga','88504-100','Rua'),
(20521,'Lages','Tito Bianchini','Ipiranga','88504-099','Rua'),
(20522,'Lages','Tito Espíndola','Conta Dinheiro','88520-080','Rua'),
(20523,'Brusque','Tito Pedro Zirke','Águas Claras','88353-570','Rua'),
(20524,'Lages','Tito Ramos','Universitário','88511-180','Rua'),
(20525,'Lages','Tobias Barreto','Conta Dinheiro','88520-230','Rua'),
(20526,'Criciúma','Tobias Barreto','Cruzeiro do Sul','88811-150','Rua'),
(20527,'Blumenau','Tobias Barreto','Vila Nova','89035-070','Rua'),
(20528,'Joinville','Tobias Barreto','Floresta','89211-160','Rua'),
(20529,'Florianópolis','Tobias Barreto','Balneário','88075-210','Rua'),
(20530,'Criciúma','Tobias Manoel Vieira','São Defende','88808-420','Rua'),
(20531,'São José','Tocantins','Picadas do Sul','88106-310','Rua'),
(20532,'Blumenau','Tocantins','Centro','89012-020','Rua'),
(20533,'Criciúma','Tocantins','Brasília','88813-540','Rua'),
(20534,'Joinville','Tocantins','Distrito Industrial','89219-050','Rua'),
(20535,'Chapecó','Tocantins - D','Universitário','89814-410','Rua'),
(20536,'Chapecó','Tocantins - E','Universitário','89812-470','Rua'),
(20537,'Joinville','Toda','Iririú','89225-030','Rua'),
(20538,'Blumenau','Toledo','Salto Norte','89065-740','Rua'),
(20539,'Chapecó','Toledo','Passo dos Fortes','89805-666','Rua'),
(20540,'Lages','Toledo Futebol Clube','Santa Clara','88513-085','Rua'),
(20541,'Blumenau','Tolentina Marcelino José Francisco Leite','Glória','89025-510','Rua'),
(20542,'São José','Tolentino Hoffmann','Barreiros','88117-630','Servidão'),
(20543,'Palhoça','Tolentino José Rosar','Centro','88131-290','Rua'),
(20544,'Blumenau','Tom Jobim','Fidélis','89060-278','Rua'),
(20545,'Florianópolis','Tom Jobim','Saco Grande','88032-760','Rua'),
(20546,'Florianópolis','Tom Traugott Wildi','Cachoeira do Bom Jesus','88056-800','Avenida'),
(20547,'Lages','Tomás de Aquino Machado','Penha','88525-800','Rua'),
(20548,'São José','Tomás Francisco Flora','Forquilhas','88107-250','Rua'),
(20549,'Lages','Tomás Ludwichack','Jardim Celina','88519-515','Rua'),
(20550,'Florianópolis','Tomás Serapião Vasques','Saco Grande','88030-363','Servidão'),
(20551,'Florianópolis','Tomáz Alfredo dos Santos','Ingleses','88058-421','Rua'),
(20552,'Lages','Tomaz Antônio Gonzaga','Várzea','88511-530','Rua'),
(20553,'Blumenau','Tomaz Cândido de Oliveira','Glória','89026-325','Rua'),
(20554,'Joinville','Tomáz de Aquino','Iririú','89227-030','Rua'),
(20555,'Blumenau','Tomaz de Souza','Velha','89041-030','Rua'),
(20556,'Palhoça','Tomáz Domingos da Silveira','São Sebastião','88136-000','Rua'),
(20557,'Jaraguá do Sul','Tomaz Francisco de Góes','Nova Brasília','89252-170','Rua'),
(20558,'Tubarão','Tomaz João da Silva','Centro','88701-240','Rua'),
(20559,'São José','Tomaz João do Amaral','Serraria','88115-211','Servidão'),
(20560,'Florianópolis','Tomaz João dos Santos','Centro','88020-730','Rua'),
(20561,'Florianópolis','Tomáz José Oliveira','Rio Vermelho','88060-427','Servidão'),
(20562,'Florianópolis','Tomaz Ramos','Barra da Lagoa','88061-310','Rua'),
(20563,'Tubarão','Tomaz Souza Brasil','São Cristóvão','88703-440','Via'),
(20564,'Florianópolis','Tomé Coelho','Pantanal','88040-355','Servidão'),
(20565,'Lages','Tomé de Souza','Guarujá','88521-020','Rua'),
(20566,'Palhoça','Tomé de Souza','Barra do Aririú','88134-460','Rua'),
(20567,'Chapecó','Tomé de Souza','Bela Vista','89804-070','Rua'),
(20568,'Chapecó','Tomé de Souza','Bela Vista','89804-071','Rua'),
(20569,'Joinville','Tomé de Souza','Bom Retiro','89223-170','Rua'),
(20570,'São José','Tomé de Souza Oliveira','Roçado','88108-350','Rua'),
(20571,'Itajaí','Topázio','Cordeiros','88310-280','Rua'),
(20572,'Joinville','Topázio','Iririú','89227-570','Rua'),
(20573,'Florianópolis','Topázio','Capoeiras','88090-523','Servidão'),
(20574,'Blumenau','Tóquio','Velha','89041-060','Rua'),
(20575,'Chapecó','Tóquio','Passo dos Fortes','89805-560','Rua'),
(20576,'Joinville','Tóquio','Iririú','89227-580','Rua'),
(20577,'Joinville','Toríbio Soares Pereira','Iririú','89227-201','Rua'),
(20578,'Joinville','Toríbio Soares Pereira','Iririú','89227-200','Rua'),
(20579,'Joinville','Torres','Boa Vista','89206-420','Rua'),
(20580,'Joinville','Touro','Iririú','89225-390','Rua'),
(20581,'Florianópolis','Trajano','Centro','88010-010','Rua'),
(20582,'Florianópolis','Trajano','Barra da Lagoa','88061-045','Servidão'),
(20583,'Joinville','Trajano','Saguaçu','89222-040','Rua'),
(20584,'Florianópolis','Trajano Manoel dos Anjos','Barra da Lagoa','88061-030','Servidão'),
(20585,'Florianópolis','Trajano Margarida','Trindade','88036-050','Rua'),
(20586,'Blumenau','Tramandaí','Garcia','89020-480','Rua'),
(20587,'Criciúma','Tranquilo Consoni','Imigrantes','88813-750','Rua'),
(20588,'Criciúma','Tranquilo Manenti','Jardim União','88806-624','Rua'),
(20589,'Criciúma','Tranquilo Milioli','Jardim Maristela','88815-240','Rua'),
(20590,'Criciúma','Tranqüilo Pelegrin','Maria Céu','88810-352','Rua'),
(20591,'Criciúma','Tranqüilo Pelegrin','Maria Céu','88810-345','Travessa'),
(20592,'Chapecó','Três','São Pedro','89806-352','Rua'),
(20593,'Blumenau','Três Barras','Velha','89041-080','Rua'),
(20594,'Joinville','Três Barras','Saguaçu','89221-430','Rua'),
(20595,'Blumenau','Três Corações','Glória','89025-520','Rua'),
(20596,'Joinville','Três Corações','Saguaçu','89205-060','Rua'),
(20597,'Blumenau','Três de Junho','Fortaleza','89055-010','Rua'),
(20598,'Joinville','Três de Maio','Centro','89201-030','Rua'),
(20599,'Joinville','Três de Setembro','Ademar Garcia','89230-744','Rua'),
(20600,'Joinville','Três Fronteiras','Petrópolis','89232-821','Rua'),
(20601,'Florianópolis','Três Irmãos','Ingleses','88058-185','Servidão'),
(20602,'Joinville','Três Marias','COMASA','89228-281','Servidão'),
(20603,'Florianópolis','Três Marias','Ingleses','88058-648','Rua'),
(20604,'Lages','Três Passos','Petrópolis','88505-358','Praça'),
(20605,'Blumenau','Três Peixinhos','Salto Norte','89065-790','Rua'),
(20606,'Blumenau','Três Primos','Itoupava','89095-525','Rua'),
(20607,'Joinville','Treviso','Jarivatuba','89231-100','Rua'),
(20608,'São José','Treze de Junho','Picadas do Norte','88106-470','Rua'),
(20609,'Blumenau','Treze de Junho','Badenfurt','89070-420','Rua'),
(20610,'Tubarão','Treze de Maio','Fábio Silva','88702-800','Rua'),
(20611,'São José','Treze de Maio','Barreiros','88110-035','Rua'),
(20612,'Palhoça','Treze de Maio','Brejarú','88133-650','Rua'),
(20613,'Chapecó','Treze de Maio','Jardim Itália','89802-345','Travessa'),
(20614,'Brusque','Treze de Maio','Limoeiro','88356-425','Rua'),
(20615,'Criciúma','Treze de Maio','Comerciário','88802-290','Rua'),
(20616,'Blumenau','Treze de Maio','Itoupava Norte','89053-210','Rua'),
(20617,'Joinville','Treze de Maio','Iririú','89225-305','Rua'),
(20618,'Jaraguá do Sul','Treze de Maio','Czerniewicz','89255-400','Rua'),
(20619,'Florianópolis','Treze de Maio','Prainha','88020-230','Rua'),
(20620,'Itajaí','Treze de Maio','Centro','88301-550','Rua'),
(20621,'Blumenau','Treze Tilias','Progresso','89026-120','Rua'),
(20622,'Joinville','Triângulo Mineiro','Saguaçu','89205-040','Rua'),
(20623,'Joinville','Triangulum','Jardim Paraíso','89226-706','Rua'),
(20624,'Joinville','Triangulum Australe','Jardim Paraíso','89226-708','Rua'),
(20625,'Blumenau','Trindade','Itoupavazinha','89074-540','Rua'),
(20626,'Blumenau','Trinta de Agosto','Salto Norte','89065-210','Rua'),
(20627,'Blumenau','Trinta de Março','Itoupava Norte','89053-130','Rua'),
(20628,'Blumenau','Trinta de Outubro','Itoupava Norte','89052-200','Rua'),
(20629,'Palhoça','Trinta e Um de Julho','Caminho Novo','88132-380','Rua'),
(20630,'Blumenau','Trinta e Um de Julho','Itoupava Norte','89052-215','Rua'),
(20631,'Palhoça','Trinta e Um de Março','Ponte do Imaruim','88130-350','Rua'),
(20632,'Lages','Trinta e Um de Março','Guarujá','88521-000','Rua'),
(20633,'São José','Trinta e Um de Março','Barreiros','88117-706','Rua'),
(20634,'Lages','Trinta e Um de Março','São Sebastião','88520-630','Rua'),
(20635,'Lages','Trinta e Um de Março','Tributo','88521-001','Rua'),
(20636,'Blumenau','Trinta e Um de Março','Itoupava Norte','89053-170','Rua'),
(20637,'Joinville','Trinta e Um de Outubro','Pirabeiraba','89239-130','Rua'),
(20638,'Blumenau','Triunfo','Testo Salto','89074-430','Rua'),
(20639,'Blumenau','Trombudo Central','Velha','89041-480','Rua'),
(20640,'Joinville','Trombudo Central','Saguaçu','89221-150','Rua'),
(20641,'Florianópolis','Trompowsky','Centro','88015-300','Avenida'),
(20642,'Blumenau','Tropical','Fortaleza','89051-395','Rua'),
(20643,'Florianópolis','Tropical','Barra da Lagoa','88061-329','Servidão'),
(20644,'Florianópolis','Tropicana','Rio Vermelho','88060-234','Servidão'),
(20645,'Tubarão','Tubalcaim Faraco','Centro','88701-150','Rua'),
(20646,'Lages','Tubarão','Petrópolis','88505-350','Rua'),
(20647,'Palhoça','Tubarão','Bela Vista','88132-747','Rua'),
(20648,'Blumenau','Tubarão','Velha','89041-570','Rua'),
(20649,'Criciúma','Tubarão','Paulo de Frontin','88810-370','Rua'),
(20650,'Chapecó','Tubarão','Belvedere','89810-540','Rua'),
(20651,'Itajaí','Tubarão','Fazenda','88301-470','Rua'),
(20652,'Joinville','Tubarão','América','89204-340','Rua'),
(20653,'Florianópolis','Tubarão','Tapera','88049-025','Avenida'),
(20654,'Joinville','Tucana','Jardim Paraíso','89226-710','Rua'),
(20655,'Florianópolis','Tucano','Campeche','88063-084','Servidão'),
(20656,'Chapecó','Tucanos','Efapi','89809-622','Rua'),
(20657,'Joinville','Tucuman','Vila Cubatão','89226-825','Servidão'),
(20658,'Jaraguá do Sul','Tufie Mahfud','Centro','89251-080','Rua'),
(20659,'Criciúma','Tuiuti','Comerciário','88802-450','Rua'),
(20660,'Joinville','Tuiuti','Aventureiro','89226-002','Rua'),
(20661,'Joinville','Tuiuti','Aventureiro','89226-000','Rua'),
(20662,'Joinville','Tuiuti','Iririú','89225-000','Rua'),
(20663,'Joinville','Tuiuti','Iririú','89225-001','Rua'),
(20664,'Joinville','Tuiuti','Aventureiro','89226-001','Rua'),
(20665,'Lages','Túlio Fiúza de Carvalho','Centro','88501-007','Rua'),
(20666,'Lages','Túlio Silveira','São Luiz','88512-220','Rua'),
(20667,'São José','Tulipas','Bela Vista','88110-813','Rua'),
(20668,'Blumenau','Tunápolis','Itoupava Central','89062-216','Rua'),
(20669,'Chapecó','Tupã','São Cristóvão','89803-086','Travessa'),
(20670,'Blumenau','Tupari','Salto Norte','89065-310','Rua'),
(20671,'Blumenau','Tupi','Itoupava Central','89066-193','Rua'),
(20672,'Chapecó','Tupi','Boa Vista','89806-615','Travessa'),
(20673,'Florianópolis','Tupi','Tapera','88049-345','Servidão'),
(20674,'Blumenau','Tupinambá','Velha','89041-420','Rua'),
(20675,'Florianópolis','Tupinambá','Coloninha','88095-010','Rua'),
(20676,'Chapecó','Tupinambás - E','Esplanada','89812-391','Rua'),
(20677,'Chapecó','Tupinambás - E','Universitário','89812-390','Rua'),
(20678,'Blumenau','Tupiniquin','Velha','89042-050','Rua'),
(20679,'Joinville','Tupy','São Marcos','89214-401','Rua'),
(20680,'Joinville','Tupy','São Marcos','89214-400','Rua'),
(20681,'Blumenau','Turiaçu','Asilo','89031-290','Rua'),
(20682,'Itajaí','Turíbio de Freitas','Centro','88303-013','Travessa'),
(20683,'Itajaí','Turqueza','Cordeiros','88310-290','Rua'),
(20684,'Chapecó','Turquia','Presidente Médici','89801-303','Servidão'),
(20685,'Lages','Turvo','Petrópolis','88505-310','Rua'),
(20686,'Criciúma','Turvo','Santo Antônio','88809-405','Rua'),
(20687,'Blumenau','Turvo','Garcia','89022-275','Rua'),
(20688,'Joinville','Turvo','Saguaçu','89222-030','Rua'),
(20689,'Blumenau','Tusnelda Bachmann','Velha','89040-320','Rua'),
(20690,'Joinville','Tutóia','Glória','89216-670','Rua'),
(20691,'Florianópolis','Tycho Brás Fernandes','Capoeiras','88090-030','Rua'),
(20692,'Joinville','Ubaldo Câmara Neto','Itinga','89235-700','Rua'),
(20693,'Lages','Ubaldo Gualberto de Sá','Tributo','88521-560','Rua'),
(20694,'Blumenau','Ubatuba','Asilo','89037-720','Rua'),
(20695,'Joinville','Ubatuba','COMASA','89216-470','Servidão'),
(20696,'Blumenau','Uberaba','Velha','89036-460','Rua'),
(20697,'Joinville','Uberaba','Floresta','89210-110','Rua'),
(20698,'Blumenau','Uberlândia','Progresso','89026-430','Rua'),
(20699,'Joinville','Uberlândia','Guanabara','89207-520','Rua'),
(20700,'Joinville','Ubirajara','Floresta','89213-080','Rua'),
(20701,'Joinville','Ubirajara Araújo','Aventureiro','89225-835','Rua'),
(20702,'Blumenau','Ucrânia','Itoupavazinha','89066-361','Rua'),
(20703,'Blumenau','Udo de Czekus','Asilo','89037-553','Rua'),
(20704,'Blumenau','Udo Schadrack','Progresso','89027-405','Rua'),
(20705,'Chapecó','Uirapuru','Efapi','89809-700','Rua'),
(20706,'Joinville','Uirapuru','Aventureiro','89225-680','Rua'),
(20707,'Lages','Ulderico Canali','Penha','88525-610','Rua'),
(20708,'Palhoça','Ulisses de Oliveira Rosa','Brejarú','88133-599','Rua'),
(20709,'Itajaí','Ulisses Machado Dutra','São Judas','88303-394','Rua'),
(20710,'Chapecó','Um','São Pedro','89806-350','Rua'),
(20711,'Itajaí','Umbelino Damásio de Brito','Centro','88303-050','Rua'),
(20712,'Joinville','Umbelino José Leal','Santa Catarina','89233-670','Rua'),
(20713,'Brusque','Umbelino José Reis','Bateas','88355-375','Rua'),
(20714,'Blumenau','Umberto da Silva','Ponta Aguda','89050-285','Rua'),
(20715,'Blumenau','Umuarama','Ponta Aguda','89050-140','Rua'),
(20716,'Palhoça','União','Bela Vista','88132-756','Rua'),
(20717,'Blumenau','União','Velha','89045-521','Rua'),
(20718,'Criciúma','União','Mineira Velha','88806-310','Avenida'),
(20719,'Chapecó','União','Efapi','89809-533','Rua'),
(20720,'Florianópolis','União','Ingleses','88058-538','Condomínio'),
(20721,'Florianópolis','União','Vargem Grande','88052-632','Servidão'),
(20722,'Lages','União da Vitória','Petrópolis','88505-371','Praça'),
(20723,'São José','União da Vitória','Ipiranga','88111-649','Rua'),
(20724,'Blumenau','União da Vitória','Valparaíso','89023-090','Rua'),
(20725,'Florianópolis','Universal','Capoeiras','88085-021','Travessa'),
(20726,'Joinville','Universidade','Itinga','89235-400','Rua'),
(20727,'Criciúma','Universitária','Universitário','88806-000','Avenida'),
(20728,'Criciúma','Universitária','Santa Luzia','88806-001','Avenida'),
(20729,'Criciúma','Universitária','Santa Luzia','88808-000','Avenida'),
(20730,'Criciúma','Urânia Gomes Inácio','Rio Maina','88817-360','Rua'),
(20731,'Joinville','Urânio','Santa Catarina','89233-520','Rua'),
(20732,'Blumenau','Urano','Asilo','89037-524','Rua'),
(20733,'Joinville','Urano','Jardim Paraíso','89226-570','Avenida'),
(20734,'Joinville','Urbano Gern','Glória','89201-670','Rua'),
(20735,'Jaraguá do Sul','Urbano Rosa','Vila Lenzi','89252-300','Rua'),
(20736,'Joinville','Urbano Uber','Morro do Meio','89215-475','Rua'),
(20737,'Florianópolis','Urcecino Manoel Coelho','Córrego Grande','88037-050','Rua'),
(20738,'Lages','Urgel Camargo Augustin','Universitário','88509-322','Parque'),
(20739,'Blumenau','Ursa Maior','Asilo','89037-510','Rua'),
(20740,'Joinville','Ursa Maior','Guanabara','89207-600','Rua'),
(20741,'Joinville','Ursa Major','Jardim Paraíso','89226-712','Rua'),
(20742,'Joinville','Ursa Minor','Jardim Paraíso','89226-714','Rua'),
(20743,'Florianópolis','Ursulina Senna de Castro','Estreito','88070-290','Rua'),
(20744,'Chapecó','Uru','Efapi','89809-790','Rua'),
(20745,'Lages','Urubici','Petrópolis','88505-378','Rua'),
(20746,'Palhoça','Urubici','Barra do Aririú','88134-255','Rua'),
(20747,'Criciúma','Urubici','Brasília','88813-290','Rua'),
(20748,'Blumenau','Urubici','Vorstadt','89015-260','Rua'),
(20749,'Chapecó','Urubici','Seminário','89813-070','Rua'),
(20750,'Joinville','Urubici','Saguaçu','89221-107','Rua'),
(20751,'Jaraguá do Sul','Urubici','Estrada Nova','89254-366','Rua'),
(20752,'Itajaí','Urubici','São Vicente','88309-540','Rua'),
(20753,'Tubarão','Uruguai','Aeroporto','88705-330','Rua'),
(20754,'Blumenau','Uruguai','Ponta Aguda','89050-060','Rua'),
(20755,'Joinville','Uruguai','Itaum','89210-070','Rua'),
(20756,'Itajaí','Uruguai','Centro','88302-200','Rua'),
(20757,'Itajaí','Uruguai','Centro','88302-203','Rua'),
(20758,'Itajaí','Uruguai','Centro','88302-202','Rua'),
(20759,'Jaraguá do Sul','Uruguai','Centro','89251-230','Rua'),
(20760,'Itajaí','Uruguai','Centro','88302-201','Rua'),
(20761,'Chapecó','Uruguai - D','Centro','89802-500','Rua'),
(20762,'Chapecó','Uruguai - D','Jardim Itália','89802-501','Rua'),
(20763,'Chapecó','Uruguai - D','SAIC','89802-165','Rua'),
(20764,'Chapecó','Uruguai - E','Centro','89801-571','Rua'),
(20765,'Chapecó','Uruguai - E','Santa Maria','89806-470','Rua'),
(20766,'Chapecó','Uruguai - E','Centro','89801-570','Rua'),
(20767,'Blumenau','Uruguaiana','Ponta Aguda','89050-520','Rua'),
(20768,'Joinville','Uruguaiana','Iririú','89225-400','Rua'),
(20769,'Joinville','Uruguaiana','Iririú','89225-401','Rua'),
(20770,'Lages','Urupema','Petrópolis','88505-375','Rua'),
(20771,'Lages','Urussanga','Petrópolis','88505-254','Rua'),
(20772,'Palhoça','Urussanga','Passa Vinte','88133-210','Rua'),
(20773,'Blumenau','Urussanga','Garcia','89022-120','Rua'),
(20774,'Criciúma','Urussanga','Centro','88810-000','Rua'),
(20775,'Chapecó','Urussanga','Cristo Rei','89810-020','Rua'),
(20776,'Florianópolis','Urussanga','Rio Tavares','88048-386','Servidão'),
(20777,'Florianópolis','Urussanga','Tapera','88049-080','Avenida'),
(20778,'Joinville','Urussanga','Bucarein','89202-400','Rua'),
(20779,'Joinville','Urussanga','Bucarein','89202-401','Rua'),
(20780,'Florianópolis','Utinga','Rio Tavares','88048-375','Servidão'),
(20781,'Joinville','Uto Willy Dalchau','Nova Brasília','89213-602','Rua'),
(20782,'Lages','Vacaria','Petrópolis','88505-255','Praça'),
(20783,'Chapecó','Vagalumes','Efapi','89809-680','Rua'),
(20784,'Florianópolis','Valadão','Lagoa da Conceição','88062-365','Servidão'),
(20785,'Florianópolis','Valcionei','Tapera','88049-105','Servidão'),
(20786,'São José','Valcionei Vieira da Silva','Cidade de Florianópolis','88111-220','Rua'),
(20787,'Blumenau','Valcírio Gaio','Salto Norte','89065-650','Rua'),
(20788,'Blumenau','Valdeci Martins','Itoupava Norte','89052-592','Rua'),
(20789,'Blumenau','Valdecir Ventura','Itoupava Central','89068-176','Rua'),
(20790,'Blumenau','Valdelar dos Santos','Fortaleza','89055-390','Rua'),
(20791,'São José','Valdemar Avelino Mafra','Kobrasol','88102-370','Rua'),
(20792,'Itajaí','Valdemar Bittencourt Félix','São Vicente','88308-416','Rua'),
(20793,'Joinville','Valdemar Fernandes João','João Costa','89230-161','Rua'),
(20794,'Joinville','Valdemar Medeiros','Aventureiro','89226-320','Rua'),
(20795,'São José','Valdemar Rufino da Silva','Ipiranga','88111-650','Rua'),
(20796,'Florianópolis','Valdemar Tomáz Ramos','Barra da Lagoa','88061-385','Rua'),
(20797,'Chapecó','Valdemar Tormem','Efapi','89809-548','Rua'),
(20798,'Palhoça','Valdemar Vieira','Brejarú','88133-390','Rua'),
(20799,'Lages','Valdemiro Correia Matos','Penha','88525-420','Rua'),
(20800,'São José','Valdemiro Cunha','Picadas do Norte','88106-520','Rua'),
(20801,'Florianópolis','Valdemiro Dias','Costeira do Pirajubaé','88047-005','Servidão'),
(20802,'Florianópolis','Valdemiro Francisco Senabio','Rio Vermelho','88060-440','Servidão'),
(20803,'Palhoça','Valdemiro João de Espíndola','Aririú da Formiga','88134-775','Rua'),
(20804,'Florianópolis','Valdemiro Júlio Gonçalves','Carianos','88047-470','Rua'),
(20805,'São José','Valdemiro Manuel Vieira','Picadas do Norte','88106-699','Rua'),
(20806,'Joinville','Valdemiro Santino de Oliveira','Itaum','89208-502','Rua'),
(20807,'São José','Valdemiro Serafim Francisco','Picadas do Norte','88106-669','Rua'),
(20808,'Palhoça','Valdenedo Aguiar Duarte','Praia de Fora','88138-831','Rua'),
(20809,'Lages','Valderi Carlos de Souza','Santa Clara','88513-020','Rua'),
(20810,'Palhoça','Valderino Durval Duarte','Praia de Fora','88138-830','Rua'),
(20811,'Florianópolis','Valdevino M. da Natividade','Ingleses','88058-484','Servidão'),
(20812,'Itajaí','Valdevino Vieira Cordeiros','Ressacada','88307-370','Rua'),
(20813,'Joinville','Valdinei Huth','Paranaguamirim','89231-707','Rua'),
(20814,'Criciúma','Valdir Baldessar','Imigrantes','88813-637','Rua'),
(20815,'Blumenau','Valdir da Silva','Progresso','89026-415','Rua'),
(20816,'São José','Valdir Francisco Nascimento','Forquilhas','88107-510','Rua'),
(20817,'Brusque','Valdir Geratti','Águas Claras','88357-115','Rua'),
(20818,'Palhoça','Valdir Guthia','Aririu','88135-186','Rua'),
(20819,'Criciúma','Valdir Igino Serafim','Próspera','88815-194','Rua'),
(20820,'Palhoça','Valdir João da Silva','Aririu','88135-054','Rua'),
(20821,'Palhoça','Valdir João dos Santos','Rio Grande','88131-765','Rua'),
(20822,'Criciúma','Valdir João Gerônimo','Mina União','88806-636','Rua'),
(20823,'Jaraguá do Sul','Valdir José Manfrini','Tifa Martins','89253-800','Rua'),
(20824,'São José','Valdir José Mariano','Picadas do Norte','88106-709','Rua'),
(20825,'Jaraguá do Sul','Valdir Kaiser','Ilha da Figueira','89258-430','Rua'),
(20826,'Criciúma','Valdir Linenburger','Brasília','88813-238','Rua'),
(20827,'Itajaí','Valdir Luís Melsi','Quilômetro Doze','88316-713','Rua'),
(20828,'Lages','Valdir Martelo','Vila Mariza','88524-620','Rua'),
(20829,'Criciúma','Valdir Pereira Albino','Vila Zuleima','88817-114','Rua'),
(20830,'Criciúma','Valdir Porto Correia','Princesa Isabel','88809-270','Rua'),
(20831,'Criciúma','Valdir Scarduelli','Rio Maina','88818-475','Rua'),
(20832,'Joinville','Valdir Schmockel','Vila Nova','89237-115','Rua'),
(20833,'Itajaí','Valdir Severino','São João','88304-445','Rua'),
(20834,'Itajaí','Valdir Souza','Murta','88311-040','Rua'),
(20835,'Criciúma','Valdir Vieira','Rio Maina','88818-510','Rua'),
(20836,'Brusque','Valdir Zorrer','Steffen','88355-160','Rua'),
(20837,'Lages','Valdo Costa','Popular','88526-350','Rua'),
(20838,'Florianópolis','Valdomiro José Vieira','Campeche','88063-035','Rua'),
(20839,'Lages','Valdomiro Koeche','Gethal','88520-450','Rua'),
(20840,'Palhoça','Vale das Gaivotas','Alto Aririu','88135-750','Rua'),
(20841,'Florianópolis','Vale do Paraíso','Jardim Atlântico','88095-285','Servidão'),
(20842,'Blumenau','Vale do Selke','Itoupavazinha','89066-305','Rua'),
(20843,'Florianópolis','Vale do Sol','Rio Vermelho','88060-238','Condomínio'),
(20844,'São José','Vale Sedron','Santos Saraiva','88106-846','Rua'),
(20845,'São José','Vale Verde','Santos Saraiva','88106-841','Rua'),
(20846,'Blumenau','Valença','Garcia','89021-280','Rua'),
(20847,'Joinville','Valença','Guanabara','89207-320','Rua'),
(20848,'Joinville','Valentim Aleixo Gonçalves','Iririú','89224-120','Rua'),
(20849,'Joinville','Valentim Bernardino de Oliveira','Itinga','89235-110','Rua'),
(20850,'Palhoça','Valentim Camilo Garcia','Ponte do Imaruim','88130-390','Rua'),
(20851,'Lages','Valentim da Silva Muniz','Guarujá','88521-260','Rua'),
(20852,'Joinville','Valentim Dias do Rosário','Itinga','89235-851','Rua'),
(20853,'Blumenau','Valentim Fortunato Bonelli','Asilo','89037-820','Rua'),
(20854,'Florianópolis','Valentim José da Silva','Ingleses','88058-326','Servidão'),
(20855,'Brusque','Valentim Maurici','Centro','88352-510','Rua'),
(20856,'Joinville','Valentim Montibeller','Vila Nova','89237-435','Rua'),
(20857,'Criciúma','Valentim Pizzetti','Nossa Senhora da Salete','88815-500','Rua'),
(20858,'Criciúma','Valentim Pizzolo','Colonial','88819-246','Rua'),
(20859,'Criciúma','Valentin José Rabelo','Vila Macarini','88818-162','Rua'),
(20860,'Florianópolis','Valentin Manoel Garcia','Ingleses','88058-330','Servidão'),
(20861,'Blumenau','Valentin Rosenbrock','Progresso','89027-460','Rua'),
(20862,'Florianópolis','Valentin Silveira','Rio Vermelho','88060-237','Servidão'),
(20863,'Blumenau','Valéria Hostins','Valparaíso','89023-700','Rua'),
(20864,'Lages','Valério Antunes','Copacabana','88504-311','Rua'),
(20865,'Lages','Valério Antunes','Copacabana','88504-310','Rua'),
(20866,'Lages','Valério Búrigo Rosso','Nova Petrópolis','88505-415','Rua'),
(20867,'Itajaí','Valério Cadore','São Vicente','88308-685','Rua'),
(20868,'Blumenau','Valério Licínio Machado','Asilo','89031-578','Rua'),
(20869,'Itajaí','Valério Zaguini','São Vicente','88308-606','Rua'),
(20870,'Palhoça','Valgas','Barra do Aririú','88134-454','Servidão'),
(20871,'Blumenau','Valinhos','Asilo','89037-662','Rua'),
(20872,'Blumenau','Valle Alfarth','Progresso','89026-642','Rua'),
(20873,'São José','Valmir de Souza','Cidade de Florianópolis','88111-170','Rua'),
(20874,'São José','Valmir Freiberger','Sertão do Maruim','88122-430','Rua'),
(20875,'São José','Valmir Gualberto de Oliveira','Picadas do Norte','88106-640','Rua'),
(20876,'Florianópolis','Valmir Leonida','Cacupé','88050-007','Servidão'),
(20877,'Blumenau','Valmir Martina','Itoupava Central','89069-075','Rua'),
(20878,'Tubarão','Valmire Mauricio Goulart','São Clemente','88706-082','Rua'),
(20879,'Itajaí','Valmor Alberto Vicente','Quilômetro Doze','88316-390','Rua'),
(20880,'Florianópolis','Valmor Azulino Duarte','Capoeiras','88090-610','Rua'),
(20881,'Criciúma','Valmor Bonfante','Rio Maina','88817-335','Rua'),
(20882,'Blumenau','Valmor Bortoluzzi','Velha','89032-242','Rua'),
(20883,'Criciúma','Valmor Danoolini','Mãe Luzia','88808-560','Avenida'),
(20884,'Joinville','Valmor de Villa','Morro do Meio','89215-071','Rua'),
(20885,'Joinville','Valmor Dow','Santa Catarina','89233-575','Rua'),
(20886,'São José','Valmor Espíndola','Ipiranga','88111-360','Servidão'),
(20887,'São José','Valmor Espíndola','Ipiranga','88111-410','Rua'),
(20888,'Palhoça','Valmor Joaquim da Silva','Bela Vista','88132-753','Rua'),
(20889,'Criciúma','Valmor Manenti','Rio Maina','88817-513','Rua'),
(20890,'Chapecó','Valmor Piazza','Palmital','89814-005','Rua'),
(20891,'Joinville','Valmor Ponticelli','Bom Retiro','89222-495','Rua'),
(20892,'Jaraguá do Sul','Valmor Rolando Muller','Vieiras','89257-040','Rua'),
(20893,'São José','Valmor Schroeder','Bela Vista','88110-120','Rua'),
(20894,'Criciúma','Valmor Vargas','Comerciário','88802-365','Rua'),
(20895,'Jaraguá do Sul','Valmor Zonta','Centenário','89256-720','Rua'),
(20896,'Blumenau','Valparaíso','Itoupavazinha','89066-720','Rua'),
(20897,'São José','Valtelino Leal Demétrio','Sertão do Maruim','88122-150','Rua'),
(20898,'Florianópolis','Valter Paul','Pântano do Sul','88067-050','Rua'),
(20899,'Joinville','Valter Peters','Costa e Silva','89220-430','Rua'),
(20900,'Blumenau','Valter Rodrigues da Silva','Fortaleza','89056-401','Rua'),
(20901,'Joinville','Vanda dos Santos Rodrigues','Santa Catarina','89233-574','Rua'),
(20902,'Jaraguá do Sul','Vanderlei Modro','Vila Nova','89259-070','Rua'),
(20903,'Joinville','Vanderlei Raul Richs','Jardim Sofia','89223-510','Rua'),
(20904,'Criciúma','Vanderlei S. Albano','Mineira Nova','88806-580','Rua'),
(20905,'Joinville','Vanias da Silva','Itinga','89231-464','Rua'),
(20906,'Itajaí','Vanildo Batista da Silva','Centro','88303-102','Beco'),
(20907,'Criciúma','Vante Rováris','Santa Luzia','88806-020','Avenida'),
(20908,'Chapecó','Vargeão','Cristo Rei','89810-120','Rua'),
(20909,'Joinville','Vargeão','América','89204-042','Rua'),
(20910,'Brusque','Varginha','Rio Branco','88350-700','Rua'),
(20911,'Chapecó','Varsóvia','Presidente Médici','89801-248','Travessa'),
(20912,'Lages','Vasco da Gama','Santa Mônica','88516-330','Rua'),
(20913,'Lages','Vasco da Gama','Guarujá','88521-110','Rua'),
(20914,'Blumenau','Vasco da Gama','Salto Norte','89065-080','Rua'),
(20915,'Criciúma','Vasco da Gama','Princesa Isabel','88809-125','Rua'),
(20916,'Joinville','Vasco da Gama','Fátima','89229-125','Rua'),
(20917,'Florianópolis','Vasco de Oliveira Gondin','Canasvieiras','88054-110','Rua'),
(20918,'Florianópolis','Vassourinha','Rio Tavares','88048-370','Servidão'),
(20919,'Criciúma','Vaudrilio Manoel Serafim','Pinheirinho','88804-450','Rua'),
(20920,'Joinville','Velha Veneza','Jarivatuba','89230-270','Rua'),
(20921,'Palhoça','Velho Leão do Mar','Praia de Fora','88138-755','Rua'),
(20922,'Florianópolis','Venâncio Bernardino Chagas','Campeche','88063-270','Rua'),
(20923,'Florianópolis','Venâncio Bernardino Chagas','Campeche','88063-271','Rua'),
(20924,'Jaraguá do Sul','Venâncio da Silva Porto','Nova Brasília','89252-230','Rua'),
(20925,'Blumenau','Venâncio David Foster','Glória','89025-570','Rua'),
(20926,'Palhoça','Venâncio Juvenal Vieira','Barra do Aririú','88134-570','Rua'),
(20927,'Criciúma','Venâncio Martinello','São Simão','88811-815','Rua'),
(20928,'Jaraguá do Sul','Venâncio Nicoluzzi','Água Verde','89254-590','Rua'),
(20929,'Blumenau','Venâncio Rampeloti','Asilo','89037-805','Rua'),
(20930,'Joinville','Vendelino Daufenbach','Nova Brasília','89214-774','Rua'),
(20931,'Blumenau','Vendelino Krauss','Fortaleza','89058-200','Rua'),
(20932,'Joinville','Vendolino Tenfen','Iririú','89224-404','Rua'),
(20933,'Lages','Vendolino Wiggers','São Sebastião','88520-360','Rua'),
(20934,'Criciúma','Vendramino Dajori','Imigrantes','88813-745','Rua'),
(20935,'Chapecó','Veneza','Presidente Médici','89801-120','Rua'),
(20936,'Blumenau','Veneza','Fortaleza','89051-515','Rua'),
(20937,'Lages','Venezuela','Frei Rogério','88508-400','Rua'),
(20938,'Blumenau','Venezuela','Ponta Aguda','89050-310','Rua'),
(20939,'Itajaí','Venezuela','Santa Clara','88306-240','Rua'),
(20940,'Joinville','Venezuela','Floresta','89211-440','Rua'),
(20941,'Florianópolis','Venezuela','Jardim Atlântico','88095-573','Rua'),
(20942,'Chapecó','Venezuela - D','Líder','89805-221','Rua'),
(20943,'Chapecó','Venezuela - E','Líder','89805-220','Rua'),
(20944,'Criciúma','Venicio Pedro Prudêncio','São Marcos','88819-665','Rua'),
(20945,'Florianópolis','Venidiomar Krug','Estreito','88075-140','Rua'),
(20946,'Florianópolis','Vento Sul','Campeche','88063-070','Rua'),
(20947,'Florianópolis','Ventura','Saco Grande','88032-150','Servidão'),
(20948,'Chapecó','Ventura Migliorini','Santo Antônio','89815-450','Rua'),
(20949,'Blumenau','Vênus','Asilo','89037-515','Rua'),
(20950,'Joinville','Vênus','Santo Antônio','89218-190','Rua'),
(20951,'Lages','Vera Cruz','Guarujá','88521-300','Rua'),
(20952,'Jaraguá do Sul','Vera Fischer','Centro','89251-430','Rua'),
(20953,'Florianópolis','Vera Linhares de Andrade','Itacorubi','88034-700','Rua'),
(20954,'Florianópolis','Vera Linhares de Andrade','Córrego Grande','88037-395','Rua'),
(20955,'Florianópolis','Verde','Tapera','88049-325','Servidão'),
(20956,'São José','Verde Vale','Picadas do Sul','88106-320','Rua'),
(20957,'Blumenau','Verde Vale','Fortaleza','89058-068','Loteamento'),
(20958,'Joinville','Verde Vale','Itinga','89232-250','Rua'),
(20959,'Florianópolis','Verde Vale','Ribeirão da Ilha','88064-240','Servidão'),
(20960,'Florianópolis','Verdes Mares','Ingleses','88058-205','Servidão'),
(20961,'Joinville','Vere','Aventureiro','89225-869','Rua'),
(20962,'Itajaí','Vereador Abílio Otávio do Canto','Ressacada','88307-390','Rua'),
(20963,'Itajaí','Vereador Abrahão João Francisco','Centro','88302-100','Avenida'),
(20964,'Itajaí','Vereador Abrahão João Francisco','Dom Bosco','88307-300','Avenida'),
(20965,'Itajaí','Vereador Abrahão João Francisco','Centro','88302-101','Avenida'),
(20966,'Itajaí','Vereador Abrahão João Francisco','Dom Bosco','88307-301','Avenida'),
(20967,'Itajaí','Vereador Abrahão João Francisco','Dom Bosco','88307-302','Avenida'),
(20968,'Itajaí','Vereador Abrahão João Francisco','Dom Bosco','88307-303','Avenida'),
(20969,'Itajaí','Vereador Abrahão João Francisco','Centro','88302-102','Avenida'),
(20970,'Criciúma','Vereador Acácio Alfredo Villain','São Luiz','88803-340','Rua'),
(20971,'São José','Vereador Adolfo Bunn','Ponta de Baixo','88104-010','Rua'),
(20972,'Tubarão','Vereador Adolfo Machado','Centro','88701-310','Rua'),
(20973,'Itajaí','Vereador Airton de Souza','São Vicente','88309-230','Rua'),
(20974,'Itajaí','Vereador Airton Teixeira de Mello','Cordeiros','88311-060','Rua'),
(20975,'Joinville','Vereador Alfredo Zimermann','Floresta','89210-030','Rua'),
(20976,'São José','Vereador Amando Schmitz','Real Parque','88113-442','Rua'),
(20977,'Florianópolis','Vereador Arnaldo Alfredo Fuhrmann','Jardim Atlântico','88095-340','Rua'),
(20978,'Joinville','Vereador Arnoldo Wetzel','Costa e Silva','89218-360','Rua'),
(20979,'São José','Vereador Arthur Mariano','Picadas do Norte','88106-501','Rua'),
(20980,'São José','Vereador Arthur Mariano','Picadas do Norte','88106-503','Rua'),
(20981,'São José','Vereador Arthur Mariano','Picadas do Norte','88106-500','Rua'),
(20982,'Florianópolis','Vereador Batista Pereira','Estreito','88075-600','Rua'),
(20983,'Florianópolis','Vereador Batista Pereira','Balneário','88075-525','Rua'),
(20984,'Palhoça','Vereador Bernardino M. Machado','Praia de Fora','88138-430','Rua'),
(20985,'Itajaí','Vereador Claudino José Francisco Pacheco','São João','88304-390','Rua'),
(20986,'Florianópolis','Vereador Cloduardo Amaral','Barra da Lagoa','88061-245','Rua'),
(20987,'Joinville','Vereador Conrado de Mira','Costa e Silva','89218-430','Rua'),
(20988,'Criciúma','Vereador Cyro Bacha','Michel','88803-145','Rua'),
(20989,'Florianópolis','Vereador Domingos Fernandes de Aquino','Saco Grande','88030-470','Rua'),
(20990,'Criciúma','Vereador Ernesto José Milioli','Pinheirinho','88804-480','Rua'),
(20991,'Joinville','Vereador Evilásio Vicente dos Santos Júnior','Ademar Garcia','89230-763','Rua'),
(20992,'Blumenau','Vereador Ewaldo Moritz','Progresso','89027-120','Rua'),
(20993,'Florianópolis','Vereador Frederico Veras','Pantanal','88040-200','Rua'),
(20994,'Florianópolis','Vereador Gercino Silva','Estreito','88075-560','Rua'),
(20995,'Itajaí','Vereador Germano Luiz Vieira','Quilômetro Doze','88316-700','Rua'),
(20996,'Florianópolis','Vereador Guido Bott','Santa Mônica','88035-130','Rua'),
(20997,'Brusque','Vereador Guilherme Niebuhr','Centro','88350-110','Rua'),
(20998,'Joinville','Vereador Guilherme Zuege','Pirabeiraba','89239-300','Rua'),
(20999,'Florianópolis','Vereador Hélio Abreu','Trindade','88036-160','Rua'),
(21000,'Florianópolis','Vereador Hélio Hoeschl','Canasvieiras','88054-350','Rua'),
(21001,'Blumenau','Vereador Herbert Schweigert','Itoupava Norte','89052-380','Rua'),
(21002,'Joinville','Vereador Hubert Hubner','Costa e Silva','89219-210','Rua'),
(21003,'Itajaí','Vereador João Angelino Lopes Júnior','Centro','88301-230','Rua'),
(21004,'Joinville','Vereador João Ferreira','Jarivatuba','89230-121','Rua'),
(21005,'Brusque','Vereador João José Kormann','São Pedro','88351-190','Rua'),
(21006,'Tubarão','Vereador João Praxedes Teixeira','Passo do Gado','88706-210','Rua'),
(21007,'Tubarão','Vereador João Praxedes Teixeira','Vila Moema','88705-750','Rua'),
(21008,'Palhoça','Vereador João Schlichting','Centro','88131-510','Rua'),
(21009,'Palhoça','Vereador Joaquim Serafim Dutra','Praia de Fora','88138-360','Rua'),
(21010,'Tubarão','Vereador José Antônio Amorim','Centro','88701-030','Rua'),
(21011,'Criciúma','Vereador José Dandolin','Mãe Luzia','88808-500','Rua'),
(21012,'Florianópolis','Vereador José do Vale Pereira','Coqueiros','88080-240','Rua'),
(21013,'Palhoça','Vereador José Joaquim Garcia','Praia de Fora','88138-340','Rua'),
(21014,'Itajaí','Vereador José Palmeira Neto','Fazenda','88301-610','Rua'),
(21015,'Blumenau','Vereador José Victor Ionen','Itoupava Central','89063-160','Rua'),
(21016,'Joinville','Vereador Kurt Alvino Monich','Costa e Silva','89217-700','Rua'),
(21017,'Joinville','Vereador Levino Dressel','Glória','89217-540','Rua'),
(21018,'Itajaí','Vereador Lourenço Caliri','Murta','88311-050','Rua'),
(21019,'Itajaí','Vereador Luiz Soares','Fazenda','88306-014','Rua'),
(21020,'Tubarão','Vereador Manoel Brígido Costa','Humaitá','88704-570','Rua'),
(21021,'Tubarão','Vereador Manoel Brígido Costa','Humaitá','88704-320','Rua'),
(21022,'Chapecó','Vereador Marcos Antônio Bochi','Presidente Médici','89806-266','Rua'),
(21023,'São José','Vereador Mário Coelho Pires','Campinas','88101-280','Rua'),
(21024,'Criciúma','Vereador Matias Ricardo Paz','Jardim Maristela','88815-205','Rua'),
(21025,'Florianópolis','Vereador Miguel Ângelo Sedrez','Itacorubi','88034-760','Praça'),
(21026,'Itajaí','Vereador Milton Ribeiro da Luz','Nossa Senhora de Guadalupe','88306-025','Rua'),
(21027,'Florianópolis','Vereador Nagib Jabor','Capoeiras','88090-140','Praça'),
(21028,'Florianópolis','Vereador Nagib Jabor','Capoeiras','88090-100','Rua'),
(21029,'Itajaí','Vereador Nestor dos Santos','Costa Cavalcanti','88310-670','Rua'),
(21030,'Itajaí','Vereador Nestor dos Santos','Costa Cavalcanti','88310-671','Rua'),
(21031,'Blumenau','Vereador Newton Borges dos Reis','Asilo','89037-685','Rua'),
(21032,'Florianópolis','Vereador Onildo Lemos','Ingleses','88058-700','Estrada'),
(21033,'Brusque','Vereador Oscar Krieger','Maluche','88354-425','Rua'),
(21034,'Florianópolis','Vereador Osni Ortiga','Lagoa da Conceição','88062-450','Rua'),
(21035,'Florianópolis','Vereador Osni Ortiga','Lagoa da Conceição','88062-451','Rua'),
(21036,'Florianópolis','Vereador Osvaldo Bittencourt','Carianos','88047-700','Rua'),
(21037,'Palhoça','Vereador Osvaldo de Oliveira','Centro','88131-200','Rua'),
(21038,'São José','Vereador Osvaldo Ramos','Ponta de Baixo','88104-300','Rua'),
(21039,'São José','Vereador Pedro Medeiros','Serraria','88115-250','Rua'),
(21040,'Florianópolis','Vereador Ramon Filomeno','Santa Mônica','88035-495','Rua'),
(21041,'Palhoça','Vereador Rogério da Silva','Alto Aririu','88135-730','Rua'),
(21042,'Blumenau','Vereador Romário da Conceição Badia','Itoupava Norte','89053-600','Rua'),
(21043,'Itajaí','Vereador Sabino Anastácio Paulo','São Vicente','88309-195','Rua'),
(21044,'Itajaí','Vereador Telêmaco de Oliveira','Cordeiros','88311-200','Rua'),
(21045,'Joinville','Vereador Vilmar Henrique Cordova','Aventureiro','89226-090','Rua'),
(21046,'Joinville','Vereador Walmor Maes','Itinga','89235-460','Rua'),
(21047,'São José','Vereador Walter Borges','Campinas','88101-030','Rua'),
(21048,'São José','Vereadora Albertina Krumel Maciel','Ponta de Baixo','88104-210','Rua'),
(21049,'São José','Vereadora Iracema de Andrade','Barreiros','88117-615','Rua'),
(21050,'Florianópolis','Vereda Tropical','Cachoeira do Bom Jesus','88056-606','Condomínio'),
(21051,'São José','Vergilino Domingos da Silva','Serraria','88115-170','Rua'),
(21052,'Criciúma','Vergilino Pedroso','São Marcos','88819-640','Rua'),
(21053,'Chapecó','Vergílio Berticelli','Jardim América','89803-610','Rua'),
(21054,'Florianópolis','Vergílio Fantini','Saco Grande','88032-030','Rua'),
(21055,'Lages','Vergílio Godinho','Brusque','88503-010','Rua'),
(21056,'Criciúma','Vérgilio Mondardo','Rio Maina','88818-000','Rua'),
(21057,'Criciúma','Vergílio Pedroso','Mineira Nova','88806-288','Rua'),
(21058,'Florianópolis','Vergílio Ponciano','Saco Grande','88030-680','Rua'),
(21059,'Lages','Vergílio Ramos','Frei Rogério','88506-040','Rua'),
(21060,'Lages','Vergílio Ramos','Morro do Posto','88505-010','Rua'),
(21061,'Jaraguá do Sul','Vergílio Satler','Jaraguá Noventa e Nove','89260-660','Rua'),
(21062,'Itajaí','Vergínia Ângelo Severino','Santa Clara','88306-837','Rua'),
(21063,'Joinville','Verginia Eduardo da Silva','Morro do Meio','89215-106','Rua'),
(21064,'Lages','Veríssimo Antunes','Vila Comboni','88506-130','Rua'),
(21065,'Lages','Veríssimo Galdino Duarte','Centro','88502-330','Rua'),
(21066,'São José','Veríssimo Rodrigues Fortuna','Serraria','88115-379','Rua'),
(21067,'Blumenau','Verona','Fortaleza','89058-070','Rua'),
(21068,'Chapecó','Verona','Palmital','89814-640','Rua'),
(21069,'Joinville','Veroni Pedro Graciano','Costa e Silva','89220-660','Rua'),
(21070,'Palhoça','Verônica da Silva','Brejarú','88133-594','Rua'),
(21071,'Palhoça','Verônica da Silva Martins','Praia de Fora','88138-807','Rua'),
(21072,'Jaraguá do Sul','Verônica Demarchi Rosa','Barra do Rio Cerro','89260-376','Rua'),
(21073,'São José','Verônica Dognini Martins','Picadas do Norte','88106-666','Rua'),
(21074,'Palhoça','Verônica Maria da Luz','Barra do Aririú','88134-520','Rua'),
(21075,'Florianópolis','Verônica Maria da Rosa','Estreito','88070-185','Rua'),
(21076,'Blumenau','Verônica Mueller','Velha','89045-610','Rua'),
(21077,'Lages','Verônica Simas','Jardim Celina','88519-530','Rua'),
(21078,'Tubarão','Vespúcio Claudino','Monte Castelo','88702-512','Rua'),
(21079,'Joinville','Vesúvio','Boa Vista','89227-710','Rua'),
(21080,'Joinville','Via Láctea','Jardim Paraíso','89226-682','Rua'),
(21081,'Florianópolis','Viana','Capoeiras','88090-475','Servidão'),
(21082,'São José','Viana Castelo','Forquilhas','88107-395','Rua'),
(21083,'Palhoça','Vicente Albino dos Santos','Passa Vinte','88133-230','Rua'),
(21084,'Joinville','Vicente Alves Pereira','Ademar Garcia','89230-771','Rua'),
(21085,'Blumenau','Vicente Antônio Marcos','Badenfurt','89070-070','Rua'),
(21086,'Blumenau','Vicente Barth','Salto Norte','89065-610','Rua'),
(21087,'Lages','Vicente Celestino','Santa Clara','88513-000','Rua'),
(21088,'Criciúma','Vicente Celestino','Operária Nova','88809-120','Rua'),
(21089,'Blumenau','Vicente Celestino','Itoupava Norte','89053-370','Rua'),
(21090,'Joinville','Vicente Celestino','COMASA','89228-400','Rua'),
(21091,'Chapecó','Vicente Cunha','Quedas do Palmital','89815-213','Rua'),
(21092,'Chapecó','Vicente Cunha','Santo Antônio','89815-405','Rua'),
(21093,'Joinville','Vicente da Costa Cidral','Itaum','89209-370','Rua'),
(21094,'Criciúma','Vicente Dal Pont','São Luiz','88803-370','Rua'),
(21095,'Joinville','Vicente Dalfovo','Morro do Meio','89215-452','Rua'),
(21096,'São José','Vicente de Carvalho','Centro','88103-040','Rua'),
(21097,'São José','Vicente de Cursio','Serraria','88115-670','Rua'),
(21098,'Lages','Vicente Feola','Santa Helena','88504-461','Rua'),
(21099,'Lages','Vicente Feola','Santa Helena','88504-460','Rua'),
(21100,'Joinville','Vicente Ferreira','Ademar Garcia','89230-773','Rua'),
(21101,'Brusque','Vicente Fischer','São Pedro','88351-593','Rua'),
(21102,'Lages','Vicente Gamborgi','Centro','88501-125','Rua'),
(21103,'Chapecó','Vicente José Mantelli','Engenho Braun','89809-020','Rua'),
(21104,'Joinville','Vicente José Pereira','Nova Brasília','89214-560','Rua'),
(21105,'Joinville','Vicente Leporace','Fátima','89229-070','Rua'),
(21106,'Brusque','Vicente Maffessolli','Limeira Baixa','88356-090','Rua'),
(21107,'Tubarão','Vicente Manoel da Costa','Passo do Gado','88706-250','Via'),
(21108,'Itajaí','Vicente Meirinho','São Judas','88304-310','Rua'),
(21109,'Brusque','Vicente Merisio','Dom Joaquim','88359-306','Rua'),
(21110,'Criciúma','Vicente Nunes Barcelos','Santa Bárbara','88804-090','Rua'),
(21111,'Palhoça','Vicente Pamplona','Ponte do Imaruim','88130-405','Rua'),
(21112,'Brusque','Vicente Paulo Kunitz','Maluche','88354-585','Rua'),
(21113,'Joinville','Vicente Perrut Filho','Itaum','89209-305','Rua'),
(21114,'Brusque','Vicente Schaefer','Centro','88350-260','Rua'),
(21115,'Blumenau','Vicente Schaffer','Valparaíso','89026-030','Rua'),
(21116,'Brusque','Vicente So','Centro','88353-005','Praça'),
(21117,'Joinville','Vice-Prefeito Ivan Rodrigues','Iririú','89225-600','Rua'),
(21118,'Joinville','Vice-Prefeito Luiz Carlos Garcia','Costa e Silva','89219-370','Rua'),
(21119,'Joinville','Vice-Prefeito Luiz Carlos Garcia','Costa e Silva','89218-340','Rua'),
(21120,'Blumenau','Victalino Antônio Peixer','Itoupava Norte','89053-360','Rua'),
(21121,'Criciúma','Victalino Scremin','Ana Maria','88815-350','Rua'),
(21122,'Blumenau','Victor A. dos Santos','Vila Nova','89035-290','Rua'),
(21123,'Lages','Victor Alves de Brito','São Miguel','88525-300','Avenida'),
(21124,'Florianópolis','Victor Antônio Peluso Júnior','Barra da Lagoa','88061-285','Rua'),
(21125,'Blumenau','Victor Bernards','Salto Norte','89065-530','Rua'),
(21126,'Chapecó','Victor Carlos Breda','Jardim América','89803-570','Rua'),
(21127,'Florianópolis','Victor Chagas','Rio Tavares','88048-550','Servidão'),
(21128,'Blumenau','Victor Dittrich','Glória','89025-310','Rua'),
(21129,'Jaraguá do Sul','Victor Gaulke','Czerniewicz','89255-040','Rua'),
(21130,'Itajaí','Victor Gonçalves','Ressacada','88311-550','Rua'),
(21131,'Criciúma','Victor H. Balod','Santo Antônio','88809-440','Rua'),
(21132,'Blumenau','Victor Hering','Bom Retiro','89010-520','Rua'),
(21133,'Criciúma','Victor Hugo','Santa Bárbara','88804-150','Rua'),
(21134,'Joinville','Victor Hugo','Floresta','89211-340','Rua'),
(21135,'Blumenau','Victor João Gonçalves','Salto','89031-655','Rua'),
(21136,'Blumenau','Victor Konder','Victor Konder','89012-170','Rua'),
(21137,'Blumenau','Victor Konder','Centro','89010-150','Praça'),
(21138,'Joinville','Victor Konder','Iririú','89227-240','Rua'),
(21139,'Joinville','Victor Kursancew','Costa e Silva','89218-400','Rua'),
(21140,'Blumenau','Victor Leicht','Asilo','89037-606','Rua'),
(21141,'Blumenau','Victor Lucas','Salto Norte','89065-540','Rua'),
(21142,'Criciúma','Victor Luiz Angulski Sampáio','Jardim Maristela','88815-230','Rua'),
(21143,'Blumenau','Victor Manoel Moes','Itoupava Central','89069-070','Rua'),
(21144,'Joinville','Victor Mateus Teixeira','Itinga','89235-240','Rua'),
(21145,'São José','Victor Meireles','Campinas','88101-170','Rua'),
(21146,'Criciúma','Victor Meireles','Santa Bárbara','88804-300','Avenida'),
(21147,'Criciúma','Victor Meireles','Centro','88802-050','Avenida'),
(21148,'Blumenau','Victor Meireles','Ribeirão Fresco','89015-150','Rua'),
(21149,'Joinville','Victor Meirelles','Atiradores','89203-270','Rua'),
(21150,'Tubarão','Victor Meirelles','Comasa (COHAB)','88705-620','Travessa'),
(21151,'Brusque','Victor Meirelles','Santa Rita','88352-155','Rua'),
(21152,'Chapecó','Victor Meirelles','Bela Vista','89804-410','Rua'),
(21153,'Jaraguá do Sul','Victor Meirelles','Barra do Rio Molha','89259-640','Rua'),
(21154,'Florianópolis','Victor Meirelles','Centro','88010-440','Rua'),
(21155,'Joinville','Victor Muller','Costa e Silva','89218-460','Rua'),
(21156,'Chapecó','Victor Palma','Jardim América','89803-750','Rua'),
(21157,'Joinville','Victor Pellense','Boa Vista','89206-350','Rua'),
(21158,'Itajaí','Victor Ribeiro da Luz','Barra do Rio','88305-375','Rua'),
(21159,'Jaraguá do Sul','Victor Rosemberg','Vila Lenzi','89252-400','Rua'),
(21160,'Blumenau','Victor Ruediger','Velha','89045-290','Rua'),
(21161,'Jaraguá do Sul','Victor Satler','Barra do Rio Cerro','89260-510','Rua'),
(21162,'São José','Victor Schmidt','Fazenda Santo Antônio','88104-526','Rua'),
(21163,'Joinville','Victor Schopping','São Marcos','89214-100','Avenida'),
(21164,'Jaraguá do Sul','Victor Withoshi','Tifa Martins','89253-770','Rua'),
(21165,'Blumenau','Victor Wruck','Fidélis','89060-390','Rua'),
(21166,'Itajaí','Victor Zaguini','São Judas','88307-080','Rua'),
(21167,'Blumenau','Victorino Braga','Vila Nova','89035-680','Rua'),
(21168,'Blumenau','Victorino de Paula Ramos','Salto','89030-500','Rua'),
(21169,'Chapecó','Victório Bê Filho','Presidente Médici','89806-263','Rua'),
(21170,'Criciúma','Victório Biava','São Marcos','88819-810','Rua'),
(21171,'Jaraguá do Sul','Victório Campregher','Santa Luzia','89267-155','Rua'),
(21172,'Jaraguá do Sul','Victório Pradi','Jaraguá Esquerdo','89253-400','Rua'),
(21173,'Florianópolis','Vida Nova','Centro','88020-445','Servidão'),
(21174,'Palhoça','Vidal','Bela Vista','88132-755','Loteamento'),
(21175,'Florianópolis','Vidal','Campeche','88063-046','Travessa'),
(21176,'Florianópolis','Vidal','Sambaqui','88051-316','Servidão'),
(21177,'Lages','Vidal de Negreiros','Universitário','88509-074','Rua'),
(21178,'Criciúma','Vidal de Negreiros','Comerciário','88802-370','Rua'),
(21179,'Florianópolis','Vidal Gregório Pereira','Coloninha','88095-030','Rua'),
(21180,'São José','Vidal João da Silva','Forquilhas','88107-215','Rua'),
(21181,'São José','Vidal Procópio Lohn','Fazenda Santo Antônio','88104-810','Rua'),
(21182,'Tubarão','Vidal Ramos','Centro','88701-161','Rua'),
(21183,'Tubarão','Vidal Ramos','Centro','88701-160','Rua'),
(21184,'Chapecó','Vidal Ramos','Bela Vista','89804-360','Rua'),
(21185,'Criciúma','Vidal Ramos','Pio Corrêa','88811-525','Rua'),
(21186,'Chapecó','Vidal Ramos','Alvorada','89804-449','Rua'),
(21187,'Florianópolis','Vidal Ramos','Centro','88010-320','Rua'),
(21188,'Joinville','Vidal Ramos','Guanabara','89207-670','Rua'),
(21189,'Itajaí','Vidal Ramos','Centro','88301-010','Praça'),
(21190,'Lages','Vidal Ramos Júnior','Centro','88502-120','Rua'),
(21191,'São José','Vidal Ramos Neto','Centro','88103-043','Rua'),
(21192,'Florianópolis','Vidal Ramos Neto','Canasvieiras','88054-020','Rua'),
(21193,'Lages','Vidal Ramos Senior','Centro','88502-005','Praça'),
(21194,'Criciúma','Vidal Valim','Santa Luzia','88806-319','Rua'),
(21195,'São José','Vidal Vicente Andrade','Forquilhas','88107-001','Rua'),
(21196,'Lages','Videira','Petrópolis','88505-250','Rua'),
(21197,'Palhoça','Videira','Barra do Aririú','88134-230','Rua'),
(21198,'Chapecó','Videira','Belvedere','89810-500','Rua'),
(21199,'Blumenau','Videira','Vila Nova','89035-235','Rua'),
(21200,'Criciúma','Videira','Ceará','88815-130','Rua'),
(21201,'Joinville','Videira','Iririú','89227-070','Rua'),
(21202,'Florianópolis','Videira','Abraão','88085-180','Rua'),
(21203,'Itajaí','Videira','Fazenda','88302-450','Rua'),
(21204,'Florianópolis','Vieira','Itacorubi','88034-655','Servidão'),
(21205,'Florianópolis','Vieira','Lagoa da Conceição','88062-308','Servidão'),
(21206,'Blumenau','Viena','Itoupava','89095-470','Rua'),
(21207,'Chapecó','Viena','Passo dos Fortes','89805-360','Rua'),
(21208,'Blumenau','Vienna','Itoupava Norte','89052-642','Largo'),
(21209,'Tubarão','Vigário José Poggel','Dehon','88704-240','Rua'),
(21210,'Tubarão','Vigário José Poggel','Humaitá de Cima','88708-095','Rua'),
(21211,'Joinville','Vigílio Cristofolini','Itinga','89235-562','Rua'),
(21212,'Florianópolis','Vila Cachoeira','Saco Grande','88032-185','Loteamento'),
(21213,'Tubarão','Vila dos Reis','Comasa (COHAB)','88706-557','Rua'),
(21214,'Criciúma','Vila Lobos','Lote Seis','88810-170','Rua'),
(21215,'Chapecó','Vila Nova','Vila Rica','89810-610','Rua'),
(21216,'São José','Vila Real','Forquilhas','88107-428','Rua'),
(21217,'Joinville','Vila Rica','Glória','89201-763','Servidão'),
(21218,'Joinville','Vila Santa','Iririú','89224-440','Rua'),
(21219,'Blumenau','Vila Velha','Fortaleza','89058-040','Rua'),
(21220,'Joinville','Vila Velha','Iririú','89224-375','Rua'),
(21221,'Itajaí','Viladino Liberato Nunes','São Vicente','88312-200','Rua'),
(21222,'Joinville','Vilas Lobo','Bom Retiro','89222-535','Rua'),
(21223,'Florianópolis','Vilela','Agronômica','88025-560','Servidão'),
(21224,'São José','Villa Lobos','Real Parque','88113-360','Rua'),
(21225,'Palhoça','Villa Lobos','Ponte do Imaruim','88130-585','Rua'),
(21226,'Blumenau','Villa Lobos','Badenfurt','89070-710','Rua'),
(21227,'Blumenau','Villarica','Itoupavazinha','89066-745','Rua'),
(21228,'Florianópolis','Villela','Costeira do Pirajubaé','88047-320','Rua'),
(21229,'Palhoça','Vilma Ramos de Souza','Centro','88130-010','Rua'),
(21230,'Palhoça','Vilma Weiss','Centro','88130-260','Rua'),
(21231,'Joinville','Vilmar Costa','Iririú','89224-312','Rua'),
(21232,'Lages','Vilmar Francisco Pessoa','Popular','88526-005','Servidão'),
(21233,'Joinville','Vilmar Galiza','Bucarein','89202-302','Rua'),
(21234,'Florianópolis','Vilmar José de Souza','Santa Mônica','88035-125','Travessa'),
(21235,'Itajaí','Vilmar José Pinto','São Vicente','88308-677','Rua'),
(21236,'Blumenau','Vilmar Neves','Valparaíso','89023-550','Rua'),
(21237,'Lages','Vilmar Oliveira Godói','Coral','88523-360','Rua'),
(21238,'São José','Vilmar Sales','Serraria','88115-610','Rua'),
(21239,'Florianópolis','Vilmar Sotero de Farias','Rio Tavares','88048-415','Servidão'),
(21240,'Criciúma','Vilmar Zózimo Peixoto','Centro','88802-062','Praça'),
(21241,'Palhoça','Vilson José Coelho','Bela Vista','88132-775','Rua'),
(21242,'Chapecó','Vime','Centro','89802-133','Servidão'),
(21243,'Palhoça','Vinícius de Moraes','Ponte do Imaruim','88130-605','Rua'),
(21244,'Blumenau','Vinícius de Moraes','Velha','89041-040','Rua'),
(21245,'Joinville','Vinícius de Moraes','Costa e Silva','89220-620','Rua'),
(21246,'Florianópolis','Vinícius de Moraes','Córrego Grande','88037-240','Avenida'),
(21247,'São José','Vinícius de Morais','Nossa Senhora do Rosário','88110-643','Rua'),
(21248,'Criciúma','Vinícius de Morais','Jardim União','88806-627','Rua'),
(21249,'Lages','Vinícius Ricordi Crestani','Nova Petrópolis','88505-450','Rua'),
(21250,'Lages','Vinoco Camargo','Várzea','88526-320','Rua'),
(21251,'Florianópolis','Vinte','Armação','88066-590','Servidão'),
(21252,'Blumenau','Vinte de Setembro','Itoupava Norte','89053-250','Rua'),
(21253,'Lages','Vinte Dois de Abril','Guarujá','88521-320','Rua'),
(21254,'Blumenau','Vinte Dois de Abril','Itoupava Central','89066-105','Rua'),
(21255,'Chapecó','Vinte e Cinco de Agosto','Jardim América','89803-501','Rua'),
(21256,'Blumenau','Vinte e Cinco de Agosto','Fortaleza','89056-150','Rua'),
(21257,'Blumenau','Vinte e Cinco de Agosto','Itoupava Norte','89053-300','Rua'),
(21258,'Chapecó','Vinte e Cinco de Agosto','Jardim América','89803-500','Rua'),
(21259,'Joinville','Vinte e Cinco de Agosto','São Marcos','89203-340','Rua'),
(21260,'Joinville','Vinte e Cinco de Dezembro','Jarivatuba','89231-001','Rua'),
(21261,'São José','Vinte e Cinco de Dezembro','Picadas do Sul','88106-020','Rua'),
(21262,'Palhoça','Vinte e Cinco de Dezembro','Centro','88131-100','Rua'),
(21263,'Blumenau','Vinte e Cinco de Dezembro','Itoupava Norte','89052-210','Rua'),
(21264,'Blumenau','Vinte e Cinco de Dezembro','Vila Formosa','89010-435','Praça'),
(21265,'Blumenau','Vinte e Cinco de Janeiro','Itoupava Norte','89052-070','Rua'),
(21266,'Blumenau','Vinte e Cinco de Julho','Itoupava Norte','89053-000','Rua'),
(21267,'Brusque','Vinte e Cinco de Julho','Limoeiro','88356-470','Rua'),
(21268,'Blumenau','Vinte e Cinco de Julho','Itoupava Norte','89053-001','Rua'),
(21269,'Jaraguá do Sul','Vinte e Cinco de Julho','Vila Nova','89259-000','Rua'),
(21270,'Joinville','Vinte e Cinco de Julho','América','89204-080','Rua'),
(21271,'Florianópolis','Vinte e Cinco de Março','Carianos','88047-408','Rua'),
(21272,'São José','Vinte e Cinco de Novembro','Nossa Senhora do Rosário','88110-690','Rua'),
(21273,'Blumenau','Vinte e Cinco de Novembro','Itoupava Norte','89053-110','Rua'),
(21274,'Florianópolis','Vinte e Cinco de Novembro','Carvoeira','88040-445','Rua'),
(21275,'Palhoça','Vinte e Dois de Agosto','Caminho Novo','88132-360','Rua'),
(21276,'Blumenau','Vinte e Dois de Julho','Fortaleza','89051-470','Rua'),
(21277,'Joinville','Vinte e Dois de Outubro','Aventureiro','89225-878','Rua'),
(21278,'Blumenau','Vinte e Dois de Setembro','Salto Weissbach','89032-135','Rua'),
(21279,'Brusque','Vinte e Nove de Junho','Limoeiro','88356-420','Rua'),
(21280,'Jaraguá do Sul','Vinte e Nove de Outubro','Centro','89252-090','Rua'),
(21281,'Blumenau','Vinte e Oito de Julho','Itoupava Norte','89053-113','Rua'),
(21282,'Palhoça','Vinte e Quatro de Abril','Centro','88131-030','Rua'),
(21283,'Joinville','Vinte e Quatro de Abril','Pirabeiraba','89239-040','Rua'),
(21284,'São José','Vinte e Quatro de Janeiro','Fazenda Santo Antônio','88104-525','Rua'),
(21285,'Blumenau','Vinte e Quatro de Maio','Itoupava Norte','89052-280','Rua'),
(21286,'Blumenau','Vinte e Seis de Abril','Fortaleza','89055-030','Rua'),
(21287,'Blumenau','Vinte e Sete de Janeiro','Fortaleza','89058-007','Rua'),
(21288,'Tubarão','Vinte e Sete de Maio','Centro','88701-090','Rua'),
(21289,'Joinville','Vinte e Sete de Maio','Pirabeiraba','89239-140','Rua'),
(21290,'Florianópolis','Vinte e Três de Março','Itaguaçu','88085-440','Rua'),
(21291,'Blumenau','Vinte e Três de Outubro','Itoupava Norte','89053-100','Rua'),
(21292,'Palhoça','Vinte e Um de Abril','Centro','88131-150','Rua'),
(21293,'São José','Vinte e Um de Abril','Praia Comprida','88102-410','Rua'),
(21294,'Blumenau','Vinte e Um de Abril','Itoupava Norte','89053-280','Rua'),
(21295,'Chapecó','Vinte e Um de Abril','Passo dos Fortes','89805-094','Rua'),
(21296,'Brusque','Vinte e Um de Abril','Limoeiro','88356-460','Rua'),
(21297,'Joinville','Vinte e Um de Abril','Boa Vista','89206-160','Rua'),
(21298,'Chapecó','Vinte e Um de Agosto','Seminário','89813-235','Rua'),
(21299,'Joinville','Vinte e Um de Dezembro','Jarivatuba','89229-568','Rua'),
(21300,'Blumenau','Vinte e Um de Fevereiro','Fortaleza','89055-180','Rua'),
(21301,'São José','Vinte e Um de Julho','Centro','88103-017','Rua'),
(21302,'Brusque','Vinte e Um de Setembro','Limoeiro','88356-440','Rua'),
(21303,'Joinville','Vinte e Um de Setembro','Glória','89217-225','Rua'),
(21304,'Joinville','Vinte Nove Novembro','Aventureiro','89225-876','Rua'),
(21305,'Joinville','Vinte Sete de Julho','Aventureiro','89225-881','Rua'),
(21306,'São José','Vinte Um de Junho','Fazenda Santo Antônio','88104-675','Rua'),
(21307,'Criciúma','Violeta','Argentina','88813-588','Rua'),
(21308,'São José','Virgilino Ferreira de Souza','Barreiros','88117-700','Rua'),
(21309,'Criciúma','Virgílio Armando Borba','Santa Bárbara','88804-140','Travessa'),
(21310,'Jaraguá do Sul','Virgílio Demarchi','Rio Cerro II','89261-510','Rua'),
(21311,'Palhoça','Virgílio Elias Justo','Aririu','88135-550','Rua'),
(21312,'São José','Virgílio Espíndola','Centro','88103-070','Rua'),
(21313,'Brusque','Virgílio Merisio','Dom Joaquim','88359-305','Rua'),
(21314,'Jaraguá do Sul','Virgílio Moretti','Santa Luzia','89267-100','Rua'),
(21315,'Blumenau','Virgílio Moser','Itoupava Seca','89030-340','Rua'),
(21316,'Tubarão','Virgílio Parisi Martins','Monte Castelo','88702-670','Rua'),
(21317,'Jaraguá do Sul','Virgílio Pedro Rubini','Barra do Rio Cerro','89260-190','Rua'),
(21318,'Florianópolis','Virgílio Várzea','Vargem Grande','88052-760','Rodovia'),
(21319,'Florianópolis','Virgílio Várzea','Saco Grande','88032-000','Rodovia'),
(21320,'Florianópolis','Virgílio Várzea','Canasvieiras','88054-605','Jardim'),
(21321,'Florianópolis','Virgílio Várzea','Saco Grande','88032-001','Rodovia'),
(21322,'Blumenau','Virgínia Amarante','Fortaleza','89056-075','Rua'),
(21323,'Criciúma','Virgínia da Luz Bernarda','Santo Antônio','88809-490','Rua'),
(21324,'Joinville','Virgínia Eduarda da Silva','Morro do Meio','89215-453','Rua'),
(21325,'Blumenau','Virgínia Ferreira','Itoupava Central','89066-230','Rua'),
(21326,'Joinville','Virgínia Ferreira Gomes','Floresta','89212-202','Rua'),
(21327,'São José','Virgínia Quint','Ponta de Baixo','88104-003','Rua'),
(21328,'Florianópolis','Virgulina Perfeito da Silva','Costeira do Pirajubaé','88047-115','Servidão'),
(21329,'Criciúma','Viriato Corrêa','Nossa Senhora da Salete','88815-560','Rua'),
(21330,'Blumenau','Viriato Correia','Fortaleza','89058-258','Rua'),
(21331,'Criciúma','Viriato Francisco Miranda','São Simão','88811-840','Rua'),
(21332,'Florianópolis','Visão','Saco dos Limões','88045-137','Servidão'),
(21333,'Tubarão','Visconde de Barbacena','Passagem','88706-300','Avenida'),
(21334,'Chapecó','Visconde de Barbacena','Bela Vista','89804-104','Travessa'),
(21335,'Lages','Visconde de Cairu','Centenário','88512-030','Rua'),
(21336,'Criciúma','Visconde de Cairu','Santa Bárbara','88804-320','Rua'),
(21337,'Chapecó','Visconde de Cairu','Passo dos Fortes','89803-055','Rua'),
(21338,'Florianópolis','Visconde de Cairú','Estreito','88075-020','Rua'),
(21339,'Lages','Visconde de Inhaúma','Maria Luiza','88519-050','Rua'),
(21340,'Joinville','Visconde de Inhaúma','América','89204-165','Rua'),
(21341,'Lages','Visconde de Mauá','Copacabana','88504-110','Rua'),
(21342,'Lages','Visconde de Mauá','Copacabana','88504-111','Rua'),
(21343,'Blumenau','Visconde de Mauá','Itoupava Seca','89030-020','Rua'),
(21344,'Chapecó','Visconde de Mauá','Passo dos Fortes','89805-055','Rua'),
(21345,'Criciúma','Visconde de Mauá','São Cristóvão','88802-530','Rua'),
(21346,'Joinville','Visconde de Mauá','América','89204-500','Rua'),
(21347,'Joinville','Visconde de Mauá','América','89204-501','Rua'),
(21348,'Joinville','Visconde de Mauá','Santo Antônio','89218-040','Rua'),
(21349,'Blumenau','Visconde de Ouro Preto','Vila Nova','89035-140','Rua'),
(21350,'Florianópolis','Visconde de Ouro Preto','Centro','88020-040','Rua'),
(21351,'Blumenau','Visconde de Sinimbu','Garcia','89021-210','Rua'),
(21352,'Tubarão','Visconde de Taunay','Comasa (COHAB)','88705-610','Travessa'),
(21353,'Lages','Visconde de Taunay','Universitário','88509-410','Rua'),
(21354,'Blumenau','Visconde de Taunay','Asilo','89037-260','Rua'),
(21355,'Florianópolis','Visconde de Taunay','Agronômica','88025-520','Rua'),
(21356,'Joinville','Visconde de Taunay','Atiradores','89203-005','Rua'),
(21357,'Joinville','Visconde de Taunay','Centro','89201-420','Rua'),
(21358,'São José','Viseu','Forquilhas','88107-359','Rua'),
(21359,'São José','Vista Alegre','Forquilhas','88107-567','Rua'),
(21360,'Blumenau','Vista Alegre','Progresso','89027-510','Rua'),
(21361,'Florianópolis','Vista Alegre','Trindade','88036-125','Servidão'),
(21362,'Florianópolis','Vital','Costeira do Pirajubaé','88047-040','Servidão'),
(21363,'Lages','Vital Brasil','Penha','88525-500','Rua'),
(21364,'Chapecó','Vital Brasil','Jardim América','89803-430','Rua'),
(21365,'Criciúma','Vital Brasil','Cruzeiro do Sul','88811-042','Rua'),
(21366,'Blumenau','Vital Brasil','Fortaleza','89056-420','Rua'),
(21367,'Joinville','Vital Brasil','América','89204-363','Rua'),
(21368,'Joinville','Vital Silva','Jardim Sofia','89223-530','Rua'),
(21369,'Florianópolis','Vitalino Alexandre Pereira','Carianos','88047-720','Rua'),
(21370,'Tubarão','Vitalino Damiani','Comasa (COHAB)','88706-550','Rua'),
(21371,'Lages','Vito Pedro Boscatto','Tributo','88521-515','Rua'),
(21372,'Florianópolis','Vítor Calazans','Canasvieiras','88054-648','Servidão'),
(21373,'Florianópolis','Vítor da Luz Fontes','Jurerê','88053-650','Alameda'),
(21374,'Florianópolis','Vítor H. das Chagas','Campeche','88063-550','Servidão'),
(21375,'Florianópolis','Vítor Konder','Centro','88015-400','Rua'),
(21376,'Florianópolis','Vitor Mateus Teixeira','Capoeiras','88090-072','Travessa'),
(21377,'Lages','Vítor Meireles','Penha','88525-510','Rua'),
(21378,'Palhoça','Vítor Meireles','Brejarú','88133-370','Rua'),
(21379,'Florianópolis','Vítor Miguel de Souza','Itacorubi','88034-390','Rua'),
(21380,'Florianópolis','Vítor Silva','Coqueiros','88080-280','Rua'),
(21381,'Jaraguá do Sul','Vítor Sotero Vargas','Baependi','89256-160','Rua'),
(21382,'São José','Vitória','Serraria','88115-230','Rua'),
(21383,'Palhoça','Vitória','Praia de Fora','88138-630','Rua'),
(21384,'Criciúma','Vitória','Brasília','88813-155','Rua'),
(21385,'Blumenau','Vitória','Petrópolis','89010-250','Rua'),
(21386,'Chapecó','Vitória','Palmital','89814-620','Rua'),
(21387,'Itajaí','Vitória','Cordeiros','88310-578','Rua'),
(21388,'Joinville','Vitória','Boa Vista','89206-150','Rua'),
(21389,'Joinville','Vitória','Fátima','89229-080','Rua'),
(21390,'Chapecó','Vitória Maragno','Líder','89805-410','Rua'),
(21391,'Jaraguá do Sul','Vitória Mathedi Bertoldi','Estrada Nova','89265-060','Rua'),
(21392,'Blumenau','Vitória Real','Velha','89046-620','Rua'),
(21393,'São José','Vitória Régia','Ipiranga','88111-499','Loteamento'),
(21394,'Blumenau','Vitória-Régia','Itoupava Norte','89052-130','Rua'),
(21395,'Joinville','Vitória-Régia','São Marcos','89214-360','Rua'),
(21396,'Florianópolis','Vitorina Cordeiro','Armação','88066-027','Rua'),
(21397,'Tubarão','Vitorino Gomes Fernandes','Monte Castelo','88702-520','Rua'),
(21398,'Lages','Vitorino Joaquim M. Lopes','Guarujá','88521-101','Rua'),
(21399,'São José','Vitorino José Luiz','Picadas do Norte','88106-516','Rua'),
(21400,'Blumenau','Vitorino Odelli','Salto','89031-680','Rua'),
(21401,'São José','Vitorino Schveitzer','Colônia Santana','88123-470','Servidão'),
(21402,'Joinville','Vitorino Silvino Bitencurt','Aventureiro','89225-830','Rua'),
(21403,'Jaraguá do Sul','Vitorino Stringari','Vila Lenzi','89252-355','Rua'),
(21404,'Blumenau','Vitório Alcântara','Ponta Aguda','89050-320','Rua'),
(21405,'Palhoça','Vitório Beltrame','Praia de Fora','88138-670','Rua'),
(21406,'Chapecó','Vitório Bonfante','Passo dos Fortes','89805-673','Rua'),
(21407,'Chapecó','Vitório Cadore','Efapi','89809-719','Rua'),
(21408,'Lages','Vitório Caon','São Luiz','88512-270','Rua'),
(21409,'Chapecó','Vitório Cella - D','Centro','89805-015','Rua'),
(21410,'Chapecó','Vitório Cella - E','Centro','89803-020','Rua'),
(21411,'Brusque','Vitório Demarche','Santa Rita','88352-140','Rua'),
(21412,'Chapecó','Vitório Franceski','Jardim América','89803-730','Rua'),
(21413,'Blumenau','Vitório Gregório Marciano','Asilo','89037-728','Rua'),
(21414,'Tubarão','Vitório Guarezi','São Cristóvão','88703-335','Via'),
(21415,'Palhoça','Vitório Luchi','Ponte do Imaruim','88130-322','Rua'),
(21416,'Brusque','Vitório Octaviano Floriani','Limeira Baixa','88356-070','Rua'),
(21417,'Jaraguá do Sul','Vitório Piazera','Ilha da Figueira','89258-450','Rua'),
(21418,'Criciúma','Vitório Serafim','Centro','88801-012','Rua'),
(21419,'Jaraguá do Sul','Vitório Tecila','Barra do Rio Cerro','89260-165','Rua'),
(21420,'Criciúma','Vittório Veneto','Centro','88801-108','Praça'),
(21421,'Joinville','Viúva Hasse','Distrito Industrial','89219-038','Rua'),
(21422,'Blumenau','Viúva Martha Rocha','Ponta Aguda','89051-220','Rua'),
(21423,'Lages','Vivandeiro Santos do Valle','Caroba','88516-000','Rua'),
(21424,'Florianópolis','Viveiro Verde','Campeche','88063-510','Servidão'),
(21425,'Florianópolis','Viverde','Pântano do Sul','88067-610','Servidão'),
(21426,'São José','Viviana Guanabara','Fazenda Santo Antônio','88104-553','Rua'),
(21427,'Blumenau','Vladimir Hersog','Itoupava Central','89068-233','Rua'),
(21428,'Florianópolis','Vladimir Herzog','Carianos','88047-500','Rua'),
(21429,'Florianópolis','Vô Cãndido','Cachoeira do Bom Jesus','88056-683','Rua'),
(21430,'Florianópolis','Vó Chica','Rio Tavares','88048-436','Servidão'),
(21431,'São José','Vó Cota','Picadas do Norte','88106-871','Loteamento'),
(21432,'Florianópolis','Vó Leandra','Ingleses','88058-773','Rua'),
(21433,'Joinville','Volans','Jardim Paraíso','89226-730','Rua'),
(21434,'Joinville','Volnei Huth','Paranaguamirim','89231-632','Rua'),
(21435,'Florianópolis','Volny Martins','Córrego Grande','88037-245','Rua'),
(21436,'Blumenau','Volta Redonda','Progresso','89026-710','Rua'),
(21437,'Joinville','Volta Redonda','Floresta','89212-026','Rua'),
(21438,'Blumenau','Voluntário Christiano Mueller','Asilo','89036-650','Rua'),
(21439,'Florianópolis','Voluntário Fernando Caldeira','Bom Abrigo','88085-290','Rua'),
(21440,'Joinville','Voluntários da Pátria','Itaum','89208-040','Rua'),
(21441,'Blumenau','Voluntários da Pátria','Bom Retiro','89010-650','Rua'),
(21442,'Florianópolis','Voluntários da Pátria','Costeira do Pirajubaé','88047-200','Rua'),
(21443,'Chapecó','Voluntários da Pátria - E','Universitário','89812-380','Rua'),
(21444,'Chapecó','Voluntários da Pátria - E','Esplanada','89812-381','Rua'),
(21445,'Joinville','Vupécula','Jardim Paraíso','89226-716','Rua'),
(21446,'Joinville','W. B. Wititz','Anita Garibaldi','89203-450','Rua'),
(21447,'Lages','Wagi de Azevedo Trilha','Centro','88501-150','Rua'),
(21448,'Lages','Waldeck Aurélio Sampaio','Cidade Alta','88512-625','Rua'),
(21449,'Lages','Waldemar Benthien','Universitário','88509-371','Rua'),
(21450,'Joinville','Waldemar Bertelli','Iririú','89224-407','Rua'),
(21451,'Joinville','Waldemar C. Richter','Bom Retiro','89222-570','Rua'),
(21452,'Joinville','Waldemar Cercal','Itaum','89208-610','Rua'),
(21453,'Itajaí','Waldemar Cordoni','São João','88304-210','Travessa'),
(21454,'Florianópolis','Waldemar de Mello Dias','Pântano do Sul','88067-340','Rua'),
(21455,'Joinville','Waldemar de Oliveira Cercal','Iririú','89224-355','Rua'),
(21456,'Jaraguá do Sul','Waldemar Doubrawa','Água Verde','89254-530','Rua'),
(21457,'Joinville','Waldemar Eggers','Ademar Garcia','89230-793','Rua'),
(21458,'Blumenau','Waldemar Farinhas','Vila Nova','89035-054','Rua'),
(21459,'Florianópolis','Waldemar Figueiró','Saco Grande','88030-150','Rua'),
(21460,'Blumenau','Waldemar Gartner','Vila Nova','89035-076','Rua'),
(21461,'Joinville','Waldemar Hesse','Vila Nova','89237-363','Rua'),
(21462,'Brusque','Waldemar Hoffmann','Águas Claras','88353-496','Rua'),
(21463,'Joinville','Waldemar João Domingos','Aventureiro','89225-702','Rua'),
(21464,'Joinville','Waldemar Kruger','Floresta','89211-350','Rua'),
(21465,'Itajaí','Waldemar Kumm','São Vicente','88312-290','Rua'),
(21466,'Jaraguá do Sul','Waldemar Lessmann','Centro','89251-345','Rua'),
(21467,'Criciúma','Waldemar Luiz Marcos','Pinheirinho','88805-183','Rua'),
(21468,'Florianópolis','Waldemar Manoel dos Passos','Carianos','88047-770','Rua'),
(21469,'Blumenau','Waldemar Medeiros','Victor Konder','89012-520','Rua'),
(21470,'Florianópolis','Waldemar Medeiros','Canasvieiras','88054-655','Servidão'),
(21471,'Blumenau','Waldemar Miesbach','Itoupavazinha','89066-557','Rua'),
(21472,'Blumenau','Waldemar Momm','Velha','89041-610','Rua'),
(21473,'Florianópolis','Waldemar Osmar Hermann','Jardim Atlântico','88095-685','Travessa'),
(21474,'Florianópolis','Waldemar Ouríques','Capoeiras','88090-050','Rua'),
(21475,'Florianópolis','Waldemar Ouríques','Capoeiras','88090-051','Rua'),
(21476,'Palhoça','Waldemar Pedro de Oliveira','Passa Vinte','88132-050','Rua'),
(21477,'Jaraguá do Sul','Waldemar Rau','Rau','89254-260','Rua'),
(21478,'Jaraguá do Sul','Waldemar Rebelo','Vila Nova','89259-080','Rua'),
(21479,'Joinville','Waldemar Schulz','Itaum','89208-503','Rua'),
(21480,'São José','Waldemar Silveira de Souza','Fazenda Santo Antônio','88104-680','Rua'),
(21481,'Joinville','Waldemaro S. Maia','Bucarein','89202-260','Rua'),
(21482,'Florianópolis','Waldemiro Costa','Trindade','88036-350','Rua'),
(21483,'Florianópolis','Waldemiro Dias','Santa Mônica','88035-140','Rua'),
(21484,'Joinville','Waldemiro José Borges','Itinga','89232-000','Rua'),
(21485,'Joinville','Waldemiro José Borges','Itinga','89233-501','Rua'),
(21486,'Joinville','Waldemiro José Borges','Itinga','89233-502','Rua'),
(21487,'Joinville','Waldemiro José Borges','Itinga','89233-500','Rua'),
(21488,'Florianópolis','Waldemiro José Carlson','Canasvieiras','88054-330','Rua'),
(21489,'Florianópolis','Waldemiro Monguilhot','Centro','88020-330','Rua'),
(21490,'Joinville','Waldemiro Paulo Lopes','Espinheiros','89228-630','Rua'),
(21491,'Florianópolis','Waldemiro Pereira Carpes Filho','Agronômica','88025-045','Servidão'),
(21492,'Joinville','Waldemiro Ramos','Fátima','89229-105','Rua'),
(21493,'Joinville','Waldemiro Rosa','Ademar Garcia','89230-705','Rua'),
(21494,'Jaraguá do Sul','Waldemiro Schmitz','Jaraguá Esquerdo','89253-370','Rua'),
(21495,'Joinville','Waldi Voss','Vila Nova','89237-798','Rua'),
(21496,'Joinville','Waldir Azevedo','Costa e Silva','89220-630','Rua'),
(21497,'Joinville','Waldir Eduardo Neitsch','Jarivatuba','89231-076','Rua'),
(21498,'São José','Waldir João Sell','Fazenda Santo Antônio','88104-735','Rua'),
(21499,'Blumenau','Waldir Medeiros','Velha','89042-340','Rua'),
(21500,'Joinville','Waldir Ochner','Aventureiro','89225-395','Rua'),
(21501,'Brusque','Waldir Rosin','Bateas','88355-480','Rua'),
(21502,'São José','Waldir Tolentino Rosar','Centro','88103-213','Rua'),
(21503,'Brusque','Waldir Wallendowski','Maluche','88354-500','Rua'),
(21504,'Lages','Waldo da Costa Ávila','Brusque','88501-405','Praça'),
(21505,'Joinville','Waldomiro Castella','Guanabara','89207-470','Rua'),
(21506,'Florianópolis','Waldomiro Pereira Carpes','Ribeirão da Ilha','88064-445','Servidão'),
(21507,'Lages','Waldomiro Vieira de Souza','Universitário','88509-375','Rua'),
(21508,'Brusque','Walfredo Maffezzolli','Centro','88351-060','Rua'),
(21509,'São José','Walfrides W. Martins','Nossa Senhora do Rosário','88110-615','Rua'),
(21510,'Joinville','Walfrido Cardoso dos Santos','Santa Catarina','89212-505','Rua'),
(21511,'Joinville','Walfrido de Lima','Itinga','89235-250','Rua'),
(21512,'Blumenau','Walli Zielsdorf','Itoupava','89095-410','Rua'),
(21513,'Jaraguá do Sul','Wally Emília Mohr','Água Verde','89254-525','Rua'),
(21514,'Joinville','Wally Vollmann','Nova Brasília','89213-638','Rua'),
(21515,'Criciúma','Walmir Amante Filho','Cruzeiro do Sul','88811-180','Rua'),
(21516,'Joinville','Walmir José da Silva','Aventureiro','89225-740','Rua'),
(21517,'Blumenau','Walmor Barbieri','Vorstadt','89015-258','Praça'),
(21518,'Blumenau','Walmor dos Santos','Progresso','89026-689','Rua'),
(21519,'Joinville','Walmor Harger','Costa e Silva','89220-650','Rua'),
(21520,'Palhoça','Walmor Wagner','Praia de Fora','88138-757','Rua'),
(21521,'Joinville','Walneide Aureliano do Rosário','Fátima','89207-525','Servidão'),
(21522,'Tubarão','Walquíria Búrigo de Carvalho','Aeroporto','88705-820','Rua'),
(21523,'Florianópolis','Walter Barros da Silva','Centro','88010-260','Rua'),
(21524,'Brusque','Walter Barteld','Santa Luzia','88357-360','Rua'),
(21525,'Joinville','Walter Baumer','Vila Nova','89237-674','Rua'),
(21526,'Blumenau','Walter Berner','Boa Vista','89012-390','Rua'),
(21527,'Jaraguá do Sul','Walter Breithaupt','Centro','89251-540','Rua'),
(21528,'São José','Walter da Silva Koerich','Campinas','88101-370','Rua'),
(21529,'Criciúma','Walter da Silva Medeiros','Jardim Angélica','88804-770','Rua'),
(21530,'Blumenau','Walter Debatin','Fortaleza','89058-009','Rua'),
(21531,'Blumenau','Walter Erich Obenhaus','Badenfurt','89070-245','Rua'),
(21532,'Joinville','Walter Ferreira','Iririú','89224-521','Rua'),
(21533,'Lages','Walter Hoeschl','Santa Cândida','88514-530','Rua'),
(21534,'Jaraguá do Sul','Walter Janssen','Centro','89251-340','Rua'),
(21535,'Brusque','Walter José de Borba','São Pedro','88351-175','Rua'),
(21536,'Joinville','Walter Karmann','COMASA','89228-010','Rua'),
(21537,'Blumenau','Walter Knaesel','Itoupava Central','89063-060','Rua'),
(21538,'Blumenau','Walter Kopper','Itoupava Central','89069-151','Rua'),
(21539,'Blumenau','Walter Krueger','Glória','89025-140','Rua'),
(21540,'Jaraguá do Sul','Walter Kruger','Czerniewicz','89255-078','Rua'),
(21541,'Jaraguá do Sul','Walter Marquardt','Vila Nova','89259-700','Rua'),
(21542,'Joinville','Walter Meyer','Anita Garibaldi','89202-140','Rua'),
(21543,'Criciúma','Walter Morona','Santa Luzia','88806-032','Rua'),
(21544,'Florianópolis','Walter Mussi','Santa Mônica','88035-160','Rua'),
(21545,'Joinville','Walter Otto Monich','Costa e Silva','89217-730','Rua'),
(21546,'Blumenau','Walter Pasold','Itoupava Central','89066-640','Rua'),
(21547,'Jaraguá do Sul','Walter Piccoli','Centro','89251-205','Rua'),
(21548,'Jaraguá do Sul','Walter Piske','Barra do Rio Cerro','89260-390','Rua'),
(21549,'Florianópolis','Walter Richter','José Mendes','88045-040','Servidão'),
(21550,'Blumenau','Walter Schwantz','Salto Norte','89065-350','Rua'),
(21551,'Jaraguá do Sul','Walter Steinke','Barra do Rio Cerro','89260-394','Rua'),
(21552,'Joinville','Walter Struck','Vila Nova','89237-522','Rua'),
(21553,'Blumenau','Walter Thomsen','Vila Nova','89012-570','Rua'),
(21554,'Blumenau','Walter Voss','Asilo','89037-546','Rua'),
(21555,'Blumenau','Walter Wacholz','Testo Salto','89074-130','Rua'),
(21556,'Joinville','Walter Winter','Jardim Iririú','89224-472','Servidão'),
(21557,'Blumenau','Waltraud Voigt','Badenfurt','89070-050','Rua'),
(21558,'Blumenau','Waltrudes Matias','Progresso','89026-625','Rua'),
(21559,'Joinville','Wandelin Schlickmann','Iririú','89225-325','Servidão'),
(21560,'Itajaí','Wandelino Winter','Fiúza Lima','88303-280','Rua'),
(21561,'São José','Wanderlei Júnior','Campinas','88101-010','Rua'),
(21562,'Joinville','Wanderlei Mauro Lenzi','Vila Nova','89237-523','Rua'),
(21563,'Florianópolis','Wanderlei Souza Moreira','Agronômica','88025-015','Servidão'),
(21564,'Tubarão','Washington Luiz','Aeroporto','88705-230','Rua'),
(21565,'Chapecó','Washington Luiz','São Cristóvão','89803-250','Rua'),
(21566,'Blumenau','Washington Luiz','Velha','89036-305','Praça'),
(21567,'Criciúma','Washington Luiz','São Luiz','88803-240','Rua'),
(21568,'Joinville','Waslaw Andrzejewski','Ademar Garcia','89230-737','Rua'),
(21569,'Blumenau','Weingarten','Ponta Aguda','89050-450','Rua'),
(21570,'Tubarão','Wenceslau Alves dos Santos','Humaitá','88704-380','Rua'),
(21571,'Tubarão','Wenceslau Alves dos Santos','Morrotes','88704-035','Rua'),
(21572,'Tubarão','Wenceslau Brás','Vila Moema','88705-069','Rua'),
(21573,'Tubarão','Wenceslau Brás','Vila Moema','88705-070','Rua'),
(21574,'Chapecó','Wenceslau Brás - D','São Cristóvão','89804-140','Rua'),
(21575,'Chapecó','Wenceslau Brás - D','Bela Vista','89804-141','Rua'),
(21576,'Chapecó','Wenceslau Brás - D','Bela Vista','89804-142','Rua'),
(21577,'Lages','Wenceslau Braz','Santa Maria','88523-210','Rua'),
(21578,'Blumenau','Wenceslau Braz','Velha','89036-465','Rua'),
(21579,'Criciúma','Wenceslau Braz','Operária Nova','88809-020','Rua'),
(21580,'Tubarão','Wenceslau Corrêa de Souza','Vila Moema','88705-738','Rua'),
(21581,'São José','Wenceslau Evaristo Silva','Serraria','88115-200','Rua'),
(21582,'Lages','Wenceslau Franklin','Universitário','88509-040','Rua'),
(21583,'Blumenau','Wenceslau Kugik','Vila Nova','89035-405','Rua'),
(21584,'Florianópolis','Wenceslau Martinho Vieira','Córrego Grande','88037-416','Servidão'),
(21585,'Jaraguá do Sul','Wenceslau Pomianoski','Amizade','89255-510','Rua'),
(21586,'Joinville','Wenceslau Raboch','Itaum','89209-020','Rua'),
(21587,'Brusque','Wendelin Winter','Santa Terezinha','88352-255','Rua'),
(21588,'Joinville','Werner Brietzig','América','89204-444','Rua'),
(21589,'Blumenau','Werner Duwe','Testo Salto','89074-001','Rua'),
(21590,'Blumenau','Werner Duwe','Testo Salto','89074-000','Rua'),
(21591,'Blumenau','Werner Duwe','Badenfurt','89070-700','Rua'),
(21592,'Joinville','Werner Goll','Nova Brasília','89214-620','Rua'),
(21593,'Joinville','Werner Max','Jarivatuba','89230-192','Rua'),
(21594,'Joinville','Werner Nessler','Vila Nova','89237-796','Rua'),
(21595,'Joinville','Werner Schossland','Nova Brasília','89214-541','Rua'),
(21596,'Blumenau','Werner Selzer','Salto Weissbach','89032-260','Rua'),
(21597,'Jaraguá do Sul','Werner Stange','Rau','89254-280','Rua'),
(21598,'Blumenau','Wernigerode','Ponta Aguda','89050-420','Rua'),
(21599,'Blumenau','Wielfried Litzenberger','Itoupava Central','89068-025','Rua'),
(21600,'Blumenau','Wigand Zimdars','Itoupava','89095-515','Rua'),
(21601,'Jaraguá do Sul','Wigando Menslin','Baependi','89256-455','Rua'),
(21602,'Joinville','Wigando Paul','Iririú','89224-220','Rua'),
(21603,'Blumenau','Wiland Findeis','Itoupavazinha','89066-564','Rua'),
(21604,'Blumenau','Wilfrido Passold','Fortaleza','89060-090','Rua'),
(21605,'Blumenau','Wilhelm Alsleben','Fidélis','89060-100','Rua'),
(21606,'Blumenau','Wilhelm Becker','Ponta Aguda','89051-005','Praça'),
(21607,'Blumenau','Wilhelm Bublitz','Velha','89046-096','Rua'),
(21608,'Blumenau','Wilhelm Budag','Velha','89045-090','Rua'),
(21609,'São José','Wilhelm Dondei','Picadas do Norte','88106-770','Rua'),
(21610,'Blumenau','Wilhelm Eberhardt','Asilo','89037-220','Rua'),
(21611,'Blumenau','Wilhelm Fritzke','Itoupava','89095-479','Rua'),
(21612,'Blumenau','Wilhelm Geske','Velha','89045-010','Rua'),
(21613,'Blumenau','Wilhelm Gross','Velha','89040-125','Rua'),
(21614,'Blumenau','Wilhelm Grosskruetz','Velha','89042-010','Rua'),
(21615,'Blumenau','Wilhelm Klabunde','Itoupava','89095-472','Rua'),
(21616,'Blumenau','Wilhelm Knaesel Sênior','Itoupava Central','89063-180','Rua'),
(21617,'Blumenau','Wilhelm Krueger','Itoupava Central','89069-340','Rua'),
(21618,'Jaraguá do Sul','Wilhelm Krueger','Jaraguá Noventa e Nove','89260-754','Rua'),
(21619,'Blumenau','Wilhelm Schellworth','Salto Weissbach','89032-010','Rua'),
(21620,'Jaraguá do Sul','Wilhelm Schunke','Rio Cerro II','89261-500','Rua'),
(21621,'Blumenau','Wilhelm Siebert','Velha','89046-525','Rua'),
(21622,'Blumenau','Wilhelm Staedele','Itoupava Norte','89052-590','Rua'),
(21623,'Blumenau','Wilhelm Utech','Fidélis','89060-040','Rua'),
(21624,'Blumenau','Wilhelm Weise','Passo Manso','89032-540','Rua'),
(21625,'Blumenau','Wilhelm Wudtke','Itoupava','89095-500','Rua'),
(21626,'Blumenau','Wilhelmina Witthoeft','Velha','89042-090','Rua'),
(21627,'Blumenau','Wilibald Lemcke','Fortaleza','89055-190','Rua'),
(21628,'Blumenau','Willi Schulze','Itoupava Central','89062-190','Rua'),
(21629,'Blumenau','Willi Voigt','Itoupava Central','89068-251','Rua'),
(21630,'Blumenau','Willi Zimmer','Fortaleza','89057-212','Rua'),
(21631,'Blumenau','William Murdoch','Fortaleza','89056-410','Rua'),
(21632,'Criciúma','Willian Neves Manenti','Rio Maina','88817-508','Rua'),
(21633,'Blumenau','Willian Persuhn','Itoupava Norte','89053-090','Rua'),
(21634,'Joinville','Willibaldes Silveira de Souza','Jardim Sofia','89223-380','Rua'),
(21635,'Joinville','Willy A. Jacob','Costa e Silva','89220-720','Rua'),
(21636,'Jaraguá do Sul','Willy Bartel','Baependi','89256-150','Rua'),
(21637,'Blumenau','Willy Bauler','Valparaíso','89023-050','Rua'),
(21638,'Joinville','Willy Bergmann','Itaum','89208-606','Rua'),
(21639,'Joinville','Willy Buchart','Ademar Garcia','89230-755','Rua'),
(21640,'Blumenau','Willy Cani','Velha','89032-244','Rua'),
(21641,'Joinville','Willy Deglmann','Itinga','89235-836','Rua'),
(21642,'Jaraguá do Sul','Willy Gunther','Rio Cerro I','89261-010','Rua'),
(21643,'Blumenau','Willy Hadlich','Itoupava','89095-361','Rua'),
(21644,'Itajaí','Willy Henning','São Judas','88303-350','Rua'),
(21645,'Jaraguá do Sul','Willy Henrique Guilherme Hardt','Rio Cerro II','89261-532','Rua'),
(21646,'Florianópolis','Willy Kersten','Saco Grande','88030-130','Rua'),
(21647,'Blumenau','Willy Koenig','Velha','89040-060','Rua'),
(21648,'Jaraguá do Sul','Willy Krutzsch','Santo Antônio','89266-230','Rua'),
(21649,'Jaraguá do Sul','Willy Manhke','Centro','89251-840','Rua'),
(21650,'Blumenau','Willy Manoel dos Santos','Velha','89046-063','Rua'),
(21651,'Joinville','Willy Schossland','Iririú','89225-501','Rua'),
(21652,'Joinville','Willy Schossland','Iririú','89225-500','Rua'),
(21653,'Blumenau','Willy Schulz','Velha','89040-495','Rua'),
(21654,'Joinville','Willy Tilp','Nova Brasília','89214-500','Rua'),
(21655,'Blumenau','Willy Tribess','Fortaleza','89057-675','Rua'),
(21656,'Blumenau','Willy Zimdars','Itoupava','89095-492','Rua'),
(21657,'Palhoça','Wilmar Probst','Centro','88131-192','Rua'),
(21658,'Florianópolis','Wilson A. Costa','Campeche','88063-073','Rua'),
(21659,'Lages','Wilson Corbelini','Santa Catarina','88512-660','Rua'),
(21660,'Florianópolis','Wilson Luz','Coqueiros','88080-085','Rua'),
(21661,'São José','Wilson Menezes','Santos Dumont','88117-130','Rua'),
(21662,'São José','Wilson Nascimento','Kobrasol','88102-070','Rua'),
(21663,'Joinville','Wimar Costa','Jardim Iririú','89224-478','Rua'),
(21664,'Joinville','Wirmond da Costa','Ademar Garcia','89230-710','Rua'),
(21665,'Joinville','Witmarsum','COMASA','89228-130','Rua'),
(21666,'Joinville','Witmarsum','Boa Vista','89228-131','Rua'),
(21667,'Blumenau','Witmarsun','Velha','89012-468','Rua'),
(21668,'Criciúma','Woimir Wasniewski','Santa Augusta','88805-475','Rua'),
(21669,'Joinville','Wolfgang Amon','Costa e Silva','89217-350','Rua'),
(21670,'Blumenau','Wolfgang Blank','Itoupava','89095-342','Rua'),
(21671,'Jaraguá do Sul','Wolfgang Weege','Parque Malwee','89262-001','Rodovia'),
(21672,'Jaraguá do Sul','Wolfgang Weege','Parque Malwee','89262-000','Rua'),
(21673,'Criciúma','Wolfran Marcus Michels','Santo Antônio','88809-380','Rua'),
(21674,'Blumenau','Wunderval','Itoupava','89095-440','Rua'),
(21675,'Blumenau','Wunstorf','Itoupava Norte','89053-316','Rua'),
(21676,'Florianópolis','Xandoca','Lagoa da Conceição','88062-504','Servidão'),
(21677,'São José','Xangrilá','Barreiros','88117-345','Rua'),
(21678,'Lages','Xanxerê','Petrópolis','88505-274','Rua'),
(21679,'Chapecó','Xanxerê','Líder','89805-270','Rua'),
(21680,'Criciúma','Xanxerê','Ceará','88815-150','Rua'),
(21681,'Blumenau','Xanxerê','Vorstadt','89015-580','Rua'),
(21682,'Joinville','Xanxerê','Saguaçu','89222-100','Rua'),
(21683,'Joinville','Xanxerê','Saguaçu','89222-101','Rua'),
(21684,'Blumenau','Xavantes','Velha','89042-055','Rua'),
(21685,'Joinville','Xavantes','Atiradores','89203-210','Rua'),
(21686,'Chapecó','Xavantina','Eldorado','89810-200','Rua'),
(21687,'Blumenau','Xavantina','Boa Vista','89012-090','Rua'),
(21688,'Joinville','Xavantina','Itaum','89210-400','Rua'),
(21689,'Blumenau','Xavério Eble','Itoupava Norte','89053-460','Rua'),
(21690,'Joinville','Xavier Arp','Boa Vista','89227-680','Rua'),
(21691,'São José','Xavier Câmara','Centro','88103-015','Rua'),
(21692,'Brusque','Xavier Imhof','São Luiz','88351-530','Rua'),
(21693,'Lages','Xaxim','Petrópolis','88505-220','Rua'),
(21694,'Chapecó','Xaxim','Líder','89805-263','Rua'),
(21695,'Criciúma','Xaxim','São Francisco','88805-650','Rua'),
(21696,'Itajaí','Xaxim','São Vicente','88309-655','Rua'),
(21697,'Joinville','Xaxim','Iririú','89225-200','Rua'),
(21698,'Blumenau','Xingu','Glória','89025-160','Rua'),
(21699,'Criciúma','Xingu','Brasília','88813-170','Rua'),
(21700,'Joinville','Xingu','Distrito Industrial','89219-045','Rua'),
(21701,'Florianópolis','Xingu','Balneário','88075-185','Beco'),
(21702,'Tubarão','XV de Novembro','Centro','88701-210','Rua'),
(21703,'Lages','Ylton Machado','Várzea','88526-220','Rua'),
(21704,'Itajaí','Yolanda Pinto Cabral','Cordeiros','88310-310','Rua'),
(21705,'Joinville','Yolando Pohl','João Costa','89235-845','Rua'),
(21706,'Itajaí','Yukio Cadóia','São Vicente','88309-175','Rua'),
(21707,'São José','Zabovari Schneider','Cidade de Florianópolis','88111-230','Rua'),
(21708,'Criciúma','Zacarias Acácio Gomes','Paraíso','88805-160','Rua'),
(21709,'Itajaí','Zacarias Baptista Moura','Fazenda','88302-385','Rua'),
(21710,'Itajaí','Zacarias de Souza','Imaruí','88305-650','Rua'),
(21711,'Florianópolis','Zacarias Manoel Justino','Saco dos Limões','88045-140','Servidão'),
(21712,'Florianópolis','Zanzibar do Nascimento Lins','Trindade','88036-225','Rua'),
(21713,'Chapecó','Zara Cardoso','Jardim Itália','89802-145','Travessa'),
(21714,'Lages','Zeca Neves','Centro','88502-225','Rua'),
(21715,'Joinville','Zeferina da Rocha','Morro do Meio','89215-250','Rua'),
(21716,'Florianópolis','Zeferino João Bregue','Campeche','88063-370','Rua'),
(21717,'Palhoça','Zeferino José da Silva','Ponte do Imaruim','88130-540','Rua'),
(21718,'Criciúma','Zeferino Netto','Verdinho','88803-600','Rua'),
(21719,'Criciúma','Zeferino Pelegrini','Paulo de Frontin','88810-600','Rua'),
(21720,'Itajaí','Zélia B. da Silva','São João','88304-135','Rua'),
(21721,'Palhoça','Zélia I','Rio Grande','88131-761','Loteamento'),
(21722,'Palhoça','Zélia II','Rio Grande','88131-764','Loteamento'),
(21723,'Palhoça','Zélia Maria dos Santos','São Sebastião','88136-060','Rua'),
(21724,'Criciúma','Zelinda Uggioni Ronchi','Rio Maina','88817-410','Rua'),
(21725,'Blumenau','Zelinde Cardoso','Itoupava Central','89068-080','Rua'),
(21726,'Criciúma','Zélio Paulo Galli','São Luiz','88803-350','Rua'),
(21727,'Brusque','Zenaide dos Santos de Souza','Steffen','88355-112','Rua'),
(21728,'São José','Zenaide Santos de Souza','Forquilhas','88107-200','Rua'),
(21729,'Joinville','Zenaide Santos de Souza','Iririú','89224-361','Rua'),
(21730,'Blumenau','Zenaide Santos de Souza','Velha','89036-201','Rua'),
(21731,'Florianópolis','Zenilda Alves de Oliveira','Costeira do Pirajubaé','88047-372','Rua'),
(21732,'São José','Zenir Kretzer Borges','Kobrasol','88102-200','Rua'),
(21733,'Brusque','Zeno Barth','Souza Cruz','88354-085','Rua'),
(21734,'Florianópolis','Zenon Fernandes','Córrego Grande','88037-750','Rua'),
(21735,'Joinville','Zezé Moreira','Floresta','89212-305','Rua'),
(21736,'Joinville','Zijmbabue','Vila Cubatão','89226-826','Servidão'),
(21737,'Blumenau','Zilá Ferreira Blum','Itoupava Central','89068-175','Rua'),
(21738,'Blumenau','Zilma Gorges','Velha','89040-155','Rua'),
(21739,'Blumenau','Zilmar Rubens França','Fortaleza','89056-107','Rua'),
(21740,'Chapecó','Zíneas','Efapi','89809-706','Rua'),
(21741,'São José','Zioni Berkbroc','Real Parque','88113-500','Rua'),
(21742,'Florianópolis','Ziquinho','Lagoa da Conceição','88062-067','Servidão'),
(21743,'Itajaí','Zircona','Cordeiros','88310-295','Rua'),
(21744,'São José','Zita Althoff Koerich','Colônia Santana','88123-100','Rua'),
(21745,'Florianópolis','Zita Althoff Koerich','Jardim Atlântico','88095-153','Rua'),
(21746,'Brusque','Zonta','Guarani','88350-677','Loteamento'),
(21747,'Criciúma','Zoraide João Mendes','São Luiz','88803-348','Travessa'),
(21748,'Joinville','Zozel do Nascimento','Itinga','89235-750','Rua'),
(21749,'Joinville','Zózimo de Oliveira','Guanabara','89207-436','Rua'),
(21750,'Itajaí','Zózimo José Peixoto','Centro','88303-010','Travessa'),
(21751,'Itajaí','Zózimo José Peixoto','Centro','88303-011','Rua'),
(21752,'Brusque','ZT - 001','Santa Luzia','88357-325','Rua'),
(21753,'Brusque','ZT - 002','Santa Luzia','88357-326','Rua'),
(21754,'Brusque','ZT - 003','Santa Luzia','88357-328','Rua'),
(21755,'Brusque','ZT - 004','Santa Luzia','88357-329','Rua'),
(21756,'Brusque','ZT - 005','Santa Luzia','88357-330','Rua'),
(21757,'Brusque','ZT - 006','Santa Luzia','88357-332','Rua'),
(21758,'Brusque','ZT - 007','Santa Luzia','88357-334','Rua'),
(21759,'Brusque','ZT - 008','Santa Luzia','88357-335','Rua'),
(21760,'Brusque','ZT - 009','Santa Luzia','88357-337','Rua'),
(21761,'Brusque','ZT - 010','Santa Luzia','88357-310','Rua'),
(21762,'Brusque','ZT - 011','Santa Luzia','88357-362','Rua'),
(21763,'Brusque','ZT - 012','Santa Luzia','88357-364','Rua'),
(21764,'Brusque','ZT - 013','Santa Luzia','88357-366','Rua'),
(21765,'Brusque','ZT - 014','Santa Luzia','88357-368','Rua'),
(21766,'Brusque','ZT - 015','Santa Luzia','88357-370','Rua'),
(21767,'Criciúma','Zulma Moraes de oliveira','Rio Maina','88817-580','Rua'),
(21768,'São José','Zulmar Rosa Cunha','Morro do Avaí','88106-822','Rua'),
(21769,'Lages','Zulmira da Conceição','Beatriz','88505-105','Rua'),
(21770,'Tubarão','Zulmira de Oliveira Sampaio','Passagem','88705-510','Rua'),
(21771,'Palhoça','Zulmira Pamplona Gomes','Centro','88132-610','Rua'),
(21772,'Lages','Zulmira Pereira Andrade','Frei Rogério','88508-250','Rua'),
(21773,'Tubarão','Zumira F. de Souza','Comasa (COHAB)','88706-558','Rua');
