-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xxx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_se.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_se.sql /var/lib/postgresql/testone/cep_pg_se.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_se.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_se.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/testone/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_se ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 30 ) NOT NULL,
CONSTRAINT pk_geo_cep_se PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_se.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_se.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_se.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_se.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_se.place_type IS 'Street, Square, Garden, etc.';



INSERT INTO public.geo_cep_se VALUES (1,'Aracaju','A','Grageru','49027-390','Alameda'),
(2,'Aracaju','A','Industrial','49066-270','Rua'),
(3,'Aracaju','A2','Bugio','49090-530','Rua'),
(4,'Aracaju','Abdias Bezerra','Palestina','49060-010','Rua'),
(5,'Aracaju','Abdias Nascimento','Luzia','49046-050','Rua'),
(6,'Aracaju','Abgail Ferreira Araújo Ramos','Luzia','49047-440','Rua'),
(7,'Aracaju','Abílio Ferreira','São Conrado','49042-010','Rua'),
(8,'Aracaju','Abolição','Novo Paraíso','49082-010','Rua'),
(9,'Aracaju','Acadêmica Núbia Marques','Aruana','49039-280','Rua'),
(10,'Aracaju','Accioly Porto','Jabotiana','49095-010','Rua'),
(11,'Aracaju','Accioly Porto','Getúlio Vargas','49055-010','Praça'),
(12,'Aracaju','Acre','Dezoito do Forte','49072-010','Rua'),
(13,'Aracaju','Acre','Siqueira Campos','49075-020','Rua'),
(14,'Aracaju','Acre','América','49080-010','Rua'),
(15,'Aracaju','Acre','Ponto Novo','49097-010','Rua'),
(16,'Aracaju','Acre','Siqueira Campos','49075-010','Rua'),
(17,'Aracaju','Acrísio Garcez','Farolândia','49030-010','Praça'),
(18,'Aracaju','Acrísio Moureira Siqueira','Jardins','49025-340','Rua'),
(19,'Aracaju','Adalto Barbosa da Costa','Bugio','49090-730','Rua'),
(20,'Aracaju','Adauto Botelho','Getúlio Vargas','49055-020','Travessa'),
(21,'Aracaju','Adelaide de Souza Ferraz','José Conrado de Araújo','49085-010','Rua'),
(22,'Aracaju','Adelbrando Franco Menezes','Inácio Barbosa','49040-010','Avenida'),
(23,'Aracaju','Adelbrando Franco Menezes','Luzia','49045-010','Avenida'),
(24,'Aracaju','Adelermo Brito Bomfim','Luzia','49045-020','Rua'),
(25,'Aracaju','Adélia Franco','Inácio Barbosa','49040-020','Avenida'),
(26,'Aracaju','Adélia Franco','Grageru','49027-010','Avenida'),
(27,'Aracaju','Adélia Franco','Luzia','49048-010','Avenida'),
(28,'Aracaju','Adolfo Rollemberg','São José','49015-010','Travessa'),
(29,'Aracaju','Adozindo da Costa Pinto','Industrial','49065-010','Rua'),
(30,'Aracaju','Adriano Prado Paes Mendonça','Farolândia','49031-270','Avenida'),
(31,'Aracaju','Adroaldo Campos','Inácio Barbosa','49040-030','Rua'),
(32,'Aracaju','Afonso Fonseca','Centro','49010-730','Travessa'),
(33,'Aracaju','Afonso Pena','Novo Paraíso','49082-020','Rua'),
(34,'Aracaju','Agenor Machado de Freitas','Farolândia','49030-020','Rua'),
(35,'Aracaju','Agnaldo José Brito','Aeroporto','49037-720','Rua'),
(36,'Aracaju','Agostinho Alves dos Santos','Atalaia','49036-010','Praça'),
(37,'Aracaju','Agrinaldo Campos Lira','Jabotiana','49095-740','Praça'),
(38,'Aracaju','Agrônomo Tenisson Freire','Farolândia','49030-030','Rua'),
(39,'Aracaju','Airton Santana','São Conrado','49042-020','Rua'),
(40,'Aracaju','Alagoas','José Conrado de Araújo','49085-000','Rua'),
(41,'Aracaju','Alagoas','Siqueira Campos','49075-030','Rua'),
(42,'Aracaju','Alan Kardec','Cirurgia','49055-030','Avenida'),
(43,'Aracaju','Alan Kardec','Pereira Lobo','49052-010','Avenida'),
(44,'Aracaju','Alaska','América','49080-020','Rua'),
(45,'Aracaju','Albano Franco','Industrial','49065-020','Avenida'),
(46,'Aracaju','Alberto Azevedo','Ponto Novo','49097-660','Travessa'),
(47,'Aracaju','Alberto Azevedo','Pereira Lobo','49050-010','Travessa'),
(48,'Aracaju','Alberto Azevedo','Suissa','49050-020','Rua'),
(49,'Aracaju','Alberto Bragança de Azevedo','Atalaia','49037-630','Rua'),
(50,'Aracaju','Alberto Magno Paiva','Coroa do Meio','49035-010','Alameda'),
(51,'Aracaju','Albino Rufino de Santana','Farolândia','49030-040','Rua'),
(52,'Aracaju','Alcebíades Paes','Atalaia','49037-010','Praça'),
(53,'Aracaju','Alceu Amoroso Lima','Aeroporto','49037-020','Rua'),
(54,'Aracaju','Alcides Ferreira','Dezoito do Forte','49072-780','Rua'),
(55,'Aracaju','Alcides Fontes','José Conrado de Araújo','49085-020','Avenida'),
(56,'Aracaju','Alcides Leite','São José','49015-420','Rua'),
(57,'Aracaju','Alcino Oliveira Neto','São José','49045-800','Rua'),
(58,'Aracaju','Alda Aguiar Lima','Luzia','49047-010','Rua'),
(59,'Aracaju','Alda Mesquita Teixeira','Coroa do Meio','49036-240','Rua'),
(60,'Aracaju','Aldemar Andrade Boto','Cidade Nova','49070-010','Rua'),
(61,'Aracaju','Aldjebran Garcia Moreno','Luzia','49045-100','Rua'),
(62,'Aracaju','Aldon Figueiredo','Pereira Lobo','49052-040','Rua'),
(63,'Aracaju','Alecrim','Centro','49010-440','Rua'),
(64,'Aracaju','Alessandro Oliveira Porto','Luzia','49045-750','Rua'),
(65,'Aracaju','Alexandre Alcino','Santa Maria','49044-090','Avenida'),
(66,'Aracaju','Alexandre Bispo de Andrade','Olaria','49092-070','Rua'),
(67,'Aracaju','Alexandre Bispo de Andradre','Olaria','49092-280','Travessa'),
(68,'Aracaju','Alexandre Freire Barros','Coroa do Meio','49035-140','Rua'),
(69,'Aracaju','Alexandre Gusmão','Inácio Barbosa','49040-040','Rua'),
(70,'Aracaju','Alferes José Pedro de Brito','Farolândia','49032-010','Rua'),
(71,'Aracaju','Alfredo dos Santos','Santo Antônio','49061-010','Praça'),
(72,'Aracaju','Alfredo Lucas','Ponto Novo','49097-020','Rua'),
(73,'Aracaju','Alípio José dos Santos','Porto D''Antas','49067-010','Rua'),
(74,'Aracaju','Alípio Soares','América','49080-030','Rua'),
(75,'Aracaju','Almirante Amintas Jorge','Industrial','49065-030','Praça'),
(76,'Aracaju','Almirante Barroso','Centro','49010-060','Praça'),
(77,'Aracaju','Almirante Tamandaré','São José','49015-100','Praça'),
(78,'Aracaju','Almirante Tamandaré','Getúlio Vargas','49055-040','Travessa'),
(79,'Aracaju','Almirante Tamandaré','Santos Dumont','49087-720','Conjunto'),
(80,'Aracaju','Aloísio Braga','Suissa','49050-050','Rua'),
(81,'Aracaju','Aloísio Campos','Atalaia','49035-020','Rua'),
(82,'Aracaju','Aloísio Rodrigo Teti Filho','Jardins','49025-800','Rua'),
(83,'Aracaju','Altamira','Industrial','49065-040','Travessa'),
(84,'Aracaju','Altamira','Industrial','49065-050','Rua'),
(85,'Aracaju','Altamira','Cidade Nova','49071-010','Condomínio'),
(86,'Aracaju','Alto da Bela Vista','Atalaia','49037-360','Rua'),
(87,'Aracaju','Alto da Favela','Industrial','49065-060','Rua'),
(88,'Aracaju','Alto da TV','Cidade Nova','49070-020','Rua'),
(89,'Aracaju','Alu Campos','Farolândia','49032-350','Rua'),
(90,'Aracaju','Álvaro de Brito','Treze de Julho','49020-400','Rua'),
(91,'Aracaju','Álvaro de Brito','Jardins','49026-030','Rua'),
(92,'Aracaju','Álvaro Fontes da Silva','Luzia','49045-040','Praça'),
(93,'Aracaju','Álvaro Garcia Araújo','Farolândia','49032-220','Rua'),
(94,'Aracaju','Álvaro Maciel','Palestina','49060-020','Avenida'),
(95,'Aracaju','Álvaro Nascimento','Ponto Novo','49097-030','Rua'),
(96,'Aracaju','Álvaro Rodrigues','Jabotiana','49095-020','Rua'),
(97,'Aracaju','Álvaro Sampaio','Ponto Novo','49097-040','Travessa'),
(98,'Aracaju','Álvaro Santos','América','49080-040','Rua'),
(99,'Aracaju','Álvaro Silva','Treze de Julho','49020-260','Rua'),
(100,'Aracaju','Alvorada','Luzia','49045-050','Conjunto'),
(101,'Aracaju','Alvorada','Grageru','49025-010','Jardim'),
(102,'Aracaju','Alzira Rezende','América','49080-050','Rua'),
(103,'Aracaju','Alziro Zarur','Farolândia','49030-060','Rua'),
(104,'Aracaju','Amador Bueno','Novo Paraíso','49082-030','Rua'),
(105,'Aracaju','Amando Fontes','Siqueira Campos','49075-080','Rua'),
(106,'Aracaju','Amando Fontes','Industrial','49065-130','Rua'),
(107,'Aracaju','Amapá','América','49080-070','Travessa'),
(108,'Aracaju','Amapá','América','49080-060','Travessa'),
(109,'Aracaju','Amapá','Siqueira Campos','49075-060','Travessa'),
(110,'Aracaju','Amapá','Siqueira Campos','49075-050','Rua'),
(111,'Aracaju','Amapá','Siqueira Campos','49075-040','Vila'),
(112,'Aracaju','Amaralina','Farolândia','49032-030','Rua'),
(113,'Aracaju','Amarela','Santa Maria','49044-070','Avenida'),
(114,'Aracaju','Amazonas','Siqueira Campos','49075-070','Rua'),
(115,'Aracaju','Américo Curvelo','Salgado Filho','49020-470','Rua'),
(116,'Aracaju','Américo Curvelo','Grageru','49025-020','Rua'),
(117,'Aracaju','Amintas de Souza Bonfim','Getúlio Vargas','49055-740','Rua'),
(118,'Aracaju','Amintas Diniz de Aguiar Dantas','Grageru','49027-020','Rua'),
(119,'Aracaju','Ana','Industrial','49065-070','Vila'),
(120,'Aracaju','Ana Cristina Matheus Silva','Jabotiana','49095-580','Rua'),
(121,'Aracaju','Anália Pinha de Assis','Luzia','49045-770','Rua'),
(122,'Aracaju','Ananias Azevedo','Treze de Julho','49020-080','Rua'),
(123,'Aracaju','Anatólio Garcia Moreno','Industrial','49065-100','Rua'),
(124,'Aracaju','André Ramos','Atalaia','49037-740','Rua'),
(125,'Aracaju','André Teles de Menezes','Lamarão','49088-320','Rua'),
(126,'Aracaju','Andrezina Vieira Dória','Inácio Barbosa','49040-760','Rua'),
(127,'Aracaju','Ângela Maria Santana Ribeiro','Inácio Barbosa','49040-350','Rua'),
(128,'Aracaju','Angélica','Centro','49010-350','Vila'),
(129,'Aracaju','Aníbal Rodrigues de Oliveira','Ponto Novo','49047-020','Rua'),
(130,'Aracaju','Anísio Azevedo','Treze de Julho','49020-240','Rua'),
(131,'Aracaju','Anísio da Silva Tavares','Atalaia','49035-040','Rua'),
(132,'Aracaju','Anita Vasconcelos Tavares','São Conrado','49042-030','Rua'),
(133,'Aracaju','Anival Dantas','Luzia','49048-420','Praça'),
(134,'Aracaju','Anízio Souza','Santos Dumont','49087-080','Rua'),
(135,'Aracaju','Antero Alves da Cunha','Olaria','49092-490','Rua'),
(136,'Aracaju','Antipas Costa','Industrial','49065-080','Rua'),
(137,'Aracaju','Antonina','Cirurgia','49055-050','Travessa'),
(138,'Aracaju','Antônio Alexandre Menezes','Ponto Novo','49048-020','Rua'),
(139,'Aracaju','Antônio Alves','Atalaia','49037-050','Avenida'),
(140,'Aracaju','Antônio Alves Aragão','Jabotiana','49095-030','Rua'),
(141,'Aracaju','Antônio Andrade','Coroa do Meio','49035-050','Rua'),
(142,'Aracaju','Antônio Barbosa de Araújo','Farolândia','49031-090','Rua'),
(143,'Aracaju','Antônio Cabral','Industrial','49065-090','Avenida'),
(144,'Aracaju','Antônio Cabral Tavares','Jabotiana','49095-400','Rua'),
(145,'Aracaju','Antônio Conde Dias','Jardins','49027-300','Rua'),
(146,'Aracaju','Antônio da Cruz Filho','São Conrado','49042-040','Rua'),
(147,'Aracaju','Antônio do Nascimento Rodrigues','Jabotiana','49095-040','Rua'),
(148,'Aracaju','Antônio Dórea da Silva','Jabotiana','49095-810','Rua'),
(149,'Aracaju','Antônio Dória da Silva','Jabotiana','49095-050','Rua'),
(150,'Aracaju','Antônio dos Santos','Porto D''Antas','49067-020','Rua'),
(151,'Aracaju','Antônio Fagundes Santana','Treze de Julho','49020-070','Avenida'),
(152,'Aracaju','Antônio Fonseca Neto','Farolândia','49031-280','Rua'),
(153,'Aracaju','Antônio Franco','Centro','49010-690','Largo'),
(154,'Aracaju','Antônio Freitas de Jesus','Grageru','49025-030','Rua'),
(155,'Aracaju','Antônio Grossi Missano','Atalaia','49035-060','Rua'),
(156,'Aracaju','Antonio José da Conceição','Jardim Centenário','49090-760','Rua'),
(157,'Aracaju','Antônio José Silveira Costa','Suissa','49050-040','Travessa'),
(158,'Aracaju','Antônio Leite Guimarães','Farolândia','49030-070','Rua'),
(159,'Aracaju','Antônio Lima de Farias','José Conrado de Araújo','49085-030','Rua'),
(160,'Aracaju','Antônio Maia','Coroa do Meio','49035-070','Rua'),
(161,'Aracaju','Antônio Militão Bragança','Ponto Novo','49097-060','Rua'),
(162,'Aracaju','Antônio Nascimento Rodrigues','Jabotiana','49095-820','Rua'),
(163,'Aracaju','Antônio Oliva Paiva','Atalaia','49035-080','Rua'),
(164,'Aracaju','Antônio Oliveira Freire Piuga','Atalaia','49037-700','Rua'),
(165,'Aracaju','Antônio Oliveira Lima','Jabotiana','49095-060','Rua'),
(166,'Aracaju','Antônio Ramos','Grageru','49025-780','Rua'),
(167,'Aracaju','Antônio Ramos Mendonça','Farolândia','49031-210','Rua'),
(168,'Aracaju','Antônio Reis Lima','Industrial','49066-090','Rua'),
(169,'Aracaju','Antônio Romoaldo Viana dos Santos','São Conrado','49042-050','Rua'),
(170,'Aracaju','Antônio Severiano de Assis','Jabotiana','49095-070','Avenida'),
(171,'Aracaju','Antônio Souza Montes','São Conrado','49042-060','Rua'),
(172,'Aracaju','Antônio Teixeira','Industrial','49066-250','Rua'),
(173,'Aracaju','Antônio Teixeira Gonçalves','Farolândia','49031-070','Rua'),
(174,'Aracaju','Antônio Teles da Costa','Luzia','49045-070','Rua'),
(175,'Aracaju','Antônio Teodoro','Dezoito do Forte','49072-030','Travessa'),
(176,'Aracaju','Antônio Teodoro','Dezoito do Forte','49072-020','Rua'),
(177,'Aracaju','Antônio Valença Monteiro','São Conrado','49042-670','Rua'),
(178,'Aracaju','Antônio Ventura Santos','Bugio','49090-370','Rua'),
(179,'Aracaju','Antônio Vieira de Menezes','Luzia','49048-260','Rua'),
(180,'Aracaju','Antônio Xavier','Industrial','49066-290','Rua'),
(181,'Aracaju','Aparecida Góes','Bugio','49090-160','Rua'),
(182,'Aracaju','Apulcro Mota','Centro','49010-230','Rua'),
(183,'Aracaju','Aquidabã','Suissa','49050-070','Rua'),
(184,'Aracaju','Aquidabã','Suissa','49052-200','Rua'),
(185,'Aracaju','Aquidabã','Suissa','49050-820','Travessa'),
(186,'Aracaju','Aquiles Franco Curyelo','Industrial','49066-100','Travessa'),
(187,'Aracaju','Aquilino Massena','Farolândia','49030-080','Rua'),
(188,'Aracaju','Aracajuzinho','Industrial','49065-110','Rua'),
(189,'Aracaju','Aracajuzinho','Industrial','49065-120','Travessa'),
(190,'Aracaju','Arauá','Centro','49010-330','Rua'),
(191,'Aracaju','Arauá','São José','49015-250','Rua'),
(192,'Aracaju','Argentina','América','49080-080','Rua'),
(193,'Aracaju','Ari Barroso','Inácio Barbosa','49040-050','Rua'),
(194,'Aracaju','Arício Guimarães Fortes','Atalaia','49037-060','Rua'),
(195,'Aracaju','Ariovaldo de Matos','Aeroporto','49037-260','Rua'),
(196,'Aracaju','Aristides Bispo','Getúlio Vargas','49055-070','Rua'),
(197,'Aracaju','Aristotelino Cruz','Grageru','49027-030','Rua'),
(198,'Aracaju','Arivaldo Pita Falcão','José Conrado de Araújo','49085-040','Rua'),
(199,'Aracaju','Arlington','Mosqueiro','49039-160','Rua'),
(200,'Aracaju','Armando Barros','Luzia','49045-080','Rua'),
(201,'Aracaju','Armando Feitosa Franco','Atalaia','49037-280','Praça'),
(202,'Aracaju','Armando Prado Smith','Pereira Lobo','49052-080','Rua'),
(203,'Aracaju','Armando Sales','Ponto Novo','49097-070','Travessa'),
(204,'Aracaju','Armindo Guaraná','Santo Antônio','49060-030','Rua'),
(205,'Aracaju','Arnaldo Dantas','Santo Antônio','49060-040','Rua'),
(206,'Aracaju','Arnaldo Maciel de Andrade','Farolândia','49030-090','Rua'),
(207,'Aracaju','Arnóbio Alves Nunes','Luzia','49045-090','Rua'),
(208,'Aracaju','Artur Bispo dos Santos','Ponto Novo','49047-030','Rua'),
(209,'Aracaju','Artur Fortes','Cidade Nova','49070-040','Rua'),
(210,'Aracaju','Artur Fortes','Cidade Nova','49070-030','Travessa'),
(211,'Aracaju','Artur Porfírio de Farias','Luzia','49045-810','Rua'),
(212,'Aracaju','Artur Rodrigues da Silva','São Conrado','49042-470','Rua'),
(213,'Aracaju','Aruana','Atalaia','49037-610','Loteamento'),
(214,'Aracaju','Asa Branca','Coroa do Meio','49035-100','Avenida'),
(215,'Aracaju','Ascendino Ângelo dos Reis','Luzia','49048-440','Rua'),
(216,'Aracaju','Assis Chateaubriand','Salgado Filho','49020-360','Praça'),
(217,'Aracaju','Assis Chateaubriand','Bugio','49090-010','Conjunto'),
(218,'Aracaju','Astrogésilo Santana Souza Filho','Siqueira Campos','49075-090','Rua'),
(219,'Aracaju','Ataíde Menezes Melo','José Conrado de Araújo','49085-050','Rua'),
(220,'Aracaju','Atalaia','Atalaia','49035-110','Rua'),
(221,'Aracaju','Atalaia','José Conrado de Araújo','49085-060','Travessa'),
(222,'Aracaju','Atlântica','Coroa do Meio','49035-120','Avenida'),
(223,'Aracaju','Atlântico','Coroa do Meio','49035-130','Jardim'),
(224,'Aracaju','Augusto César Leite','Industrial','49065-830','Rua'),
(225,'Aracaju','Augusto Franco','Farolândia','49030-100','Conjunto'),
(226,'Aracaju','Augusto Franco','Getúlio Vargas','49055-080','Avenida'),
(227,'Aracaju','Augusto Franco','Siqueira Campos','49075-100','Avenida'),
(228,'Aracaju','Augusto Franco','Pereira Lobo','49052-230','Avenida'),
(229,'Aracaju','Augusto Franco','Pereira Lobo','49050-090','Avenida'),
(230,'Aracaju','Augusto Franco','Ponto Novo','49097-670','Avenida'),
(231,'Aracaju','Augusto Franco','Ponto Novo','49047-040','Avenida'),
(232,'Aracaju','Augusto Franco','Ponto Novo','49047-420','Avenida'),
(233,'Aracaju','Augusto Luz','Suissa','49050-100','Rua'),
(234,'Aracaju','Augusto Maynard','São José','49015-380','Avenida'),
(235,'Aracaju','Áurea Costa','Farolândia','49030-110','Rua'),
(236,'Aracaju','Aureliano Sampaio','Santos Dumont','49087-010','Rua'),
(237,'Aracaju','Aureliano Sampaio','Dezoito do Forte','49072-040','Rua'),
(238,'Aracaju','Austrogésilo Porto','Ponto Novo','49047-050','Rua'),
(239,'Aracaju','Autran Azevedo','Industrial','49066-110','Rua'),
(240,'Aracaju','Avanilino Freitas','Olaria','49092-350','Rua'),
(241,'Aracaju','Avanilino Freitas','Olaria','49092-370','Travessa'),
(242,'Aracaju','Ávio Seixas Brito','Luzia','49046-060','Praça'),
(243,'Aracaju','Ayrton Senna','Mosqueiro','49039-090','Rodovia'),
(244,'Aracaju','Ayrton Senna','Santos Dumont','49087-740','Avenida'),
(245,'Aracaju','B','Industrial','49066-310','Rua'),
(246,'Aracaju','B','Palestina','49060-750','Rua'),
(247,'Aracaju','B','Jabotiana','49095-830','Rua'),
(248,'Aracaju','B','Santo Antônio','49060-740','Rua'),
(249,'Aracaju','B','Grageru','49027-400','Alameda'),
(250,'Aracaju','B','Cidade Nova','49070-840','Rua'),
(251,'Aracaju','Bacharel Beniro Tavares Sandes','Atalaia','49037-070','Rua'),
(252,'Aracaju','Bacharel Geraldo Gomes Martins','Farolândia','49030-120','Rua'),
(253,'Aracaju','Bahia','Dezoito do Forte','49072-050','Rua'),
(254,'Aracaju','Bahia','Siqueira Campos','49075-000','Rua'),
(255,'Aracaju','Bahia','Siqueira Campos','49075-110','Travessa'),
(256,'Aracaju','Baiano','Luzia','49048-030','Jardim'),
(257,'Aracaju','Baixa dos Oiteirinhos','José Conrado de Araújo','49085-070','Rua'),
(258,'Aracaju','Baltazar Gois','Centro','49010-500','Travessa'),
(259,'Aracaju','Barão de Maruim','São José','49015-040','Avenida'),
(260,'Aracaju','Barão de Maruim','Centro','49010-340','Avenida'),
(261,'Aracaju','Barra dos Coqueiros','Novo Paraíso','49082-040','Rua'),
(262,'Aracaju','Barra dos Coqueiros','José Conrado de Araújo','49085-080','Rua'),
(263,'Aracaju','Basílio Peralva','Dezoito do Forte','49072-060','Travessa'),
(264,'Aracaju','Basílio Rocha','Getúlio Vargas','49055-110','Rua'),
(265,'Aracaju','Basílio Rocha','Getúlio Vargas','49055-100','Travessa'),
(266,'Aracaju','Bastos Coelho','Industrial','49065-140','Travessa'),
(267,'Aracaju','Batistinha','Industrial','49065-150','Rua'),
(268,'Aracaju','Batistinha','Industrial','49066-020','Travessa'),
(269,'Aracaju','Beira Mar','Treze de Julho','49020-010','Avenida'),
(270,'Aracaju','Beira Mar','Grageru','49025-040','Avenida'),
(271,'Aracaju','Beira Mar','Farolândia','49032-000','Avenida'),
(272,'Aracaju','Beira Mar','Aeroporto','49037-080','Conjunto'),
(273,'Aracaju','Beira Rio','Inácio Barbosa','49040-070','Avenida'),
(274,'Aracaju','Beira Rio','Inácio Barbosa','49040-060','Parque'),
(275,'Aracaju','Bela Vista','Dezoito do Forte','49072-400','Avenida'),
(276,'Aracaju','Bela Vista','Pereira Lobo','49050-110','Rua'),
(277,'Aracaju','Bela Vista','Dezoito do Forte','49072-390','Rua'),
(278,'Aracaju','Bela Vista','Jardim Centenário','49090-020','Rua'),
(279,'Aracaju','Belamira','Palestina','49060-760','Sítio'),
(280,'Aracaju','Belas Artes','Santo Antônio','49060-050','Travessa'),
(281,'Aracaju','Belém','Industrial','49065-160','Rua'),
(282,'Aracaju','Benevides Marques','Dezoito do Forte','49072-070','Rua'),
(283,'Aracaju','Benjamim Constant','Centro','49010-100','Travessa'),
(284,'Aracaju','Benjamim Constant','Soledade','49089-020','Rua'),
(285,'Aracaju','Benjamim Constant','Cidade Nova','49070-060','Travessa'),
(286,'Aracaju','Benjamim Constant','Santos Dumont','49087-020','Avenida'),
(287,'Aracaju','Benjamim Constant','Cidade Nova','49070-070','Avenida'),
(288,'Aracaju','Benjamim Fontes','Luzia','49045-110','Rua'),
(289,'Aracaju','Berilo Fonseca Dória','Industrial','49066-240','Rua'),
(290,'Aracaju','Bernardo Vieira de Melo','Novo Paraíso','49082-050','Rua'),
(291,'Aracaju','Bispo Ariosvaldo de Oliveira','Luzia','49045-720','Rua'),
(292,'Aracaju','Bittencourt Sampaio','Pereira Lobo','49052-120','Rua'),
(293,'Aracaju','Bittencourt Sampaio','Cirurgia','49055-120','Rua'),
(294,'Aracaju','Boa Viagem','Industrial','49065-170','Rua'),
(295,'Aracaju','Boca do Rio','Farolândia','49032-040','Rua'),
(296,'Aracaju','Bolívia','Cidade Nova','49070-080','Rua'),
(297,'Aracaju','Bolívia','América','49080-090','Rua'),
(298,'Aracaju','Bom Jesus dos Navegantes','Ponto Novo','49047-060','Rua'),
(299,'Aracaju','Boquim','Centro','49010-280','Rua'),
(300,'Aracaju','Bosco Scaffs','Inácio Barbosa','49041-060','Rua'),
(301,'Aracaju','Bosco Seabra','Jabotiana','49095-490','Rua'),
(302,'Aracaju','Brasil','América','49080-110','Travessa'),
(303,'Aracaju','Brasil','América','49080-100','Vila'),
(304,'Aracaju','Brasil','América','49082-060','Avenida'),
(305,'Aracaju','Brasílio Martinho Valle','Farolândia','49031-010','Rua'),
(306,'Aracaju','Bráulio Costa','Atalaia','49037-090','Rua'),
(307,'Aracaju','C','Luzia','49046-230','Rua'),
(308,'Aracaju','C','Cidade Nova','49071-030','Rua'),
(309,'Aracaju','C','Cidade Nova','49071-050','Rua'),
(310,'Aracaju','C','Industrial','49066-350','Rua'),
(311,'Aracaju','C','Cidade Nova','49071-060','Rua'),
(312,'Aracaju','C','Palestina','49060-780','Rua'),
(313,'Aracaju','C','Palestina','49060-770','Rua'),
(314,'Aracaju','C','Industrial','49066-330','Rua'),
(315,'Aracaju','C','Palestina','49060-790','Rua'),
(316,'Aracaju','C','Industrial','49066-320','Rua'),
(317,'Aracaju','C','Industrial','49066-370','Travessa'),
(318,'Aracaju','C1','Bugio','49090-550','Rua'),
(319,'Aracaju','C2','Bugio','49090-560','Rua'),
(320,'Aracaju','C3','Bugio','49090-570','Rua'),
(321,'Aracaju','Cabo Ailvio de Oliveira Cruz','Atalaia','49036-210','Rua'),
(322,'Aracaju','Cabo Costa','Santo Antônio','49060-060','Rua'),
(323,'Aracaju','Cabo Ermenegildo','Cidade Nova','49070-560','Rua'),
(324,'Aracaju','Cabo Jordino','Dezoito do Forte','49072-080','Rua'),
(325,'Aracaju','Cabo José Ferreira','Novo Paraíso','49082-070','Rua'),
(326,'Aracaju','Cabo Nivaldo Gomes da Silva','Bugio','49090-390','Rua'),
(327,'Aracaju','Cabo Pedro Almeida','Novo Paraíso','49082-080','Rua'),
(328,'Aracaju','Cabo Walbert Dias Soares','São Conrado','49043-060','Rua'),
(329,'Aracaju','Caçula Barreto','Farolândia','49030-130','Avenida'),
(330,'Aracaju','Camerino','São José','49015-060','Praça'),
(331,'Aracaju','Camerino','Centro','49010-240','Praça'),
(332,'Aracaju','Camerino','Centro','49010-260','Praça'),
(333,'Aracaju','Camerino','Centro','49010-220','Praça'),
(334,'Aracaju','Camilo Calazans','Novo Paraíso','49082-090','Avenida'),
(335,'Aracaju','Campo do Brito','Treze de Julho','49020-380','Rua'),
(336,'Aracaju','Campo do Brito','São José','49015-460','Rua'),
(337,'Aracaju','Campo do Brito','América','49080-120','Rua'),
(338,'Aracaju','Campo Grande','Cidade Nova','49071-110','Loteamento'),
(339,'Aracaju','Campos','São José','49015-220','Rua'),
(340,'Aracaju','Canaã','Pereira Lobo','49052-130','Travessa'),
(341,'Aracaju','Canadá','Novo Paraíso','49080-130','Rua'),
(342,'Aracaju','Canal','Santos Dumont','49087-030','Avenida'),
(343,'Aracaju','Canal de Santa Maria','Santa Maria','49044-080','Avenida'),
(344,'Aracaju','Canal Santa Maria','Santa Maria','49044-040','Loteamento'),
(345,'Aracaju','Canal Saturnino de Brito','Getúlio Vargas','49055-130','Avenida'),
(346,'Aracaju','Cândido Almeida','Pereira Lobo','49050-140','Rua'),
(347,'Aracaju','Cândido Batista Itajaí','Ponto Novo','49097-080','Rua'),
(348,'Aracaju','Cândido Portinari','Luzia','49045-120','Rua'),
(349,'Aracaju','Cano Dez','Getúlio Vargas','49055-140','Travessa'),
(350,'Aracaju','Capela','Centro','49010-370','Rua'),
(351,'Aracaju','Capitanias Hereditárias','Santa Maria','49044-200','Rua'),
(352,'Aracaju','Capitão Ademário Rodrigues do Nascimento','São Conrado','49042-070','Rua'),
(353,'Aracaju','Capitão Alberto da Silva Leite','São Conrado','49043-190','Rua'),
(354,'Aracaju','Capitão Alberto Santos','São Conrado','49043-100','Rua'),
(355,'Aracaju','Capitão Américo Santos','São Conrado','49043-160','Rua'),
(356,'Aracaju','Capitão Antônio Tavares dos Santos','Farolândia','49031-250','Rua'),
(357,'Aracaju','Capitão Benedito Teófilo Otoni','Treze de Julho','49020-050','Rua'),
(358,'Aracaju','Capitão Irineu Cunha','Dezoito do Forte','49072-090','Rua'),
(359,'Aracaju','Capitão Isais Alves de Souza','São Conrado','49043-240','Rua'),
(360,'Aracaju','Capitão José Machado','Ponto Novo','49097-090','Rua'),
(361,'Aracaju','Capitão Machado','Bugio','49090-120','Travessa'),
(362,'Aracaju','Capitão Manoel Gomes','Santos Dumont','49087-040','Rua'),
(363,'Aracaju','Capitão Manoel Gomes','Cidade Nova','49070-090','Rua'),
(364,'Aracaju','Capitão Mendonça','São José','49015-520','Rua'),
(365,'Aracaju','Capitão Tenente Edivaldo Lima Santos','Coroa do Meio','49035-780','Rua'),
(366,'Aracaju','Carira','José Conrado de Araújo','49085-090','Rua'),
(367,'Aracaju','Carivaldo Lima','Bugio','49090-030','Rua'),
(368,'Aracaju','Carlito Melo','Cidade Nova','49070-100','Rua'),
(369,'Aracaju','Carlos Alberto Chamusca Tourinho','Grageru','49026-170','Rua'),
(370,'Aracaju','Carlos Alberto de Freitas','São Conrado','49042-680','Rua'),
(371,'Aracaju','Carlos Alberto de Jesus','Aeroporto','49037-810','Rua'),
(372,'Aracaju','Carlos Alberto Porto','Salgado Filho','49020-310','Rua'),
(373,'Aracaju','Carlos Alberto Zuzart','Mosqueiro','49039-220','Rua'),
(374,'Aracaju','Carlos Burlamarqui','Getúlio Vargas','49055-150','Avenida'),
(375,'Aracaju','Carlos Burlamarqui','Centro','49010-660','Avenida'),
(376,'Aracaju','Carlos Cabral','Pereira Lobo','49052-150','Rua'),
(377,'Aracaju','Carlos Correia','Siqueira Campos','49075-120','Rua'),
(378,'Aracaju','Carlos Correia de Araújo','Farolândia','49031-290','Rua'),
(379,'Aracaju','Carlos Garcia','Siqueira Campos','49075-130','Rua'),
(380,'Aracaju','Carlos Gomes','Inácio Barbosa','49040-080','Avenida'),
(381,'Aracaju','Carlos Gomes','Ponto Novo','49047-070','Rua'),
(382,'Aracaju','Carlos Gomes','Farolândia','49032-050','Rua'),
(383,'Aracaju','Carlos Hamilton Silva Gomes','Inácio Barbosa','49041-040','Rua'),
(384,'Aracaju','Carlos Hardman','Luzia','49045-130','Praça'),
(385,'Aracaju','Carlos Henrique Carvalho de Melo','Farolândia','49031-300','Rua'),
(386,'Aracaju','Carlos Marx','Ponto Novo','49047-080','Rua'),
(387,'Aracaju','Carlos Menezes','Dezoito do Forte','49072-100','Rua'),
(388,'Aracaju','Carlos Menezes Faro','Farolândia','49030-140','Rua'),
(389,'Aracaju','Carlos Pereira de Melo','Farolândia','49030-150','Rua'),
(390,'Aracaju','Carlos Silveira','Industrial','49065-180','Rua'),
(391,'Aracaju','Carmelita Góes','Bugio','49090-140','Rua'),
(392,'Aracaju','Carmelita Soares da Silva','Jardim Centenário','49090-380','Rua'),
(393,'Aracaju','Carteiro Enock Cortes','Jabotiana','49095-410','Rua'),
(394,'Aracaju','Carvalho','Industrial','49065-190','Vila'),
(395,'Aracaju','Carvalho Neto','Atalaia','49035-150','Praça'),
(396,'Aracaju','Casimiro de Abreu','Inácio Barbosa','49040-090','Travessa'),
(397,'Aracaju','Castelo Branco','Ponto Novo','49097-100','Conjunto'),
(398,'Aracaju','Castro Alves','Ponto Novo','49047-090','Rua'),
(399,'Aracaju','Castro Alves','Inácio Barbosa','49040-100','Rua'),
(400,'Aracaju','Cecília Meireles','Inácio Barbosa','49040-110','Avenida'),
(401,'Aracaju','Cedro','Treze de Julho','49020-170','Rua'),
(402,'Aracaju','Cedro','São José','49015-150','Rua'),
(403,'Aracaju','Ceicinha Vieira','Inácio Barbosa','49040-120','Rua'),
(404,'Aracaju','Celi Prado de Oliveira','Jardins','49025-050','Alameda'),
(405,'Aracaju','Centenário','Bugio','49090-040','Avenida'),
(406,'Aracaju','Central','Novo Paraíso','49082-100','Travessa'),
(407,'Aracaju','Centro Administrativo Augusto Franco','Capucho','49081-000','Setor'),
(408,'Aracaju','Cesário de Gois Pessoa','Luzia','49048-040','Rua'),
(409,'Aracaju','Chanceler Carlos Alberto Villa','Cidade Nova','49070-050','Rua'),
(410,'Aracaju','Chanceler Osvaldo Aranha','José Conrado de Araújo','49085-100','Avenida'),
(411,'Aracaju','Chanceler Osvaldo Aranha','Novo Paraíso','49082-110','Avenida'),
(412,'Aracaju','Cherobina de Carvalho Pinto','Jardins','49025-820','Rua'),
(413,'Aracaju','Chile','América','49080-140','Travessa'),
(414,'Aracaju','Christian Santana Correia','Industrial','49066-050','Rua'),
(415,'Aracaju','Cícero Bezerra Lemos','Pereira Lobo','49052-160','Rua'),
(416,'Aracaju','Cícero Monteiro Filho','Luzia','49045-140','Rua'),
(417,'Aracaju','Cícero Soares Santos','Cidade Nova','49070-820','Rua'),
(418,'Aracaju','Cid Leão','Industrial','49065-200','Rua'),
(419,'Aracaju','Cinco','Lamarão','49088-060','Rua'),
(420,'Aracaju','Cinco','Industrial','49066-210','Rua'),
(421,'Aracaju','Cinco de Julho','Palestina','49060-090','Rua'),
(422,'Aracaju','Cinco de Julho','Dezoito do Forte','49072-110','Rua'),
(423,'Aracaju','Cinegrafista Pinheiro','Aeroporto','49037-100','Rua'),
(424,'Aracaju','Clara Almeida','Suissa','49050-170','Rua'),
(425,'Aracaju','Cláudio Batista','Santo Antônio','49060-100','Rua'),
(426,'Aracaju','Claudionor Leite','Farolândia','49032-340','Rua'),
(427,'Aracaju','Cleomenes Santos','Siqueira Campos','49075-140','Rua'),
(428,'Aracaju','Cleovansostenes dos Santos','Bugio','49090-620','Rua'),
(429,'Aracaju','Clodomir Silva','Getúlio Vargas','49055-160','Travessa'),
(430,'Aracaju','Cloves Mozart Teixeira','Jardins','49025-840','Rua'),
(431,'Aracaju','Coelho e Campos','Getúlio Vargas','49055-170','Travessa'),
(432,'Aracaju','Coelho e Campos','Dezoito do Forte','49072-120','Avenida'),
(433,'Aracaju','Coelho e Campos','Getúlio Vargas','49055-180','Avenida'),
(434,'Aracaju','Coelho e Campos','Santo Antônio','49060-000','Avenida'),
(435,'Aracaju','Coelho e Campos','Industrial','49065-210','Avenida'),
(436,'Aracaju','Coelho e Campos','Centro','49010-720','Avenida'),
(437,'Aracaju','Coelho Neto','Santa Maria','49044-020','Rua'),
(438,'Aracaju','Colômbia','Novo Paraíso','49082-120','Rua'),
(439,'Aracaju','Comandante Guydirricht','Atalaia','49038-090','Rua'),
(440,'Aracaju','Comandante Miranda','Santos Dumont','49087-050','Rua'),
(441,'Aracaju','Comandante Poti','Dezoito do Forte','49072-130','Rua'),
(442,'Aracaju','Comandante Poti','Santos Dumont','49087-060','Rua'),
(443,'Aracaju','Comendador Manoel Gonçalves','Grageru','49027-050','Rua'),
(444,'Aracaju','Comerciante Ananias Nascimento','Atalaia','49038-190','Rua'),
(445,'Aracaju','Comércio 5','Bugio','49090-580','Rua'),
(446,'Aracaju','Comodoro Tennyson Freire','Coroa do Meio','49035-160','Marina'),
(447,'Aracaju','Conde D''Eu','Santos Dumont','49087-070','Rua'),
(448,'Aracaju','Cônego José Félix de Oliveira','Coroa do Meio','49035-170','Rua'),
(449,'Aracaju','Cônego José Ferreira Machado','Luzia','49048-050','Rua'),
(450,'Aracaju','Cônego Serapião Machado','Industrial','49065-220','Rua'),
(451,'Aracaju','Confiança','Industrial','49065-230','Avenida'),
(452,'Aracaju','Confiança','Industrial','49066-010','Travessa'),
(453,'Aracaju','Conselheiro Carlos Alberto Barros Sampaio','Capucho','49081-010','Avenida'),
(454,'Aracaju','Conselheiro João Evangelista Maciel Porto','Capucho','49081-020','Avenida'),
(455,'Aracaju','Constâncio Vieira','Industrial','49066-040','Rua'),
(456,'Aracaju','Constantino Gomes','Atalaia','49036-080','Rua'),
(457,'Aracaju','Constantino Gomes de Souza','Siqueira Campos','49075-150','Rua'),
(458,'Aracaju','Constantino Tavares','São Conrado','49042-630','Rua'),
(459,'Aracaju','Construtor Genival Maciel','Atalaia','49036-090','Rua'),
(460,'Aracaju','Construtor João Alves','Treze de Julho','49020-340','Rua'),
(461,'Aracaju','Construtora Cunha','Grageru','49027-340','Rua'),
(462,'Aracaju','Contador Juraci Santana Pereira','Aeroporto','49038-180','Rua'),
(463,'Aracaju','Continguiba','Suissa','49052-250','Avenida'),
(464,'Aracaju','Contorno F','Jabotiana','49095-840','Rua'),
(465,'Aracaju','Copérnico','Inácio Barbosa','49040-130','Rua'),
(466,'Aracaju','Cordeiro de Morais','Luzia','49045-150','Rua'),
(467,'Aracaju','Corinto Leite','Industrial','49065-240','Avenida'),
(468,'Aracaju','Coronel Adelino Domingos da Silva','Farolândia','49030-160','Rua'),
(469,'Aracaju','Coronel Américo Batalha','Ponto Novo','49097-110','Rua'),
(470,'Aracaju','Coronel Andrade','América','49080-150','Rua'),
(471,'Aracaju','Coronel Antero José de Almeida','Cirurgia','49055-190','Praça'),
(472,'Aracaju','Coronel Antônio Oliveira','São Conrado','49042-090','Rua'),
(473,'Aracaju','Coronel Antônio Pitanga','Farolândia','49032-360','Rua'),
(474,'Aracaju','Coronel Armando Mendes','Luzia','49048-060','Rua'),
(475,'Aracaju','Coronel Ernani Carvalho Menezes','Bugio','49090-050','Rua'),
(476,'Aracaju','Coronel Fausto Alves Feitosa','São Conrado','49042-100','Rua'),
(477,'Aracaju','Coronel Jacinto Ribeiro','Ponto Novo','49097-120','Rua'),
(478,'Aracaju','Coronel João Gonçalves','Ponto Novo','49097-130','Rua'),
(479,'Aracaju','Coronel José Figueiredo de Albuquerque','Atalaia','49035-180','Rua'),
(480,'Aracaju','Coronel José Menezes Filho','Ponto Novo','49097-140','Rua'),
(481,'Aracaju','Coronel José Pacheco Lima','Cidade Nova','49070-110','Rua'),
(482,'Aracaju','Coronel Leão Viana','Ponto Novo','49097-150','Travessa'),
(483,'Aracaju','Coronel Manoel Machado dos Santos','Farolândia','49030-180','Rua'),
(484,'Aracaju','Coronel Manoel Ramos dos Santos','Farolândia','49030-190','Rua'),
(485,'Aracaju','Coronel Padilha','Dezoito do Forte','49072-140','Rua'),
(486,'Aracaju','Coronel Rabelo Leite','Jabotiana','49096-220','Rua'),
(487,'Aracaju','Coronel Reinaldo Torres','São Conrado','49042-830','Rua'),
(488,'Aracaju','Coronel Rivaldo Brito','Ponto Novo','49097-160','Rua'),
(489,'Aracaju','Coronel Roque Simas','São Conrado','49042-840','Rua'),
(490,'Aracaju','Coronel Sílvio Silveira','São Conrado','49043-030','Rua'),
(491,'Aracaju','Coronel Sizino da Rocha','Jabotiana','49095-590','Avenida'),
(492,'Aracaju','Coronel Stanley da Silveira','São José','49015-400','Rua'),
(493,'Aracaju','Corretor Alonso','São Conrado','49043-340','Travessa'),
(494,'Aracaju','Corretor Otoniel','Santos Dumont','49087-100','Rua'),
(495,'Aracaju','Costa do Sol','Atalaia','49038-060','Jardim'),
(496,'Aracaju','Costa Rica','América','49080-160','Rua'),
(497,'Aracaju','Cotinguiba','Suissa','49050-180','Avenida'),
(498,'Aracaju','Cristóvão de Barros','Treze de Julho','49020-180','Rua'),
(499,'Aracaju','Cruz Vermelha','América','49080-170','Travessa'),
(500,'Aracaju','Cruzeiro','Getúlio Vargas','49055-710','Travessa'),
(501,'Aracaju','Cuba','América','49082-140','Rua'),
(502,'Aracaju','Curitiba','Industrial','49065-250','Rua'),
(503,'Aracaju','Curitiba','Industrial','49065-260','Vila'),
(504,'Aracaju','D','Palestina','49060-800','Rua'),
(505,'Aracaju','D','Jabotiana','49096-170','Rua'),
(506,'Aracaju','da Aparecida','Jabotiana','49095-510','Largo'),
(507,'Aracaju','da Bandeira','São José','49015-020','Praça'),
(508,'Aracaju','da Bandeira','Cirurgia','49055-090','Praça'),
(509,'Aracaju','da Bandeira','Centro','49010-320','Praça'),
(510,'Aracaju','da Bandeira','Centro','49010-470','Praça'),
(511,'Aracaju','da Bandeira','Centro','49010-510','Praça'),
(512,'Aracaju','da Concórdia','Atalaia','49037-110','Rua'),
(513,'Aracaju','da Conjuração Baiana','Novo Paraíso','49082-130','Rua'),
(514,'Aracaju','da Enseada','Atalaia','49037-030','Rua'),
(515,'Aracaju','da Imprensa','Santo Antônio','49060-710','Largo'),
(516,'Aracaju','da Integração','Luzia','49045-300','Rua'),
(517,'Aracaju','da Laguna','Atalaia','49037-730','Rua'),
(518,'Aracaju','da Luzia','Luzia','49048-430','Estrada'),
(519,'Aracaju','da República','América','49080-490','Praça'),
(520,'Aracaju','da Revolução Pernambucana','Novo Paraíso','49082-400','Rua'),
(521,'Aracaju','da Rubina','José Conrado de Araújo','49085-330','Rua'),
(522,'Aracaju','Dalvo da Silva Barbosa','Farolândia','49030-200','Rua'),
(523,'Aracaju','Daniel José de Santana','Industrial','49066-120','Avenida'),
(524,'Aracaju','Danteia Bezerra Melo','Bugio','49090-420','Rua'),
(525,'Aracaju','Dário Ferreira Nunes','São Conrado','49042-110','Praça'),
(526,'Aracaju','das Dálias','Inácio Barbosa','49040-170','Rua'),
(527,'Aracaju','das Dunas','Aeroporto','49038-360','Rua'),
(528,'Aracaju','das Hortências','Inácio Barbosa','49040-810','Rua'),
(529,'Aracaju','das Jangadas','Atalaia','49037-040','Rua'),
(530,'Aracaju','das Mães','Aeroporto','49038-290','Praça'),
(531,'Aracaju','das Margaridas','Inácio Barbosa','49040-340','Rua'),
(532,'Aracaju','das Medusas','Atalaia','49037-750','Rua'),
(533,'Aracaju','das Napoleão Francisco de Melo','Atalaia','49038-140','Rua'),
(534,'Aracaju','das Orquídeas','Inácio Barbosa','49040-430','Rua'),
(535,'Aracaju','das Palhas','Aeroporto','49037-691','Rua'),
(536,'Aracaju','das Papoulas','Inácio Barbosa','49040-450','Rua'),
(537,'Aracaju','das Rosas','Inácio Barbosa','49040-550','Rua'),
(538,'Aracaju','das Violetas','Inácio Barbosa','49040-650','Rua'),
(539,'Aracaju','David Bitencourt Luduvice','São José','49015-470','Travessa'),
(540,'Aracaju','de Fortaleza','Industrial','49065-410','Rua'),
(541,'Aracaju','de Muribeca','Santo Antônio','49060-470','Rua'),
(542,'Aracaju','de Muribeca','Santo Antônio','49060-460','Rua'),
(543,'Aracaju','de Muribeca','Industrial','49065-590','Rua'),
(544,'Aracaju','de Riachão','Suissa','49052-180','Rua'),
(545,'Aracaju','de Riachão','Getúlio Vargas','49055-600','Rua'),
(546,'Aracaju','de Riachão','Suissa','49050-670','Rua'),
(547,'Aracaju','de Vitória','José Conrado de Araújo','49085-450','Rua'),
(548,'Aracaju','Décio Garcez','Jabotiana','49095-730','Rua'),
(549,'Aracaju','Del Rei','Cidade Nova','49070-520','Rua'),
(550,'Aracaju','Delmiro Gouveia','Coroa do Meio','49035-810','Rua'),
(551,'Aracaju','Dendê','Santos Dumont','49070-510','Loteamento'),
(552,'Aracaju','Deóclides Azevedo','Ponto Novo','49097-170','Rua'),
(553,'Aracaju','Deodato Maia','Dezoito do Forte','49072-150','Rua'),
(554,'Aracaju','Deodoro Santos','Luzia','49048-390','Rua'),
(555,'Aracaju','Deozano Vieira Freitas','Grageru','49026-040','Rua'),
(556,'Aracaju','Deputado Airton Teles','Santo Antônio','49060-120','Avenida'),
(557,'Aracaju','Deputado Airton Teles','Industrial','49065-270','Avenida'),
(558,'Aracaju','Deputado Airton Teles','Santo Antônio','49060-110','Travessa'),
(559,'Aracaju','Deputado Antônio Torres','Cirurgia','49055-200','Rua'),
(560,'Aracaju','Deputado Antônio Torres','Pereira Lobo','49052-050','Rua'),
(561,'Aracaju','Deputado Carlos Correia','Siqueira Campos','49075-160','Rua'),
(562,'Aracaju','Deputado Carvalho Deda','Treze de Julho','49020-680','Rua'),
(563,'Aracaju','Deputado Clóvis Rollemberg','Atalaia','49037-120','Rua'),
(564,'Aracaju','Deputado Durval Militão de Araújo','Farolândia','49030-780','Rua'),
(565,'Aracaju','Deputado Euclides Paes Mendonça','Treze de Julho','49020-000','Rua'),
(566,'Aracaju','Deputado Euvaldo Diniz','Novo Paraíso','49082-150','Rua'),
(567,'Aracaju','Deputado Francisco Guedes Melo','Grageru','49027-270','Rua'),
(568,'Aracaju','Deputado Hildebrando de Souza','Industrial','49066-140','Rua'),
(569,'Aracaju','Deputado Hunaldo Santaflor Cardoso','Atalaia','49036-100','Rua'),
(570,'Aracaju','Deputado Matos Teles','Luzia','49048-070','Rua'),
(571,'Aracaju','Deputado Pedro Barreto de Andrade','Farolândia','49030-220','Praça'),
(572,'Aracaju','Deputado Pedro Batalha de Gois','Farolândia','49030-230','Rua'),
(573,'Aracaju','Deputado Pedro Valadares','Jardins','49025-090','Avenida'),
(574,'Aracaju','Deputado Raimundo Diniz','Atalaia','49038-310','Rua'),
(575,'Aracaju','Deputado Sílvio Teixeira','Jardins','49025-100','Avenida'),
(576,'Aracaju','Deputado Zeca Pereira','Grageru','49027-040','Rua'),
(577,'Aracaju','Desembargador Carlos Vieira Sobral','Luzia','49045-170','Rua'),
(578,'Aracaju','Desembargador Enock Santiago','Novo Paraíso','49082-160','Rua'),
(579,'Aracaju','Desembargador Evangelino José de Faro','Ponto Novo','49097-180','Rua'),
(580,'Aracaju','Desembargador Gervásio Prata','Ponto Novo','49097-190','Rua'),
(581,'Aracaju','Desembargador João Bosco de A. Lima','Atalaia','49037-130','Avenida'),
(582,'Aracaju','Desembargador José Rodrigues Nou','Farolândia','49032-430','Rua'),
(583,'Aracaju','Desembargador José Sotero','Treze de Julho','49020-110','Rua'),
(584,'Aracaju','Desembargador Luiz Magalhães','Pereira Lobo','49050-200','Praça'),
(585,'Aracaju','Desembargador Maynard','Cirurgia','49055-210','Avenida'),
(586,'Aracaju','Desembargador Maynard','Suissa','49052-210','Avenida'),
(587,'Aracaju','Desembargador Otávio Souza Leite','Atalaia','49035-210','Rua'),
(588,'Aracaju','Deusdedith Fontes','Centro','49010-090','Travessa'),
(589,'Aracaju','Dez','Lamarão','49088-110','Rua'),
(590,'Aracaju','Dezenove','Lamarão','49088-200','Rua'),
(591,'Aracaju','Dezenove de Janeiro','Dezoito do Forte','49072-160','Rua'),
(592,'Aracaju','Dezesseis','Lamarão','49088-170','Rua'),
(593,'Aracaju','Dezesseis','Jabotiana','49096-200','Rua'),
(594,'Aracaju','Dezesseis de Julho','Palestina','49060-130','Travessa'),
(595,'Aracaju','Dezesseis de Julho','Palestina','49060-140','Rua'),
(596,'Aracaju','Dezesseis de Novembro','Santos Dumont','49087-110','Rua'),
(597,'Aracaju','Dezessete','Lamarão','49088-180','Rua'),
(598,'Aracaju','Dezoito','Lamarão','49088-190','Rua'),
(599,'Aracaju','Dezoito de Maio','Olaria','49092-270','Travessa'),
(600,'Aracaju','Dezoito do Forte','Dezoito do Forte','49072-170','Rua'),
(601,'Aracaju','Diácono Atanázio Alves dos Reis','Luzia','49045-780','Rua'),
(602,'Aracaju','Diamante','Ponto Novo','49047-450','Parque'),
(603,'Aracaju','Diamante Negro','Ponto Novo','49047-100','Rua'),
(604,'Aracaju','Diana','Aeroporto','49037-140','Loteamento'),
(605,'Aracaju','Diretora Maria Marques','Dezoito do Forte','49072-180','Rua'),
(606,'Aracaju','Diretora Maria Marques','Santos Dumont','49087-120','Rua'),
(607,'Aracaju','Distrito Federal','Dezoito do Forte','49072-190','Rua'),
(608,'Aracaju','Distrito Federal','Siqueira Campos','49075-190','Rua'),
(609,'Aracaju','Distrito Federal','Siqueira Campos','49075-180','Travessa'),
(610,'Aracaju','Divina Pastora','Getúlio Vargas','49055-220','Rua'),
(611,'Aracaju','Divina Pastora','Centro','49010-600','Rua'),
(612,'Aracaju','Djalmira Freitas','Olaria','49092-420','Rua'),
(613,'Aracaju','do Carmo','Santo Antônio','49060-070','Vila'),
(614,'Aracaju','do Carmo','Santo Antônio','49060-080','Rua'),
(615,'Aracaju','do Engenho Novo','Porto D''Antas','49067-030','Estrada'),
(616,'Aracaju','do Engenho Novo','Santo Antônio','49060-240','Estrada'),
(617,'Aracaju','do Farol','Atalaia','49037-760','Travessa'),
(618,'Aracaju','do Igaratim','Atalaia','49035-840','Praça'),
(619,'Aracaju','do Igaruana','Atalaia','49037-670','Rua'),
(620,'Aracaju','do Ipês','Santos Dumont','49087-280','Conjunto'),
(621,'Aracaju','do Rádio Amador','São José','49015-360','Largo'),
(622,'Aracaju','do Saneamento','Dezoito do Forte','49072-630','Avenida'),
(623,'Aracaju','Dois','Industrial','49066-180','Rua'),
(624,'Aracaju','Dois','Lamarão','49088-040','Rua'),
(625,'Aracaju','Dom Adalberto Accioly Sobral','Industrial','49065-280','Praça'),
(626,'Aracaju','Dom Bosco','Suissa','49050-220','Rua'),
(627,'Aracaju','Dom Bosco','Suissa','49052-140','Rua'),
(628,'Aracaju','Dom Bosco','Cirurgia','49055-230','Rua'),
(629,'Aracaju','Dom Fernando Gomes dos Santos','Ponto Novo','49047-110','Praça'),
(630,'Aracaju','Dom Helder Câmara','Santa Maria','49044-230','Praça'),
(631,'Aracaju','Dom João VI','Atalaia','49036-120','Rua'),
(632,'Aracaju','Dom José Thomaz','São José','49015-090','Rua'),
(633,'Aracaju','Dom José Thomaz','Siqueira Campos','49075-200','Praça'),
(634,'Aracaju','Dom José Vicente Távora','Grageru','49025-110','Praça'),
(635,'Aracaju','Dom Mário Villas-Boas','Ponto Novo','49097-620','Praça'),
(636,'Aracaju','Dom Pedro I','José Conrado de Araújo','49085-110','Conjunto'),
(637,'Aracaju','Dom Pedro I','Ponto Novo','49097-200','Rua'),
(638,'Aracaju','Dom Pedro I','Santos Dumont','49087-130','Rua'),
(639,'Aracaju','Dom Pedro II','Ponto Novo','49097-210','Rua'),
(640,'Aracaju','Dom Pedro II','Santos Dumont','49087-140','Rua'),
(641,'Aracaju','Dom Quirino','Santo Antônio','49060-150','Rua'),
(642,'Aracaju','Dom Quirino','Industrial','49065-290','Rua'),
(643,'Aracaju','Domingos Sávio Garcez Vieira','Atalaia','49036-290','Rua'),
(644,'Aracaju','Domingos Sávio Vieira','Mosqueiro','49039-030','Rua'),
(645,'Aracaju','Dona Emerita Mendonça de Araújo','Atalaia','49035-220','Rua'),
(646,'Aracaju','Dona Mariquinha Seixas Dórea','Grageru','49025-120','Avenida'),
(647,'Aracaju','Dona Zizi Moreira','José Conrado de Araújo','49085-120','Rua'),
(648,'Aracaju','dos A','Santos Dumont','49087-750','Rua'),
(649,'Aracaju','dos Abaís','Atalaia','49038-050','Alameda'),
(650,'Aracaju','dos Búzios','Atalaia','49037-680','Alameda'),
(651,'Aracaju','dos Corais','Atalaia','49038-070','Rua'),
(652,'Aracaju','dos Cravos','Inácio Barbosa','49040-140','Rua'),
(653,'Aracaju','dos Crisântemos','Inácio Barbosa','49040-160','Rua'),
(654,'Aracaju','dos Estudantes','Getúlio Vargas','49055-270','Rua'),
(655,'Aracaju','dos Expedicionários','Getúlio Vargas','49055-280','Praça'),
(656,'Aracaju','dos Flamboyants','Inácio Barbosa','49040-200','Rua'),
(657,'Aracaju','dos Funcionários','Grageru','49025-260','Conjunto'),
(658,'Aracaju','dos Girassóis','Inácio Barbosa','49040-210','Rua'),
(659,'Aracaju','dos Halibutes','Atalaia','49038-080','Rua'),
(660,'Aracaju','dos Lírios','Inácio Barbosa','49040-310','Rua'),
(661,'Aracaju','dos Lírios','Aeroporto','49038-280','Rua'),
(662,'Aracaju','dos Nacionalistas','Inácio Barbosa','49040-400','Praça'),
(663,'Aracaju','dos Navegantes','Farolândia','49031-140','Praça'),
(664,'Aracaju','dos Previdenciários','Centro','49010-750','Largo'),
(665,'Aracaju','Doutor Adel Nunes','Farolândia','49030-250','Avenida'),
(666,'Aracaju','Doutor Alexandre Freire','José Conrado de Araújo','49085-130','Rua'),
(667,'Aracaju','Doutor Álvaro da Silva Brito','Luzia','49048-090','Rua'),
(668,'Aracaju','Doutor Álvaro Santana','Coroa do Meio','49035-200','Rua'),
(669,'Aracaju','Doutor Aristóteles Augusto da Silva','Aeroporto','49037-650','Rua'),
(670,'Aracaju','Doutor Augusto César Leite','Grageru','49025-450','Rua'),
(671,'Aracaju','Doutor Áureo Dias Galvão','Inácio Barbosa','49040-790','Rua'),
(672,'Aracaju','Doutor Benedito Guedes','Atalaia','49036-070','Rua'),
(673,'Aracaju','Doutor Bezerra de Menezes','Coroa do Meio','49035-240','Rua'),
(674,'Aracaju','Doutor Bráulio Cabral Vieira','Pereira Lobo','49052-070','Rua'),
(675,'Aracaju','Doutor Canuto Garcia Moreno','Luzia','49048-100','Rua'),
(676,'Aracaju','Doutor Carlos Alberto Rolla','Luzia','49048-110','Rua'),
(677,'Aracaju','Doutor Carlos Firpo','Industrial','49065-310','Avenida'),
(678,'Aracaju','Doutor Carlos Firpo','Santo Antônio','49060-160','Avenida'),
(679,'Aracaju','Doutor Carlos Firpo','Centro','49010-250','Avenida'),
(680,'Aracaju','Doutor Carlos Firpo','Industrial','49065-300','Rua'),
(681,'Aracaju','Doutor Carlos Henrique de Carvalho','Luzia','49048-120','Rua'),
(682,'Aracaju','Doutor Carlos Rodrigues da Cruz','América','49080-190','Avenida'),
(683,'Aracaju','Doutor Celso Carvalho','Ponto Novo','49097-610','Praça'),
(684,'Aracaju','Doutor Celso Oliva','Treze de Julho','49020-090','Rua'),
(685,'Aracaju','Doutor Derivaldo de Figueiredo','Grageru','49027-060','Rua'),
(686,'Aracaju','Doutor Edésio Vieira de Melo','Suissa','49050-240','Avenida'),
(687,'Aracaju','Doutor Edésio Vieira de Melo','Suissa','49052-240','Avenida'),
(688,'Aracaju','Doutor Edésio Vieira de Melo','São José','49015-280','Avenida'),
(689,'Aracaju','Doutor Fernando Sampaio','Atalaia','49035-090','Rua'),
(690,'Aracaju','Doutor Francisco José M. Pinho Júnior','Ponto Novo','49047-120','Praça'),
(691,'Aracaju','Doutor Francisco Moreira','Ponto Novo','49047-000','Avenida'),
(692,'Aracaju','Doutor Guimarães Torres','Industrial','49065-320','Rua'),
(693,'Aracaju','Doutor Humberto Mourão Guimarães','Jabotiana','49095-080','Rua'),
(694,'Aracaju','Doutor João Santana','Luzia','49045-180','Rua'),
(695,'Aracaju','Doutor Joaquim Ribeiro Chaves','Jabotiana','49095-090','Rua'),
(696,'Aracaju','Doutor Jorge Cabral','Farolândia','49032-420','Rua'),
(697,'Aracaju','Doutor Jorge Ricardo Rocha','Aeroporto','49037-230','Rua'),
(698,'Aracaju','Doutor José Almeida','Cidade Nova','49070-150','Rua'),
(699,'Aracaju','Doutor José Bezerra dos Santos','Santos Dumont','49087-150','Largo'),
(700,'Aracaju','Doutor José da Silva Ribeiro Filho','América','49080-560','Avenida'),
(701,'Aracaju','Doutor José de Faro Menezes','Jardins','49026-140','Rua'),
(702,'Aracaju','Doutor José Domingos Maia','Mosqueiro','49039-050','Avenida'),
(703,'Aracaju','Doutor José Roberto Ribeiro','Grageru','49027-090','Rua'),
(704,'Aracaju','Doutor José Thomas D''Ávila Nabuco','Farolândia','49030-270','Avenida'),
(705,'Aracaju','Doutor José Vieira da Costa','Dezoito do Forte','49072-200','Largo'),
(706,'Aracaju','Doutor Juliano Simões','Santo Antônio','49060-170','Praça'),
(707,'Aracaju','Doutor Lauro Dantas Hora','Suissa','49050-080','Rua'),
(708,'Aracaju','Doutor Lauro Maia','São Conrado','49042-490','Rua'),
(709,'Aracaju','Doutor Lélio Fortes','Atalaia','49035-320','Rua'),
(710,'Aracaju','Doutor Lourival Bonfim','Santos Dumont','49087-160','Praça'),
(711,'Aracaju','Doutor Lúcio Prado','Farolândia','49032-250','Rua'),
(712,'Aracaju','Doutor Luiz Antônio de Farias','Luzia','49048-130','Rua'),
(713,'Aracaju','Doutor Manoel Barbosa','Ponto Novo','49047-130','Rua'),
(714,'Aracaju','Doutor Manoel Cândido Pereira','Ponto Novo','49045-710','Rua'),
(715,'Aracaju','Doutor Manoel Ferreira da Silva Neto','Santo Antônio','49060-180','Rua'),
(716,'Aracaju','Doutor Manoel Tavares de Menezes','Grageru','49027-110','Rua'),
(717,'Aracaju','Doutor Márcio Rollemberg Leite','Luzia','49045-190','Rua'),
(718,'Aracaju','Doutor Mário Pinto','Grageru','49025-060','Rua'),
(719,'Aracaju','Doutor Milton Dortas Mendonça','Atalaia','49035-260','Rua'),
(720,'Aracaju','Doutor Nobre de Lacerda','Atalaia','49036-180','Rua'),
(721,'Aracaju','Doutor Olavo Ferreira Leite','Grageru','49027-120','Rua'),
(722,'Aracaju','Doutor Osman Hora Fontes','Atalaia','49038-040','Rua'),
(723,'Aracaju','Doutor Osvaldo Cruz','Inácio Barbosa','49040-180','Rua'),
(724,'Aracaju','Doutor Paulo Amaral','Luzia','49045-210','Rua'),
(725,'Aracaju','Doutor Pedro Brás','Salgado Filho','49020-670','Avenida'),
(726,'Aracaju','Doutor Ranulfo Prata','Getúlio Vargas','49055-240','Praça'),
(727,'Aracaju','Doutor Renato Mazzi Lucas','São Conrado','49042-120','Rua'),
(728,'Aracaju','Doutor Rolando Vieira de Melo','Atalaia','49036-190','Rua'),
(729,'Aracaju','Doutor Sancho de Barros Pimentel','Luzia','49048-500','Rua'),
(730,'Aracaju','Doutor Silvério Fontes','Pereira Lobo','49052-090','Rua'),
(731,'Aracaju','Doutor Silvério Fontes','Cirurgia','49055-250','Rua'),
(732,'Aracaju','Doutor Tarcísio Daniel dos Santos','Farolândia','49030-290','Avenida'),
(733,'Aracaju','Doutor Thieres Gonçalves Santana','Luzia','49045-230','Rua'),
(734,'Aracaju','Doutor Toledo de Moraes','Ponto Novo','49047-150','Rua'),
(735,'Aracaju','Doutor Walter Pereira Bastos','Mosqueiro','49039-060','Avenida'),
(736,'Aracaju','Doutor Wilson Rocha','Salgado Filho','49020-560','Rua'),
(737,'Aracaju','Doutor Wilson Rocha','Grageru','49025-130','Rua'),
(738,'Aracaju','Doutor Yohn','Atalaia','49035-270','Rua'),
(739,'Aracaju','Doutora Maria do Céu','Coroa do Meio','49035-790','Alameda'),
(740,'Aracaju','Doze','Lamarão','49088-130','Rua'),
(741,'Aracaju','Doze de Outubro','Dezoito do Forte','49072-210','Rua'),
(742,'Aracaju','Dudu Viana','São Conrado','49042-640','Rua'),
(743,'Aracaju','Dulce Menezes Dantas','São Conrado','49042-690','Praça'),
(744,'Aracaju','Dulcinéia Nunes de Melo','Mosqueiro','49039-270','Rua'),
(745,'Aracaju','Duque de Caxias','Dezoito do Forte','49072-220','Praça'),
(746,'Aracaju','Duque de Caxias','São José','49015-320','Rua'),
(747,'Aracaju','Durval Andrade','Atalaia','49037-170','Praça'),
(748,'Aracaju','Durval Madureira Freire','Luzia','49048-140','Rua'),
(749,'Aracaju','Durval Maynard','Atalaia','49037-180','Rua'),
(750,'Aracaju','E','Industrial','49066-380','Rua'),
(751,'Aracaju','E','Industrial','49066-410','Rua'),
(752,'Aracaju','E','Cidade Nova','49071-100','Rua'),
(753,'Aracaju','E1','Bugio','49090-650','Rua'),
(754,'Aracaju','E2','Jardim Centenário','49090-750','Rua'),
(755,'Aracaju','E2','Bugio','49090-660','Rua'),
(756,'Aracaju','E3','Bugio','49090-670','Rua'),
(757,'Aracaju','E4','Bugio','49090-680','Rua'),
(758,'Aracaju','Ecologista Chico Mendes','Atalaia','49038-020','Rodovia'),
(759,'Aracaju','Ecologista Chico Mendes','Farolândia','49032-280','Rua'),
(760,'Aracaju','Edésio Mesquita','Santos Dumont','49087-170','Rua'),
(761,'Aracaju','Edgar Barroso','Pereira Lobo','49052-100','Rua'),
(762,'Aracaju','Edgar Leite','Luzia','49045-240','Rua'),
(763,'Aracaju','Edite Lopes de Menezes','São Conrado','49042-130','Rua'),
(764,'Aracaju','Edite Menezes Lopes','Farolândia','49031-310','Praça'),
(765,'Aracaju','Edith Garcia Rosa','Farolândia','49031-320','Rua'),
(766,'Aracaju','Edla Fraga da Rocha','São Conrado','49042-450','Rua'),
(767,'Aracaju','Edmilson Souza','Santo Antônio','49060-190','Rua'),
(768,'Aracaju','Edmundo Prado Maia','Farolândia','49032-020','Rua'),
(769,'Aracaju','Edson Andrade','Santos Dumont','49071-200','Rua'),
(770,'Aracaju','Edson Costa','Santo Antônio','49060-200','Rua'),
(771,'Aracaju','Edson da Cunha Lima','Farolândia','49031-050','Rua'),
(772,'Aracaju','Edson de Oliveira','Farolândia','49030-790','Rua'),
(773,'Aracaju','Edson Ribeiro','Grageru','49025-140','Rua'),
(774,'Aracaju','Edson Ribeiro','Salgado Filho','49020-370','Rua'),
(775,'Aracaju','Eduardo Abreu','Atalaia','49037-640','Rua'),
(776,'Aracaju','Eduardo Bonfim','Lamarão','49088-330','Rua'),
(777,'Aracaju','Eduardo Cruz','Industrial','49065-330','Rua'),
(778,'Aracaju','Eduardo Cruz Sobrinho','Centro','49010-300','Travessa'),
(779,'Aracaju','Eduardo Dantas do Espírito Santo','São Conrado','49042-140','Rua'),
(780,'Aracaju','Eduardo Onofre de Souza','Olaria','49092-260','Travessa'),
(781,'Aracaju','Eduardo Onofre de Souza','Olaria','49092-150','Rua'),
(782,'Aracaju','Efren Fernando Fontes','Santos Dumont','49087-180','Rua'),
(783,'Aracaju','Efren Fernando Fontes','Cidade Nova','49070-160','Rua'),
(784,'Aracaju','Eglatina Menezes Portugal','José Conrado de Araújo','49085-500','Rua'),
(785,'Aracaju','El Salvador','América','49080-200','Rua'),
(786,'Aracaju','Eládio Modesto','Pereira Lobo','49052-110','Rua'),
(787,'Aracaju','Eládio Souza','Santo Antônio','49060-220','Travessa'),
(788,'Aracaju','Eldorado','Atalaia','49035-280','Jardim'),
(789,'Aracaju','Elenita Nery Gomes','Aeroporto','49037-190','Rua'),
(790,'Aracaju','Elifio Pedrosa da Rocha','Grageru','49025-150','Rua'),
(791,'Aracaju','Eliodoro Prado','Ponto Novo','49047-160','Rua'),
(792,'Aracaju','Eliseu Santos','Dezoito do Forte','49072-230','Rua'),
(793,'Aracaju','Elísio Azevedo','Suissa','49050-290','Rua'),
(794,'Aracaju','Eliziário da Lapa Pinto','Siqueira Campos','49075-210','Rua'),
(795,'Aracaju','Elizio Araújo','Grageru','49025-160','Rua'),
(796,'Aracaju','Elpídio Antônio Cortes','São Conrado','49042-700','Rua'),
(797,'Aracaju','Enedina Nunes Ferreira','Santo Antônio','49060-720','Praça'),
(798,'Aracaju','Enedina Santos','José Conrado de Araújo','49085-470','Rua'),
(799,'Aracaju','Engenheiro Antônio Franco Filho','Coroa do Meio','49035-290','Alameda'),
(800,'Aracaju','Engenheiro Antônio Gonçalves Soares','Luzia','49045-250','Rua'),
(801,'Aracaju','Engenheiro Carlos Oliveira','Siqueira Campos','49075-220','Largo'),
(802,'Aracaju','Engenheiro Fook Nau','Farolândia','49030-310','Rua'),
(803,'Aracaju','Engenheiro Gentil Tavares','Santo Antônio','49061-020','Avenida'),
(804,'Aracaju','Engenheiro Gentil Tavares','Getúlio Vargas','49055-260','Avenida'),
(805,'Aracaju','Engenheiro Hernan Centurion','Jardins','49025-170','Rua'),
(806,'Aracaju','Engenheiro Jorge de Oliveira Neto','Coroa do Meio','49035-300','Rua'),
(807,'Aracaju','Engenheiro Miguel Valverde Filho','Jardins','49025-180','Rua'),
(808,'Aracaju','Engenheiro Pirro','Santo Antônio','49060-230','Rua'),
(809,'Aracaju','Enock Santiago Filho','Siqueira Campos','49075-230','Rua'),
(810,'Aracaju','Enos Sadock de Sá','Suissa','49050-300','Avenida'),
(811,'Aracaju','Epaminondas Salmeron','Industrial','49065-340','Rua'),
(812,'Aracaju','Epaminondas Sant''Ana','Industrial','49065-350','Rua'),
(813,'Aracaju','Epaminondas Vital de Souza','Industrial','49065-360','Rua'),
(814,'Aracaju','Eponina Teles do Nascimento','Farolândia','49031-200','Rua'),
(815,'Aracaju','Equador','América','49080-210','Rua'),
(816,'Aracaju','Equador','Novo Paraíso','49082-620','Rua'),
(817,'Aracaju','Érico Alves dos Santos','Jabotiana','49095-550','Rua'),
(818,'Aracaju','Erivaldo de Almeida Gama','Farolândia','49030-330','Rua'),
(819,'Aracaju','Erondina Lopes','Santos Dumont','49087-200','Rua'),
(820,'Aracaju','Eronildes de Carvalho','Salgado Filho','49020-510','Praça'),
(821,'Aracaju','Eronildes Fontes Barreto','São Conrado','49042-710','Rua'),
(822,'Aracaju','Erundina Nobre Santos','Luzia','49045-260','Rua'),
(823,'Aracaju','Escola de Sagres','Santa Maria','49044-210','Rua'),
(824,'Aracaju','Escritor Graciliano Ramos','Jabotiana','49095-650','Avenida'),
(825,'Aracaju','Escrivão Antônio Henrique','Ponto Novo','49097-220','Rua'),
(826,'Aracaju','Esperanto','Centro','49010-210','Largo'),
(827,'Aracaju','Espírito Santo','Cidade Nova','49070-170','Rua'),
(828,'Aracaju','Espírito Santo','Siqueira Campos','49075-240','Rua'),
(829,'Aracaju','Espírito Santo','Siqueira Campos','49082-170','Rua'),
(830,'Aracaju','Estácio Rodrigues Sobral','Grageru','49026-090','Rua'),
(831,'Aracaju','Estados Unidos','América','49080-220','Avenida'),
(832,'Aracaju','Estância','Centro','49010-180','Rua'),
(833,'Aracaju','Estância','Cirurgia','49055-000','Rua'),
(834,'Aracaju','Estevão Pereira Coelho','Luzia','49048-150','Rua'),
(835,'Aracaju','Estudante Jailton Mário O. da Silva','Jabotiana','49095-760','Rua'),
(836,'Aracaju','Etelvino Alves Lima','Atalaia','49037-200','Rua'),
(837,'Aracaju','Euclides da Cunha','Inácio Barbosa','49040-190','Rua'),
(838,'Aracaju','Euclides Gois','Atalaia','49035-310','Rua'),
(839,'Aracaju','Eugídia Rodrigues dos Santos','Farolândia','49031-100','Rua'),
(840,'Aracaju','Eulina Lima dos Santos','Olaria','49092-550','Rua'),
(841,'Aracaju','Eunice','Centro','49010-282','Vila'),
(842,'Aracaju','Evaldo Alcides Pereira','Jardins','49027-320','Rua'),
(843,'Aracaju','Evaldo Campos Júnior','Mosqueiro','49039-040','Rua'),
(844,'Aracaju','Evangelino da Paixão','Olaria','49092-510','Rua'),
(845,'Aracaju','Evangelista Alves','Olaria','49092-390','Rua'),
(846,'Aracaju','Evangelista Bispo dos Santos','Santos Dumont','49087-210','Rua'),
(847,'Aracaju','Everton Coelho','Dezoito do Forte','49072-240','Rua'),
(848,'Aracaju','Everton Coelho','Santos Dumont','49087-220','Rua'),
(849,'Aracaju','Exator Ernesto José Francisco','Aeroporto','49037-210','Rua'),
(850,'Aracaju','Expedicionário Adolfo Rosendo Santos','São Conrado','49043-180','Rua'),
(851,'Aracaju','Expedicionário Alfredo Antônio da Silva','São Conrado','49043-210','Rua'),
(852,'Aracaju','Expedicionário Antônio Barros Alves','São Conrado','49043-200','Rua'),
(853,'Aracaju','Expedicionário Brasiliano Oliveira Gomes','São Conrado','49043-090','Rua'),
(854,'Aracaju','Expedicionário Egídio Alves de Oliveira','São Conrado','49043-260','Rua'),
(855,'Aracaju','Expedicionário Gilberto Cardoso Oliveira','São Conrado','49043-070','Rua'),
(856,'Aracaju','Expedicionário José Matos Teles','São Conrado','49043-050','Rua'),
(857,'Aracaju','Expedicionário José Moreira Barbosa','São Conrado','49043-080','Rua'),
(858,'Aracaju','Expedicionário José Rosa Dias Filho','Grageru','49025-760','Rua'),
(859,'Aracaju','Expedicionário Pedro Hilário','Santo Antônio','49060-250','Rua'),
(860,'Aracaju','Ezequiel Profeta Melo','São Conrado','49042-150','Rua'),
(861,'Aracaju','F','Cidade Nova','49071-130','Rua'),
(862,'Aracaju','F1','Bugio','49090-710','Rua'),
(863,'Aracaju','F2','Jardim Centenário','49090-820','Rua'),
(864,'Aracaju','F4','Bugio','49090-720','Rua'),
(865,'Aracaju','Fábio Fortes','Atalaia','49037-160','Rua'),
(866,'Aracaju','Fábio Souza Santos','Dezoito do Forte','49072-250','Rua'),
(867,'Aracaju','Farmacêutica Cezartina Régis','Jabotiana','49095-100','Avenida'),
(868,'Aracaju','Farmacêutico Marcos Ferreira de Jesus','Industrial','49065-370','Rua'),
(869,'Aracaju','Faustina Araújo Lima','Bugio','49090-520','Rua'),
(870,'Aracaju','Fausto Cardoso','Centro','49010-080','Praça'),
(871,'Aracaju','Fausto Góes Leite','Industrial','49065-380','Rua'),
(872,'Aracaju','Felipe dos Santos','Novo Paraíso','49082-640','Rua'),
(873,'Aracaju','Felisbelo Gomes dos Santos','Jabotiana','49095-110','Rua'),
(874,'Aracaju','Felisberto Freire','Dezoito do Forte','49072-260','Rua'),
(875,'Aracaju','Fenelon Santos','Grageru','49025-190','Rua'),
(876,'Aracaju','Fenelon Santos','Salgado Filho','49020-350','Rua'),
(877,'Aracaju','Fernando de Noronha','José Conrado de Araújo','49085-140','Rua'),
(878,'Aracaju','Fernando Ferrari','Ponto Novo','49047-170','Rua'),
(879,'Aracaju','Fernando Gomes Ferreira','Farolândia','49030-340','Rua'),
(880,'Aracaju','Fernando Madureira','Ponto Novo','49097-230','Travessa'),
(881,'Aracaju','Fernando Madureira','Ponto Novo','49097-240','Rua'),
(882,'Aracaju','Fernando Santos','Jabotiana','49095-120','Largo'),
(883,'Aracaju','Fernando Xavier de Oliveira','São Conrado','49042-160','Rua'),
(884,'Aracaju','Ferroviário José Matias de Siqueira','São Conrado','49042-720','Rua'),
(885,'Aracaju','Filadelfo Almeida Sobrinho','Pereira Lobo','49050-310','Praça'),
(886,'Aracaju','Filadelfo Dórea','Industrial','49065-390','Avenida'),
(887,'Aracaju','Filemon Franco Freire','Ponto Novo','49047-180','Rua'),
(888,'Aracaju','Firmino Fontes','Atalaia','49037-220','Rua'),
(889,'Aracaju','Fiscal Adalberto Menezes de Andrade','Farolândia','49030-350','Rua'),
(890,'Aracaju','Flávio Menezes Prado','Jardins','49025-200','Rua'),
(891,'Aracaju','Floduardo Rodrigues Dória','Jabotiana','49095-130','Rua'),
(892,'Aracaju','Flora Prado Maia','Ponto Novo','49097-250','Travessa'),
(893,'Aracaju','Florianópolis','Novo Paraíso','49082-180','Rua'),
(894,'Aracaju','Florianópolis','Siqueira Campos','49075-250','Rua'),
(895,'Aracaju','Florianópolis','Novo Paraíso','49082-190','Travessa'),
(896,'Aracaju','Florival Brito','Farolândia','49032-260','Praça'),
(897,'Aracaju','Fonte Grande','Industrial','49065-400','Travessa'),
(898,'Aracaju','Franca','Farolândia','49032-060','Rua'),
(899,'Aracaju','Francelino Santos','Aeroporto','49038-270','Travessa'),
(900,'Aracaju','Francisco Andrade Sales','São Conrado','49042-170','Rua'),
(901,'Aracaju','Francisco Cardoso de Oliveira','Bugio','49090-070','Rua'),
(902,'Aracaju','Francisco Carlos dos Santos','Porto D''Antas','49067-040','Rua'),
(903,'Aracaju','Francisco de Araújo Macedo','Ponto Novo','49097-260','Rua'),
(904,'Aracaju','Francisco de Paula Silva','Jabotiana','49095-140','Rua'),
(905,'Aracaju','Francisco Duarte Ramos','Jardins','49025-210','Rua'),
(906,'Aracaju','Francisco Félix Silva','Suissa','49050-320','Rua'),
(907,'Aracaju','Francisco Ferreira de Oliveira','Ponto Novo','49047-190','Rua'),
(908,'Aracaju','Francisco Gumercindo Bessa','Grageru','49025-220','Rua'),
(909,'Aracaju','Francisco José da Fonseca','São Conrado','49042-000','Avenida'),
(910,'Aracaju','Francisco Porto','Jardins','49025-230','Avenida'),
(911,'Aracaju','Francisco Porto','Treze de Julho','49020-120','Avenida'),
(912,'Aracaju','Francisco Portugal','Grageru','49025-240','Rua'),
(913,'Aracaju','Francisco Portugal','Salgado Filho','49020-390','Rua'),
(914,'Aracaju','Francisco Rabelo Leite Neto','Atalaia','49037-240','Rua'),
(915,'Aracaju','Francisco Rollemberg Ramos','São Conrado','49042-590','Rua'),
(916,'Aracaju','Francisco Rosa','Novo Paraíso','49082-200','Praça'),
(917,'Aracaju','Francisco Silveira Deda','Grageru','49025-250','Rua'),
(918,'Aracaju','Francisco Soares Nascimento','Coroa do Meio','49035-800','Rua'),
(919,'Aracaju','Francisco Veiga','São Conrado','49043-250','Rua'),
(920,'Aracaju','Francisco Xavier','Olaria','49092-210','Travessa'),
(921,'Aracaju','Francisco Xavier da Paixão','Olaria','49092-030','Rua'),
(922,'Aracaju','François Hoald','Atalaia','49037-000','Rua'),
(923,'Aracaju','Francolino Rodrigues Lima','Farolândia','49030-360','Rua'),
(924,'Aracaju','Franklin de Campos Sobral','Grageru','49027-000','Rua'),
(925,'Aracaju','Franklin Delano Roosevelt','América','49080-230','Praça'),
(926,'Aracaju','Frederico Ozanam','Luzia','49045-270','Rua'),
(927,'Aracaju','Frei Damião','Farolândia','49030-050','Rua'),
(928,'Aracaju','Frei Demetri','Dezoito do Forte','49072-790','Praça'),
(929,'Aracaju','Frei Henrique de Coimbra','Santos Dumont','49087-230','Rua'),
(930,'Aracaju','Frei José de Santa Cecília','Siqueira Campos','49075-260','Rua'),
(931,'Aracaju','Frei Luiz Canolo de Noronha','Ponto Novo','49097-270','Rua'),
(932,'Aracaju','Frei Luiz Canolo de Noronha','Siqueira Campos','49075-270','Rua'),
(933,'Aracaju','Frei Paulo','São José','49015-240','Travessa'),
(934,'Aracaju','Frei Paulo','Suissa','49052-270','Rua'),
(935,'Aracaju','Frei Paulo','São José','49015-260','Rua'),
(936,'Aracaju','G','Porto D''Antas','49067-160','Rua'),
(937,'Aracaju','G1','Bugio','49090-770','Rua'),
(938,'Aracaju','G2','Bugio','49090-780','Rua'),
(939,'Aracaju','G3','Bugio','49090-790','Rua'),
(940,'Aracaju','Gararu','Getúlio Vargas','49055-300','Rua'),
(941,'Aracaju','Gararu','Suissa','49052-430','Rua'),
(942,'Aracaju','Gararu','Getúlio Vargas','49055-290','Travessa'),
(943,'Aracaju','Garcia','Grageru','49025-270','Loteamento'),
(944,'Aracaju','Garcia Moreno','Palestina','49060-260','Rua'),
(945,'Aracaju','Garcia Rosa','Santo Antônio','49066-130','Largo'),
(946,'Aracaju','Geferson Ferreira da Silva','Soledade','49089-010','Rua'),
(947,'Aracaju','General Calazans','Industrial','49065-420','Avenida'),
(948,'Aracaju','General Ceroa da Mota','Dezoito do Forte','49072-270','Rua'),
(949,'Aracaju','General Chaves','São José','49015-370','Travessa'),
(950,'Aracaju','General Chaves','São José','49015-310','Rua'),
(951,'Aracaju','General Euclides Figueiredo','Cidade Nova','49070-000','Avenida'),
(952,'Aracaju','General Euclides Figueiredo','Santos Dumont','49087-640','Avenida'),
(953,'Aracaju','General Euclides Figueiredo','Lamarão','49088-240','Travessa'),
(954,'Aracaju','General Euclides Figueiredo','Industrial','49067-000','Avenida'),
(955,'Aracaju','General Euclides Figueiredo','Lamarão','49088-250','Avenida'),
(956,'Aracaju','General Firmo Freire','Ponto Novo','49097-280','Rua'),
(957,'Aracaju','General Firmo Freire do Nascimento','Dezoito do Forte','49072-280','Rua'),
(958,'Aracaju','General Floriano Amado','Atalaia','49035-340','Avenida'),
(959,'Aracaju','General João Augusto dos Reis','São Conrado','49043-040','Rua'),
(960,'Aracaju','General João Melo Rezende','São Conrado','49042-730','Rua'),
(961,'Aracaju','General Joaquim Inácio','Dezoito do Forte','49072-290','Rua'),
(962,'Aracaju','General Osório','Novo Paraíso','49082-210','Rua'),
(963,'Aracaju','General Prado','Cidade Nova','49070-180','Rua'),
(964,'Aracaju','General Prado','Santos Dumont','49087-240','Rua'),
(965,'Aracaju','General Prado','Santos Dumont','49087-780','Travessa'),
(966,'Aracaju','General Valadão','Centro','49010-520','Praça'),
(967,'Aracaju','General Valença','Cidade Nova','49070-120','Travessa'),
(968,'Aracaju','General Valença','Cidade Nova','49070-130','Rua'),
(969,'Aracaju','General Walter de Menezes Paes','Cidade Nova','49070-530','Rua'),
(970,'Aracaju','Genésia Fontes','Suissa','49050-350','Travessa'),
(971,'Aracaju','George Melo de Oliveira','Jabotiana','49095-670','Rua'),
(972,'Aracaju','Geraldo Brito','Ponto Novo','49097-290','Travessa'),
(973,'Aracaju','Geraldo Mendes de Carvalho','Suissa','49050-360','Rua'),
(974,'Aracaju','Geraldo Moura Diniz','Olaria','49092-500','Rua'),
(975,'Aracaju','Geraldo Pina','São Conrado','49043-310','Rua'),
(976,'Aracaju','Germiniano Maia','Salgado Filho','49020-040','Rua'),
(977,'Aracaju','Gérson Farias dos Santos','Porto D''Antas','49067-050','Rua'),
(978,'Aracaju','Gerson Martins','Grageru','49027-380','Rua'),
(979,'Aracaju','Gérson Martins Penna','São Conrado','49042-180','Rua'),
(980,'Aracaju','Geru','Centro','49010-460','Rua'),
(981,'Aracaju','Geruzinho','Centro','49010-420','Rua'),
(982,'Aracaju','Geruzinho','Getúlio Vargas','49055-310','Rua'),
(983,'Aracaju','Gervásio de Araújo Souza','Atalaia','49035-350','Rua'),
(984,'Aracaju','Gervásio Pereira de Almeida','Jabotiana','49095-150','Rua'),
(985,'Aracaju','Getúlio Vargas','São José','49015-340','Praça'),
(986,'Aracaju','Gidalvo Dionizio dos Santos','São Conrado','49042-740','Rua'),
(987,'Aracaju','Gilberto Almeida','Grageru','49027-350','Rua'),
(988,'Aracaju','Gilberto Carnaúba','José Conrado de Araújo','49085-560','Rua'),
(989,'Aracaju','Gilberto Teles de Menezes','Jabotiana','49095-420','Rua'),
(990,'Aracaju','Gilberto Vieira Leite','Coroa do Meio','49035-360','Alameda'),
(991,'Aracaju','Gilson Rolemberg','Aeroporto','49035-370','Rua'),
(992,'Aracaju','Gobiraba','Atalaia','49037-250','Rua'),
(993,'Aracaju','Godofredo Diniz','Centro','49010-270','Praça'),
(994,'Aracaju','Godofredo Pinto','Jardins','49025-810','Rua'),
(995,'Aracaju','Goiânia','América','49080-240','Rua'),
(996,'Aracaju','Goiás','Siqueira Campos','49075-280','Rua'),
(997,'Aracaju','Goiás','José Conrado de Araújo','49085-150','Rua'),
(998,'Aracaju','Gonçalo Prado Rolemberg','Centro','49010-410','Avenida'),
(999,'Aracaju','Gonçalo Prado Rolemberg','São José','49015-230','Avenida'),
(1000,'Aracaju','Gonçalo Rolemberg Leite','Suissa','49050-370','Avenida'),
(1001,'Aracaju','Gonçalo Rolemberg Leite','Luzia','49045-280','Avenida'),
(1002,'Aracaju','Gonçalves Dias','Inácio Barbosa','49040-220','Rua'),
(1003,'Aracaju','Governador Antônio Carlos Valadares','Santa Maria','49044-030','Conjunto'),
(1004,'Aracaju','Governador Dionizio de Araújo Machado','Grageru','49025-280','Avenida'),
(1005,'Aracaju','Governador José Rolemberg Leite','Porto D''Antas','49067-060','Parque'),
(1006,'Aracaju','Governador Manoel Dantas','Ponto Novo','49097-300','Rua'),
(1007,'Aracaju','Graccho Cardoso','São José','49015-180','Praça'),
(1008,'Aracaju','Granja Altamira','Cidade Nova','49070-200','Rua'),
(1009,'Aracaju','Groelândia','América','49080-250','Rua'),
(1010,'Aracaju','Guamuche','Mosqueiro','49039-140','Rua'),
(1011,'Aracaju','Guanabara','América','49080-260','Avenida'),
(1012,'Aracaju','Guaporé','América','49080-270','Travessa'),
(1013,'Aracaju','Guaporé','Siqueira Campos','49075-290','Rua'),
(1014,'Aracaju','Guaporé','América','49080-280','Rua'),
(1015,'Aracaju','Guarapari','Farolândia','49032-370','Rua'),
(1016,'Aracaju','Guarujá','Farolândia','49032-390','Rua'),
(1017,'Aracaju','Guatemala','América','49080-290','Rua'),
(1018,'Aracaju','Guilherme José Martins','Novo Paraíso','49082-220','Rua'),
(1019,'Aracaju','Guilherme José Vieira','Luzia','49048-160','Rua'),
(1020,'Aracaju','Guilhermino Bezerra','Dezoito do Forte','49072-300','Rua'),
(1021,'Aracaju','Guilhermino Bezerra','Palestina','49060-270','Rua'),
(1022,'Aracaju','Guilhermino José Barbosa','Bugio','49090-080','Rua'),
(1023,'Aracaju','Guilhermino Rezende','Salgado Filho','49020-270','Rua'),
(1024,'Aracaju','Guilhermino Rezende','São José','49015-170','Rua'),
(1025,'Aracaju','Gumercindo Bessa','Santo Antônio','49060-280','Rua'),
(1026,'Aracaju','Gutemberg Chagas','Inácio Barbosa','49040-780','Rua'),
(1027,'Aracaju','H','Palestina','49060-820','Rua'),
(1028,'Aracaju','H2','Jardim Centenário','49090-800','Rua'),
(1029,'Aracaju','H4','Bugio','49090-810','Rua'),
(1030,'Aracaju','Haiti','América','49080-300','Rua'),
(1031,'Aracaju','Hamilton Batista Nogueira','Farolândia','49031-330','Rua'),
(1032,'Aracaju','Hamilton Lopes Galvão','Farolândia','49030-370','Rua'),
(1033,'Aracaju','Hélio Cardoso','América','49080-310','Rua'),
(1034,'Aracaju','Hélio Fontes de Araújo Góes','Farolândia','49030-380','Rua'),
(1035,'Aracaju','Hélio Maranhão','Luzia','49045-290','Rua'),
(1036,'Aracaju','Hélio Ribeiro','Centro','49010-540','Travessa'),
(1037,'Aracaju','Hélio Santana','Santos Dumont','49070-190','Rua'),
(1038,'Aracaju','Helvécio Maia','Grageru','49025-290','Rua'),
(1039,'Aracaju','Hemetério Gouveia','Treze de Julho','49020-710','Rua'),
(1040,'Aracaju','Henrique Dias','Novo Paraíso','49082-230','Rua'),
(1041,'Aracaju','Heribaldo da Silva Melo','Cidade Nova','49070-140','Rua'),
(1042,'Aracaju','Heribaldo José de Barros','Santo Antônio','49060-290','Rua'),
(1043,'Aracaju','Heriberto Rezende Gois','Coroa do Meio','49035-380','Rua'),
(1044,'Aracaju','Herildo Brito','Santos Dumont','49087-250','Rua'),
(1045,'Aracaju','Hermes Fontes','Suissa','49050-000','Avenida'),
(1046,'Aracaju','Hermes Fontes','Suissa','49052-000','Avenida'),
(1047,'Aracaju','Hermes Fontes','São José','49015-350','Avenida'),
(1048,'Aracaju','Hermes Fontes','Salgado Filho','49020-550','Avenida'),
(1049,'Aracaju','Hermes Fontes','Luzia','49045-760','Avenida'),
(1050,'Aracaju','Hermes Fontes','Grageru','49026-020','Avenida'),
(1051,'Aracaju','Hildete Falcão Baptista','Jabotiana','49095-470','Rua'),
(1052,'Aracaju','Hildete Falcão Baptista','Atalaia','49037-830','Avenida'),
(1053,'Aracaju','Hipólito da Costa','Ponto Novo','49097-310','Avenida'),
(1054,'Aracaju','Homero de Oliveira','Treze de Julho','49020-190','Rua'),
(1055,'Aracaju','Honduras','América','49080-320','Rua'),
(1056,'Aracaju','Horácio Hora','Dezoito do Forte','49072-320','Travessa'),
(1057,'Aracaju','Horácio Martins dos Santos','Pereira Lobo','49051-020','Praça'),
(1058,'Aracaju','Hormezinda dos Santos','Jardim Centenário','49090-090','Rua'),
(1059,'Aracaju','Hortencio Carvalho Sobral','Jabotiana','49095-660','Rua'),
(1060,'Aracaju','Humberto de Carvalho Noia','Industrial','49066-150','Rua'),
(1061,'Aracaju','Humberto Pinto do Valle','Grageru','49025-310','Rua'),
(1062,'Aracaju','Humberto Porto Dória','Luzia','49048-170','Rua'),
(1063,'Aracaju','I','Jabotiana','49096-010','Rua'),
(1064,'Aracaju','I2','Bugio','49091-020','Rua'),
(1065,'Aracaju','I4','Bugio','49091-030','Rua'),
(1066,'Aracaju','Iara Cristina','Santos Dumont','49087-460','Rua'),
(1067,'Aracaju','Icarai','Farolândia','49032-380','Rua'),
(1068,'Aracaju','Idalício Soares','Olaria','49092-520','Rua'),
(1069,'Aracaju','Idalina Bonfim','Santos Dumont','49087-260','Rua'),
(1070,'Aracaju','Iguaçu','Dezoito do Forte','49072-330','Travessa'),
(1071,'Aracaju','Imperatriz Tereza Cristina','Santos Dumont','49087-270','Rua'),
(1072,'Aracaju','Império','Suissa','49050-380','Travessa'),
(1073,'Aracaju','Inácio Barbosa','Inácio Barbosa','49040-230','Conjunto'),
(1074,'Aracaju','Inconfidência','Novo Paraíso','49082-240','Rua'),
(1075,'Aracaju','Industrial','Inácio Barbosa','49040-240','Distrito'),
(1076,'Aracaju','Industrial Basto Coelho','Porto D''Antas','49067-070','Rua'),
(1077,'Aracaju','Industrial Benilde Vieira de Araújo','Atalaia','49035-390','Rua'),
(1078,'Aracaju','Industrial João Rodrigues da Cruz','Farolândia','49030-390','Praça'),
(1079,'Aracaju','Industrial José Orestes dos Santos','Farolândia','49030-400','Rua'),
(1080,'Aracaju','Iolanda Leite Moura','Luzia','49045-440','Rua'),
(1081,'Aracaju','Iolanda Leite Moura','Luzia','49046-100','Rua'),
(1082,'Aracaju','Iolanda Pinto de Jesus','Jardins','49025-080','Avenida'),
(1083,'Aracaju','Iône de Souza Melo','Suissa','49051-010','Travessa'),
(1084,'Aracaju','Iracyr Silva','Siqueira Campos','49075-640','Praça'),
(1085,'Aracaju','Irineu Bezerra dos Anjos','Dezoito do Forte','49072-340','Travessa'),
(1086,'Aracaju','Irmã Dulce','Olaria','49092-110','Rua'),
(1087,'Aracaju','Irmã Dulce','Santa Maria','49044-180','Rua'),
(1088,'Aracaju','Irmã Gildete','Siqueira Campos','49075-300','Travessa'),
(1089,'Aracaju','Isaac Correia Barreto','Farolândia','49030-300','Rua'),
(1090,'Aracaju','Isaac José Rodrigues','Atalaia','49035-400','Avenida'),
(1091,'Aracaju','Isaac Schuster','Inácio Barbosa','49040-250','Rua'),
(1092,'Aracaju','Isabel Coleta','Porto D''Antas','49067-080','Rua'),
(1093,'Aracaju','Isaías Amâncio de Jesus','Luzia','49045-060','Rua'),
(1094,'Aracaju','Iselte Fernandes Azevedo','Jabotiana','49095-460','Praça'),
(1095,'Aracaju','Ismael Pereira','Santos Dumont','49087-290','Rua'),
(1096,'Aracaju','Itabaiana','Centro','49010-170','Rua'),
(1097,'Aracaju','Itabaiana','São José','49015-110','Rua'),
(1098,'Aracaju','Itabaianinha','Centro','49010-190','Rua'),
(1099,'Aracaju','Itabyra Marques de Barros','Aruana','49039-290','Rua'),
(1100,'Aracaju','Itamar Luiz Rocha','São Conrado','49042-750','Rua'),
(1101,'Aracaju','Itaporanga','Getúlio Vargas','49055-330','Rua'),
(1102,'Aracaju','Itaporanga','Centro','49010-140','Rua'),
(1103,'Aracaju','Ivo do Prado','Centro','49010-050','Avenida'),
(1104,'Aracaju','Ivo do Prado','São José','49015-070','Avenida'),
(1105,'Aracaju','J','Porto D''Antas','49067-170','Rua'),
(1106,'Aracaju','J4','Bugio','49091-060','Rua'),
(1107,'Aracaju','Jacinto Uchoa de Mendonça','Grageru','49026-160','Rua'),
(1108,'Aracaju','Jackson de Figueiredo','Centro','49010-550','Largo'),
(1109,'Aracaju','Jackson Figueiredo','Santos Dumont','49087-300','Rua'),
(1110,'Aracaju','Jacy Andrade de Jesus','Bugio','49090-630','Rua'),
(1111,'Aracaju','Jaime de Souza Lima','Aeroporto','49037-290','Rua'),
(1112,'Aracaju','Jaime Paulo','Santos Dumont','49087-310','Rua'),
(1113,'Aracaju','Jairo Andrade Macedo','São Conrado','49042-480','Rua'),
(1114,'Aracaju','Jane Bonfim','Santos Dumont','49087-320','Rua'),
(1115,'Aracaju','Janete Bonfim','Santos Dumont','49087-330','Rua'),
(1116,'Aracaju','Janete Brandão','Farolândia','49030-410','Rua'),
(1117,'Aracaju','Jânio Quadros I','Olaria','49092-290','Travessa'),
(1118,'Aracaju','Jânio Quadros II','Olaria','49092-300','Travessa'),
(1119,'Aracaju','Jansen Melo','Dezoito do Forte','49072-350','Rua'),
(1120,'Aracaju','Janser Melo','Dezoito do Forte','49072-830','Travessa'),
(1121,'Aracaju','Japaratuba','Santo Antônio','49060-300','Rua'),
(1122,'Aracaju','Japoata','Suissa','49050-390','Rua'),
(1123,'Aracaju','Jardel Anderson Machado dos Santos','Farolândia','49031-400','Rua'),
(1124,'Aracaju','Jardiel Benevides','Suissa','49052-420','Avenida'),
(1125,'Aracaju','Jardim Centenário','Jardim Centenário','49090-110','Jardim'),
(1126,'Aracaju','Jascintho Figueiredo','Inácio Barbosa','49040-820','Praça'),
(1127,'Aracaju','Jeilson dos Santos','Industrial','49066-360','Rua'),
(1128,'Aracaju','Jeilson dos Santos','Industrial','49066-030','Rua'),
(1129,'Aracaju','Jerusalém','Olaria','49092-160','Rua'),
(1130,'Aracaju','Jessé Pereira Nunes','Luzia','49048-400','Rua'),
(1131,'Aracaju','Jessé Pinto Freire','Luzia','49045-320','Conjunto'),
(1132,'Aracaju','Jitimana','Cidade Nova','49071-140','Sítio'),
(1133,'Aracaju','Joana de Angelis','Olaria','49092-310','Travessa'),
(1134,'Aracaju','Joana de Angelis','Olaria','49092-130','Rua'),
(1135,'Aracaju','Joana de Souza Bonfim','Inácio Barbosa','49040-260','Rua'),
(1136,'Aracaju','Joana Maria dos Prazeres','Olaria','49092-040','Rua'),
(1137,'Aracaju','Joana Ribeiro','Industrial','49065-440','Rua'),
(1138,'Aracaju','Joana Ribeiro','Industrial','49065-430','Travessa'),
(1139,'Aracaju','João Alfredo','Santos Dumont','49087-340','Rua'),
(1140,'Aracaju','João Alves Bezerra','Areia Branca','49039-180','Rodovia'),
(1141,'Aracaju','João Andrade','Dezoito do Forte','49072-360','Rua'),
(1142,'Aracaju','João Andrade','Santo Antônio','49060-310','Rua'),
(1143,'Aracaju','João Andrade','Santo Antônio','49060-320','Rua'),
(1144,'Aracaju','João Ávila Neto','Inácio Barbosa','49041-120','Rua'),
(1145,'Aracaju','João Barbosa','São Conrado','49042-400','Rua'),
(1146,'Aracaju','João Batista Cabral','Cidade Nova','49070-210','Rua'),
(1147,'Aracaju','João Batista da Silva','São Conrado','49042-200','Rua'),
(1148,'Aracaju','João Batista dos Santos','Aeroporto','49037-300','Avenida'),
(1149,'Aracaju','João Batista Freire','Jabotiana','49095-160','Rua'),
(1150,'Aracaju','João Batista Machado','São Conrado','49042-210','Rua'),
(1151,'Aracaju','João Batista Pimentel','Aeroporto','49037-310','Rua'),
(1152,'Aracaju','João Benevides Marques','Dezoito do Forte','49072-370','Travessa'),
(1153,'Aracaju','João Benevides Marques','Dezoito do Forte','49072-380','Rua'),
(1154,'Aracaju','João Bezerra Diniz','Inácio Barbosa','49041-010','Rua'),
(1155,'Aracaju','João Bezerra Diniz','Inácio Barbosa','49041-050','Rua'),
(1156,'Aracaju','João Bispo de Lima','Grageru','49025-320','Travessa'),
(1157,'Aracaju','João Bispo Menezes','Luzia','49046-000','Rua'),
(1158,'Aracaju','João Carlos de Oliveira','Luzia','49048-520','Rua'),
(1159,'Aracaju','João Carneiro de Melo','Farolândia','49032-410','Rua'),
(1160,'Aracaju','João Carvalho de Aragão','Atalaia','49037-620','Rua'),
(1161,'Aracaju','João de Deus Oliveira','Bugio','49090-430','Rua'),
(1162,'Aracaju','João de Souza Leal','Jabotiana','49095-430','Rua'),
(1163,'Aracaju','João do Sacramento','Luzia','49045-330','Rua'),
(1164,'Aracaju','João Ednaldo Alves dos Santos','Jardins','49027-290','Rua'),
(1165,'Aracaju','João Ferreira','Novo Paraíso','49082-250','Rua'),
(1166,'Aracaju','João Ferreira Lima','Olaria','49092-530','Rua'),
(1167,'Aracaju','João Figueiredo Neto','Santos Dumont','49087-830','Rua'),
(1168,'Aracaju','João Florêncio','Dezoito do Forte','49072-410','Rua'),
(1169,'Aracaju','João Francisco da Silveira','Centro','49010-360','Travessa'),
(1170,'Aracaju','João Francisco da Silveira','São José','49015-080','Travessa'),
(1171,'Aracaju','João Francisco de Campos','Luzia','49048-180','Rua'),
(1172,'Aracaju','João Francisco de Oliveira','Porto D''Antas','49067-140','Rua'),
(1173,'Aracaju','João Gama da Silva','Farolândia','49032-070','Rua'),
(1174,'Aracaju','João Garcez Vieira','Aeroporto','49037-320','Rua'),
(1175,'Aracaju','João Gomes','Luzia','49045-340','Rua'),
(1176,'Aracaju','João Hora de Oliveira','Coroa do Meio','49035-410','Rua'),
(1177,'Aracaju','João José Bittencourt Calazans','Luzia','49045-350','Travessa'),
(1178,'Aracaju','João José de Santana','Mosqueiro','49039-190','Avenida'),
(1179,'Aracaju','João Leal Soares','Jabotiana','49095-170','Rua'),
(1180,'Aracaju','João Mascarenhas','Luzia','49048-190','Rua'),
(1181,'Aracaju','João Matos Carvalho','Farolândia','49032-240','Rua'),
(1182,'Aracaju','João Melo','Luzia','49048-200','Rua'),
(1183,'Aracaju','João Menezes de Andrade','Mosqueiro','49039-130','Rua'),
(1184,'Aracaju','João Mota dos Santos','Mosqueiro','49039-080','Rua'),
(1185,'Aracaju','João Mulungu','Bugio','49090-130','Largo'),
(1186,'Aracaju','João Muniz Barreto','Farolândia','49030-430','Rua'),
(1187,'Aracaju','João Nunes de Andrade','Atalaia','49036-110','Rua'),
(1188,'Aracaju','João Olímpio Mangueira','Treze de Julho','49020-480','Travessa'),
(1189,'Aracaju','João Ouro','Jabotiana','49095-180','Rua'),
(1190,'Aracaju','João Passos','Olaria','49092-200','Travessa'),
(1191,'Aracaju','João Passos','Olaria','49092-010','Rua'),
(1192,'Aracaju','João Pereira Feitosa','Inácio Barbosa','49041-110','Rua'),
(1193,'Aracaju','João Pessoa','Centro','49010-130','Rua'),
(1194,'Aracaju','João Quintiliano da Fonseca','Centro','49010-560','Travessa'),
(1195,'Aracaju','João Ribeiro','Industrial','49065-000','Avenida'),
(1196,'Aracaju','João Ribeiro','Santo Antônio','49060-330','Avenida'),
(1197,'Aracaju','João Rocha Sobrinho','Pereira Lobo','49050-420','Rua'),
(1198,'Aracaju','João Rodrigues','Industrial','49065-450','Avenida'),
(1199,'Aracaju','João Rodrigues de Miranda','Luzia','49048-410','Rua'),
(1200,'Aracaju','João Santana','Inácio Barbosa','49040-770','Praça'),
(1201,'Aracaju','João Santana','Inácio Barbosa','49041-080','Praça'),
(1202,'Aracaju','João Santana','Grageru','49025-480','Rua'),
(1203,'Aracaju','João Smith','Farolândia','49030-440','Rua'),
(1204,'Aracaju','João Soares Nascimento','Ponto Novo','49097-320','Rua'),
(1205,'Aracaju','João Souza Leal','Jabotiana','49096-020','Rua'),
(1206,'Aracaju','João Teles da Costa','Grageru','49027-140','Rua'),
(1207,'Aracaju','João Vieira de Aquino','Grageru','49027-150','Rua'),
(1208,'Aracaju','João Vítor de Matos','Farolândia','49032-300','Avenida'),
(1209,'Aracaju','João XXIII','Centro','49010-580','Praça'),
(1210,'Aracaju','Joaquim Gois','Treze de Julho','49020-130','Rua'),
(1211,'Aracaju','Joaquim Sabino Ribeiro Chaves','Siqueira Campos','49075-310','Praça'),
(1212,'Aracaju','Joel Macieira Aguiar','Jardins','49025-380','Rua'),
(1213,'Aracaju','Jonaldo Bonfim','Santos Dumont','49087-350','Rua'),
(1214,'Aracaju','Jordão de Oliveira','Atalaia','49037-330','Rua'),
(1215,'Aracaju','Jorge Amado','Jardins','49025-330','Avenida'),
(1216,'Aracaju','Jorge Campos Maynard','Suissa','49050-430','Avenida'),
(1217,'Aracaju','Jorge dos Santos Mendonça','Farolândia','49031-230','Rua'),
(1218,'Aracaju','Jorge Henrique da Silva','Porto D''Antas','49067-090','Rua'),
(1219,'Aracaju','Jorge Joaquim Santana','Olaria','49092-170','Rua'),
(1220,'Aracaju','Jorge Luiz de Almeida Gois','Cidade Nova','49070-480','Rua'),
(1221,'Aracaju','Jorge Pereira Porto','Salgado Filho','49020-140','Rua'),
(1222,'Aracaju','Jorge Ramos da Silva','São Conrado','49042-430','Rua'),
(1223,'Aracaju','Jorgeval Francisco dos Santos','Atalaia','49038-110','Rua'),
(1224,'Aracaju','Jornalista Antônio Carlos Mendonça','Bugio','49090-320','Rua'),
(1225,'Aracaju','Jornalista Cristina Souza','Inácio Barbosa','49041-070','Praça'),
(1226,'Aracaju','Jornalista Deolindo Nascimento','Luzia','49045-360','Rua'),
(1227,'Aracaju','Jornalista Evandro Barros','Luzia','49045-370','Rua'),
(1228,'Aracaju','Jornalista Fernando Souza','Aeroporto','49044-100','Rua'),
(1229,'Aracaju','Jornalista Glau Peixoto','São Conrado','49042-220','Praça'),
(1230,'Aracaju','Jornalista João Batista de Sant''Anna','Coroa do Meio','49035-430','Rua'),
(1231,'Aracaju','Jornalista João Moreira','Atalaia','49035-030','Rua'),
(1232,'Aracaju','Jornalista Luiz Trindade','São Conrado','49042-420','Rua'),
(1233,'Aracaju','Jornalista Orlando Dantas','Farolândia','49030-450','Praça'),
(1234,'Aracaju','Jornalista Orlando Dantas','São Conrado','49042-230','Conjunto'),
(1235,'Aracaju','Jornalista Paulo Costa','Atalaia','49037-340','Rua'),
(1236,'Aracaju','Jornalista Raimundo Almeida','Pereira Lobo','49050-440','Rua'),
(1237,'Aracaju','Josadack Albuquerque','Jabotiana','49095-540','Rua'),
(1238,'Aracaju','Josafá Simões Mariu','Luzia','49045-790','Rua'),
(1239,'Aracaju','José Aílton de Souza','São Conrado','49042-240','Rua'),
(1240,'Aracaju','José Alfredo Linhares','Atalaia','49036-140','Rua'),
(1241,'Aracaju','José Almeida de Souza','Dezoito do Forte','49072-420','Rua'),
(1242,'Aracaju','José Almerindo dos Santos','Mosqueiro','49039-210','Rua'),
(1243,'Aracaju','José Almicar de Azevedo','São Conrado','49043-290','Rua'),
(1244,'Aracaju','José Alves','Atalaia','49035-440','Praça'),
(1245,'Aracaju','José Alves das Neves','Luzia','49045-380','Rua'),
(1246,'Aracaju','José Alves dos Santos','Atalaia','49035-670','Travessa'),
(1247,'Aracaju','José Alves Pereira','Farolândia','49030-460','Rua'),
(1248,'Aracaju','José Alves Santos','Bugio','49090-510','Rua'),
(1249,'Aracaju','José Amado Rolemberg','São José','49015-480','Praça'),
(1250,'Aracaju','José Andrade Filho','Cidade Nova','49070-220','Rua'),
(1251,'Aracaju','José Antônio dos Santos','Porto D''Antas','49067-100','Rua'),
(1252,'Aracaju','José Apóstolo de Oliveira Neto','Pereira Lobo','49052-020','Rua'),
(1253,'Aracaju','José Araújo Neto','São Conrado','49042-250','Rua'),
(1254,'Aracaju','José Argemiro Reis','Atalaia','49037-780','Rua'),
(1255,'Aracaju','José Ariel Rabelo de Almeida','Jabotiana','49095-770','Praça'),
(1256,'Aracaju','José Augusto Costa','Farolândia','49030-470','Rua'),
(1257,'Aracaju','José Augusto dos Santos','Farolândia','49031-020','Rua'),
(1258,'Aracaju','José Augusto Rocha Lima','Farolândia','49032-080','Largo'),
(1259,'Aracaju','José Barbosa de Carvalho','Bugio','49090-400','Rua'),
(1260,'Aracaju','José Batalha de Góes','São Conrado','49042-660','Rua'),
(1261,'Aracaju','José Calazans Costa','Industrial','49065-460','Largo'),
(1262,'Aracaju','José Calumby Barreto','Aeroporto','49037-350','Rua'),
(1263,'Aracaju','José Campos','Inácio Barbosa','49040-270','Rua'),
(1264,'Aracaju','José Campos de Moraes','São Conrado','49042-410','Rua'),
(1265,'Aracaju','José Campos de Souza','José Conrado de Araújo','49085-160','Rua'),
(1266,'Aracaju','José Carlos Barbosa de Faro','Jabotiana','49095-450','Rua'),
(1267,'Aracaju','José Carlos de Almeida','Robalo','49039-250','Rua'),
(1268,'Aracaju','José Carvalho Pinto','Jardins','49026-150','Rua'),
(1269,'Aracaju','José Conrado de Araújo','Farolândia','49032-400','Rua'),
(1270,'Aracaju','José Conrado de Araújo','Novo Paraíso','49082-260','Rua'),
(1271,'Aracaju','José Conrado de Araújo','Industrial','49065-470','Avenida'),
(1272,'Aracaju','José Correia Paes','Ponto Novo','49097-330','Rua'),
(1273,'Aracaju','José Coutinho','Palestina','49060-340','Rua'),
(1274,'Aracaju','José Cunha Alcântara','Farolândia','49030-480','Rua'),
(1275,'Aracaju','José D. Fontes','Centro','49010-391','Travessa'),
(1276,'Aracaju','José da Silva Peixoto','Grageru','49027-280','Rua'),
(1277,'Aracaju','José David Menezes','Luzia','49046-020','Rua'),
(1278,'Aracaju','José de Albuquerque Feijó','Coroa do Meio','49035-450','Rua'),
(1279,'Aracaju','José de Alencar','Inácio Barbosa','49040-280','Rua'),
(1280,'Aracaju','José de Alencar Cardoso Neto','Grageru','49025-770','Rua'),
(1281,'Aracaju','José de Almeida Pinheiro','Farolândia','49031-340','Rua'),
(1282,'Aracaju','José de Barros','Getúlio Vargas','49055-350','Travessa'),
(1283,'Aracaju','José de Dome','Farolândia','49032-090','Rua'),
(1284,'Aracaju','José de Faro','Centro','49010-120','Travessa'),
(1285,'Aracaju','José de Faro Rolemberg','Salgado Filho','49020-020','Rua'),
(1286,'Aracaju','José de Faro Rolemberg','Suissa','49050-030','Rua'),
(1287,'Aracaju','José de Melo','Cidade Nova','49071-160','Travessa'),
(1288,'Aracaju','José de Melo','Cidade Nova','49070-230','Rua'),
(1289,'Aracaju','José de Oliveira','José Conrado de Araújo','49085-170','Rua'),
(1290,'Aracaju','José de Oliveira Barros','Aeroporto','49037-370','Rua'),
(1291,'Aracaju','José de Oliveira Filho','Grageru','49027-160','Rua'),
(1292,'Aracaju','José de Oliveira Guedes','Bugio','49090-830','Avenida'),
(1293,'Aracaju','José de Souza Filho','Farolândia','49030-490','Rua'),
(1294,'Aracaju','José Deodato Soares','Ponto Novo','49097-340','Rua'),
(1295,'Aracaju','José Deodoro dos Santos','Luzia','49045-390','Rua'),
(1296,'Aracaju','José do Prado Barreto','Farolândia','49032-330','Rua'),
(1297,'Aracaju','José do Prado Franco','Centro','49010-110','Rua'),
(1298,'Aracaju','José Edivaldo dos Santos','Grageru','49027-370','Rua'),
(1299,'Aracaju','José Elson Fontes','Luzia','49045-400','Rua'),
(1300,'Aracaju','José Emídio da Costa','Novo Paraíso','49082-270','Rua'),
(1301,'Aracaju','José Ferreira Lima','Olaria','49092-440','Rua'),
(1302,'Aracaju','José Ferreira Melo','Bugio','49090-480','Rua'),
(1303,'Aracaju','José Ferreira Silva','Ponto Novo','49046-010','Rua'),
(1304,'Aracaju','José Francisco da Cunha','Grageru','49025-560','Rua'),
(1305,'Aracaju','José Francisco de Oliveira','Luzia','49046-030','Rua'),
(1306,'Aracaju','José Francolino dos Santos','Aeroporto','49037-820','Travessa'),
(1307,'Aracaju','José Freire','Salgado Filho','49020-410','Rua'),
(1308,'Aracaju','José Garcez Vieira','São Conrado','49042-260','Rua'),
(1309,'Aracaju','José Gilvando Carvalho','Bugio','49090-540','Rua'),
(1310,'Aracaju','José Góes Duarte','Grageru','49025-350','Largo'),
(1311,'Aracaju','José Gois Duarte','Industrial','49066-160','Rua'),
(1312,'Aracaju','José Gomes de Almeida','Santos Dumont','49087-360','Rua'),
(1313,'Aracaju','José Gonçalves Valença','Inácio Barbosa','49040-750','Rua'),
(1314,'Aracaju','José Henrique dos Santos','Palestina','49060-350','Rua'),
(1315,'Aracaju','José Isidio de Oliveira Filho','Santos Dumont','49087-730','Rua'),
(1316,'Aracaju','José Jacob Dias Polito','Inácio Barbosa','49040-290','Rua'),
(1317,'Aracaju','José Jesus Lima','Getúlio Vargas','49055-770','Rua'),
(1318,'Aracaju','José Jorge de Souza Filho','Siqueira Campos','49075-320','Rua'),
(1319,'Aracaju','José Leite Prado','Atalaia','49037-380','Rua'),
(1320,'Aracaju','José Lemos','Ponto Novo','49097-350','Rua'),
(1321,'Aracaju','José Luciano Siqueira','Pereira Lobo','49055-760','Rua'),
(1322,'Aracaju','José Ludovice','Palestina','49060-360','Rua'),
(1323,'Aracaju','José Luis Santos','Soledade','49089-040','Rua'),
(1324,'Aracaju','José Luiz da Conceição','Jardins','49025-830','Rua'),
(1325,'Aracaju','José Machado Tojal','Grageru','49027-170','Rua'),
(1326,'Aracaju','José Manoel dos Santos','Santo Antônio','49060-370','Rua'),
(1327,'Aracaju','José Mendonça','Luzia','49048-210','Rua'),
(1328,'Aracaju','José Menezes Prudente','Aeroporto','49037-390','Avenida'),
(1329,'Aracaju','José Mesquita Neto','Inácio Barbosa','49041-030','Rua'),
(1330,'Aracaju','José Moacir Sobral','Cidade Nova','49070-240','Rua'),
(1331,'Aracaju','José Novais','Santos Dumont','49087-370','Rua'),
(1332,'Aracaju','José Oliva Nascimento','Jardins','49025-730','Rua'),
(1333,'Aracaju','José Pacheco','Jabotiana','49095-190','Rua'),
(1334,'Aracaju','José Pereira de Oliveira','América','49080-330','Rua'),
(1335,'Aracaju','José Pereira de Souza','Jabotiana','49095-530','Rua'),
(1336,'Aracaju','José Pires Winne','Suissa','49052-290','Rua'),
(1337,'Aracaju','José Ramos da Silva','Treze de Julho','49020-200','Rua'),
(1338,'Aracaju','José Ramos de Morais','Cirurgia','49055-360','Largo'),
(1339,'Aracaju','José Ramos Figueiredo','Luzia','49048-080','Rua'),
(1340,'Aracaju','José Ribeiro Bonfim','Pereira Lobo','49052-300','Rua'),
(1341,'Aracaju','José Ribeiro da Silva Filho','Siqueira Campos','49075-170','Avenida'),
(1342,'Aracaju','José Ribeiro da Silva Filho','América','49080-180','Avenida'),
(1343,'Aracaju','José Ricardo de Melo','Industrial','49066-070','Rua'),
(1344,'Aracaju','José Rivaldo Souza Góes','Olaria','49092-020','Rua'),
(1345,'Aracaju','José Rodrigues','São José','49015-290','Travessa'),
(1346,'Aracaju','José Samuel de Almeida','Coroa do Meio','49035-460','Alameda'),
(1347,'Aracaju','José Saturnino de Oliveira','Atalaia','49036-030','Rua'),
(1348,'Aracaju','José Steremberg','Atalaia','49035-470','Rua'),
(1349,'Aracaju','José Teles Prudente','Aeroporto','49037-400','Rua'),
(1350,'Aracaju','José Toledo de Moraes','Ponto Novo','49047-200','Rua'),
(1351,'Aracaju','José Vasconcelos','América','49080-340','Travessa'),
(1352,'Aracaju','José Vernior','Pereira Lobo','49050-470','Rua'),
(1353,'Aracaju','José Vieira Dantas','São Conrado','49042-270','Rua'),
(1354,'Aracaju','José Vieira de Andrade','José Conrado de Araújo','49085-180','Rua'),
(1355,'Aracaju','José Vieira de Andrade','Suissa','49052-400','Travessa'),
(1356,'Aracaju','José Vieira de Jesus','Farolândia','49031-240','Rua'),
(1357,'Aracaju','José Vieira Neto','Porto D''Antas','49067-150','Rua'),
(1358,'Aracaju','José Vieira Teles','Industrial','49065-480','Rua'),
(1359,'Aracaju','José Zukerman','América','49080-350','Avenida'),
(1360,'Aracaju','Josefa Marinez Leite de Oliveira','Farolândia','49031-350','Rua'),
(1361,'Aracaju','Josefa Nunes','Olaria','49092-560','Praça'),
(1362,'Aracaju','Josias Vieira Dantas','Coroa do Meio','49035-480','Rua'),
(1363,'Aracaju','Josino José de Almeida','Farolândia','49030-000','Avenida'),
(1364,'Aracaju','Josino Marques','Getúlio Vargas','49055-370','Avenida'),
(1365,'Aracaju','Josino Menezes','Ponto Novo','49047-210','Rua'),
(1366,'Aracaju','Josué de Carvalho Cunha','Coroa do Meio','49035-490','Rua'),
(1367,'Aracaju','Joventina Alves','Salgado Filho','49020-330','Rua'),
(1368,'Aracaju','Joventina Alves','Grageru','49025-360','Rua'),
(1369,'Aracaju','Jovina Santana','Jabotiana','49096-040','Rua'),
(1370,'Aracaju','Jovino Silva','Luzia','49045-410','Rua'),
(1371,'Aracaju','Juarez Carvalho','Jardins','49025-370','Rua'),
(1372,'Aracaju','Juarez de Oliveira Ribeiro','Farolândia','49031-220','Rua'),
(1373,'Aracaju','Juarez Gomes da Rocha','Luzia','49046-070','Rua'),
(1374,'Aracaju','Juarez Gomes da Rocha','Luzia','49045-200','Rua'),
(1375,'Aracaju','Juarez Oliveira Leal','São Conrado','49042-280','Rua'),
(1376,'Aracaju','Juca Barreto','São José','49015-200','Travessa'),
(1377,'Aracaju','Juca Prado','Ponto Novo','49097-360','Rua'),
(1378,'Aracaju','Juiz José Emídio da Costa Sobrinho','Jardins','49025-070','Rua'),
(1379,'Aracaju','Juiz Manoel Barbosa de Souza','Cidade Nova','49070-250','Praça'),
(1380,'Aracaju','Juiz Mário Almeida Lobão','José Conrado de Araújo','49085-190','Rua'),
(1381,'Aracaju','Juiz Moacir Sobral','Atalaia','49037-410','Rua'),
(1382,'Aracaju','Julieta Pereira Alves','Industrial','49065-490','Rua'),
(1383,'Aracaju','Júlio Flávio Leite Prado','Atalaia','49036-150','Rua'),
(1384,'Aracaju','Júlio Santana','Treze de Julho','49020-300','Rua'),
(1385,'Aracaju','Júlio Vieira de Andrade','Atalaia','49038-120','Rua'),
(1386,'Aracaju','Júpiter','Inácio Barbosa','49040-300','Rua'),
(1387,'Aracaju','Juscelino Kubitschek','Jabotiana','49095-200','Parque'),
(1388,'Aracaju','Juscelino Kubitschek','Ponto Novo','49047-220','Rua'),
(1389,'Aracaju','Jussiarra II','Cidade Nova','49071-080','Loteamento'),
(1390,'Aracaju','K2','Bugio','49091-080','Rua'),
(1391,'Aracaju','L','Inácio Barbosa','49041-130','Rua'),
(1392,'Aracaju','Lagarto','Salgado Filho','49020-290','Rua'),
(1393,'Aracaju','Lagarto','São José','49015-270','Rua'),
(1394,'Aracaju','Lagarto','Centro','49010-390','Rua'),
(1395,'Aracaju','Lamarão','Lamarão','49088-000','Avenida'),
(1396,'Aracaju','Laranjeiras','Centro','49010-000','Rua'),
(1397,'Aracaju','Laranjeiras','Getúlio Vargas','49055-380','Rua'),
(1398,'Aracaju','Laudelino Freire','Cidade Nova','49070-260','Rua'),
(1399,'Aracaju','Laudelino José dos Santos','Bugio','49090-170','Rua'),
(1400,'Aracaju','Laudelino Raimundo Santos Filho','Jardim Centenário','49090-500','Rua'),
(1401,'Aracaju','Laudicea Ferreira Andrade','Inácio Barbosa','49040-730','Rua'),
(1402,'Aracaju','Laura Fontes','Treze de Julho','49020-250','Rua'),
(1403,'Aracaju','Laurindo Cerqueira','Luzia','49048-220','Rua'),
(1404,'Aracaju','Laurindo dos Santos','Jabotiana','49095-750','Avenida'),
(1405,'Aracaju','Lealdo Ferreira de Melo','Farolândia','49030-500','Rua'),
(1406,'Aracaju','Lei Áurea','Santa Maria','49044-140','Rua'),
(1407,'Aracaju','Lei do Ventre Livre','Santa Maria','49044-150','Rua'),
(1408,'Aracaju','Leite Neto','José Conrado de Araújo','49085-200','Largo'),
(1409,'Aracaju','Lenio de Moura Morais','Farolândia','49031-040','Rua'),
(1410,'Aracaju','Leonel Curvelo','Suissa','49050-480','Rua'),
(1411,'Aracaju','Leonídia Rodrigues Santos','Farolândia','49032-440','Rua'),
(1412,'Aracaju','Leovegildo Martins Fontes','Farolândia','49032-450','Rua'),
(1413,'Aracaju','Liberato Costa','Industrial','49065-500','Praça'),
(1414,'Aracaju','Lídia da Silva Oliveira','Atalaia','49038-320','Rua'),
(1415,'Aracaju','Lídia da Silva Oliveira','Atalaia','49036-000','Rua'),
(1416,'Aracaju','Lindonor Evangelista Nunes','Grageru','49025-500','Praça'),
(1417,'Aracaju','Lions Club','Atalaia','49037-420','Avenida'),
(1418,'Aracaju','Lourival Andrade','Inácio Barbosa','49040-320','Rua'),
(1419,'Aracaju','Lourival Baptista','Ponto Novo','49097-640','Praça'),
(1420,'Aracaju','Lourival Batista','Novo Paraíso','49082-280','Conjunto'),
(1421,'Aracaju','Lourival Chagas','Grageru','49025-400','Travessa'),
(1422,'Aracaju','Lourival Chagas','Grageru','49025-390','Rua'),
(1423,'Aracaju','Lourival do Prado Barreto','Luzia','49048-380','Rua'),
(1424,'Aracaju','Lourival Emílio Prata','Atalaia','49037-150','Rua'),
(1425,'Aracaju','Lourival Garcez','São José','49015-490','Praça'),
(1426,'Aracaju','Luciano Monteiro Sobral','Luzia','49048-000','Avenida'),
(1427,'Aracaju','Luciano Nascimento','Ponto Novo','49097-370','Rua'),
(1428,'Aracaju','Lúcio Barbosa','Santo Antônio','49060-380','Rua'),
(1429,'Aracaju','Lúcio Mota','Grageru','49027-180','Rua'),
(1430,'Aracaju','Luís Moura','Industrial','49065-510','Rua'),
(1431,'Aracaju','Luiz Alberto Moura','Bugio','49090-150','Rua'),
(1432,'Aracaju','Luiz Alves de Oliveira Filho','Salgado Filho','49020-420','Travessa'),
(1433,'Aracaju','Luiz Carlos de Aguiar Machado','Jabotiana','49095-480','Rua'),
(1434,'Aracaju','Luiz Carlos Prestes','Ponto Novo','49097-380','Rua'),
(1435,'Aracaju','Luiz Chagas','Atalaia','49037-430','Rua'),
(1436,'Aracaju','Luiz Cordeiro Morais','Luzia','49045-420','Rua'),
(1437,'Aracaju','Luiz da Hora Santos','Grageru','49027-070','Rua'),
(1438,'Aracaju','Luiz de Carvalho','Grageru','49025-410','Praça'),
(1439,'Aracaju','Luiz Dias Mota','Luzia','49045-430','Rua'),
(1440,'Aracaju','Luiz dos Santos Mendonça','Farolândia','49031-190','Rua'),
(1441,'Aracaju','Luiz Gonzaga','Santos Dumont','49087-380','Rua'),
(1442,'Aracaju','Luiz Lua Gonzaga','Coroa do Meio','49035-500','Avenida'),
(1443,'Aracaju','Luiz Machado','Dezoito do Forte','49072-430','Rua'),
(1444,'Aracaju','Luiz Machado','Santos Dumont','49087-390','Rua'),
(1445,'Aracaju','Luiz Moura','Industrial','49066-460','Rua'),
(1446,'Aracaju','Luiz Vieira Ramos','Jabotiana','49095-220','Rua'),
(1447,'Aracaju','Mabel Batista Santos','Jardins','49025-790','Rua'),
(1448,'Aracaju','Maçaranduba','Ponto Novo','49047-230','Rua'),
(1449,'Aracaju','Macedo','Industrial','49065-520','Travessa'),
(1450,'Aracaju','Machado de Assis','Inácio Barbosa','49040-330','Rua'),
(1451,'Aracaju','Madre Tereza de Calcutá','Santa Maria','49044-190','Rua'),
(1452,'Aracaju','Madureira','Ponto Novo','49047-240','Travessa'),
(1453,'Aracaju','Maestro Domício Fraga','Grageru','49025-420','Rua'),
(1454,'Aracaju','Major Aureliano','Santos Dumont','49087-400','Rua'),
(1455,'Aracaju','Major Bernardino Dantas','Atalaia','49038-010','Praça'),
(1456,'Aracaju','Major Corbiniano','Santos Dumont','49087-410','Rua'),
(1457,'Aracaju','Major Edeltrudes Teles','Farolândia','49030-510','Praça'),
(1458,'Aracaju','Major Guilherme Mendes','Grageru','49025-430','Rua'),
(1459,'Aracaju','Major Honorino Leal','São Conrado','49042-290','Praça'),
(1460,'Aracaju','Major Hunaldo dos Santos','Farolândia','49030-520','Rua'),
(1461,'Aracaju','Major João Teles','Jabotiana','49095-230','Rua'),
(1462,'Aracaju','Major Joaquim Dias dos Santos','Bugio','49090-330','Rua'),
(1463,'Aracaju','Major Mizael Mendonça','Centro','49010-650','Praça'),
(1464,'Aracaju','Major Solon Ribeiro','Santos Dumont','49087-840','Rua'),
(1465,'Aracaju','Mamede Paes Mendonça','Jardins','49026-100','Rua'),
(1466,'Aracaju','Mamede Paes Mendonça','Getúlio Vargas','49055-340','Avenida'),
(1467,'Aracaju','Mamede Paes Mendonça','Getúlio Vargas','49055-670','Avenida'),
(1468,'Aracaju','Mamede Paes Mendonça','Centro','49010-610','Avenida'),
(1469,'Aracaju','Mamede Paes Mendonça','Centro','49010-620','Avenida'),
(1470,'Aracaju','Manoel Aguiar','Getúlio Vargas','49055-750','Travessa'),
(1471,'Aracaju','Manoel Andrade','Coroa do Meio','49035-530','Rua'),
(1472,'Aracaju','Manoel André dos Santos','Bugio','49091-090','Rua'),
(1473,'Aracaju','Manoel Antônio dos Santos','Grageru','49026-070','Travessa'),
(1474,'Aracaju','Manoel Avelar Correia','Luzia','49045-830','Rua'),
(1475,'Aracaju','Manoel Baiense','Siqueira Campos','49075-330','Rua'),
(1476,'Aracaju','Manoel Bandeira','Salgado Filho','49020-640','Rua'),
(1477,'Aracaju','Manoel Barreto Filho','Siqueira Campos','49075-340','Praça'),
(1478,'Aracaju','Manoel Batista da Costa','Luzia','49046-240','Quadra'),
(1479,'Aracaju','Manoel Beckman','Novo Paraíso','49082-290','Rua'),
(1480,'Aracaju','Manoel Bonfim','Siqueira Campos','49075-350','Rua'),
(1481,'Aracaju','Manoel Carlos de Jesus','Olaria','49092-050','Rua'),
(1482,'Aracaju','Manoel Carlos de Jesus','Olaria','49092-220','Travessa'),
(1483,'Aracaju','Manoel Carvalho Neto','Dezoito do Forte','49072-440','Rua'),
(1484,'Aracaju','Manoel Cristino dos Santos','Palestina','49060-690','Rua'),
(1485,'Aracaju','Manoel Cruz','Dezoito do Forte','49072-450','Avenida'),
(1486,'Aracaju','Manoel Dantas','José Conrado de Araújo','49085-210','Rua'),
(1487,'Aracaju','Manoel de Barros Feitosa','Industrial','49066-510','Rua'),
(1488,'Aracaju','Manoel de Oliveira Martins','Inácio Barbosa','49040-830','Rua'),
(1489,'Aracaju','Manoel Dias da Costa','Luzia','49045-740','Rua'),
(1490,'Aracaju','Manoel Donizetti Vieira','Luzia','49045-460','Rua'),
(1491,'Aracaju','Manoel dos Passos','Treze de Julho','49020-650','Rua'),
(1492,'Aracaju','Manoel dos Passos de Oliveira Teles','Luzia','49045-470','Rua'),
(1493,'Aracaju','Manoel Espírito Santo','Grageru','49025-440','Rua'),
(1494,'Aracaju','Manoel Euclides de Oliveira','Farolândia','49030-530','Rua'),
(1495,'Aracaju','Manoel Fernandes Barbosa Santos','Farolândia','49030-420','Rua'),
(1496,'Aracaju','Manoel Freitas de Andrade','Coroa do Meio','49035-330','Rua'),
(1497,'Aracaju','Manoel G. dos Santos','Santa Maria','49044-010','Rua'),
(1498,'Aracaju','Manoel Gomes da Rocha','Luzia','49045-480','Rua'),
(1499,'Aracaju','Manoel Inácio Teixeira','Suissa','49051-060','Rua'),
(1500,'Aracaju','Manoel Joaquim Correia','Inácio Barbosa','49041-100','Rua'),
(1501,'Aracaju','Manoel Jonas de Andrade','Farolândia','49030-540','Rua'),
(1502,'Aracaju','Manoel José de Almeida','Farolândia','49030-550','Rua'),
(1503,'Aracaju','Manoel Leônidas de Bomfim','Siqueira Campos','49075-360','Travessa'),
(1504,'Aracaju','Manoel Maurício Cardoso','Luzia','49048-230','Rua'),
(1505,'Aracaju','Manoel Messias Leite de Andrade','Farolândia','49030-560','Rua'),
(1506,'Aracaju','Manoel Messias Melo','Atalaia','49037-790','Rua'),
(1507,'Aracaju','Manoel Motta','Aeroporto','49038-340','Rua'),
(1508,'Aracaju','Manoel Nunes','São Conrado','49042-760','Rua'),
(1509,'Aracaju','Manoel Nunes Vieira','Novo Paraíso','49082-300','Rua'),
(1510,'Aracaju','Manoel Parada Garrido','Luzia','49045-310','Rua'),
(1511,'Aracaju','Manoel Pereira','Industrial','49065-530','Rua'),
(1512,'Aracaju','Manoel Pereira','Industrial','49066-470','Rua'),
(1513,'Aracaju','Manoel Pereira Guimarães','Luzia','49048-240','Rua'),
(1514,'Aracaju','Manoel Pereira Lima','Industrial','49066-260','Rua'),
(1515,'Aracaju','Manoel Polito','Ponto Novo','49097-390','Travessa'),
(1516,'Aracaju','Manoel Preto','Industrial','49065-550','Conjunto'),
(1517,'Aracaju','Manoel Preto','Industrial','49065-540','Rua'),
(1518,'Aracaju','Manoel Rodrigues dos Santos','Aeroporto','49037-600','Rua'),
(1519,'Aracaju','Manoel Romão da Silva','Jabotiana','49097-690','Rua'),
(1520,'Aracaju','Manoel Sandes','Getúlio Vargas','49055-390','Travessa'),
(1521,'Aracaju','Manoel Santos Silva','Ponto Novo','49097-400','Rua'),
(1522,'Aracaju','Manoel Sátiro de Menezes','Industrial','49065-560','Rua'),
(1523,'Aracaju','Manoel Souza Pereira','São Conrado','49043-300','Rua'),
(1524,'Aracaju','Manoel Souza Pereira','São Conrado','49043-320','Avenida'),
(1525,'Aracaju','Manoel Teles de Gois','Palestina','49060-390','Rua'),
(1526,'Aracaju','Manoel Valentim Pinheiro','José Conrado de Araújo','49085-460','Rua'),
(1527,'Aracaju','Manoel Valoz Cruz','Farolândia','49031-360','Rua'),
(1528,'Aracaju','Manoel Vicente de Brito','Farolândia','49032-100','Rua'),
(1529,'Aracaju','Manoel Vieira Melo','Jardim Centenário','49090-100','Rua'),
(1530,'Aracaju','Manuel Messias Leite de Andrade','Farolândia','49030-580','Rua'),
(1531,'Aracaju','Manuel Muniz','Olaria','49092-340','Rua'),
(1532,'Aracaju','Mar Azul','Farolândia','49032-120','Jardim'),
(1533,'Aracaju','Mar Azul','Farolândia','49032-110','Praça'),
(1534,'Aracaju','Maranhão','Santo Antônio','49060-400','Avenida'),
(1535,'Aracaju','Maranhão','Dezoito do Forte','49072-000','Avenida'),
(1536,'Aracaju','Maranhão','Santos Dumont','49087-420','Avenida'),
(1537,'Aracaju','Marcelino Procópio da Silva','Industrial','49065-570','Rua'),
(1538,'Aracaju','Marcelo da Cruz Santos','Palestina','49060-700','Travessa'),
(1539,'Aracaju','Márcia de Windson','Farolândia','49030-590','Praça'),
(1540,'Aracaju','Marcolino Messias Ramos','Farolândia','49032-470','Rua'),
(1541,'Aracaju','Marconde Ferraz','Inácio Barbosa','49041-090','Rua'),
(1542,'Aracaju','Marcos Tourinho','Bugio','49091-200','Travessa'),
(1543,'Aracaju','Marechal Cândido Mariano da Silva Rondon','Inácio Barbosa','49041-000','Avenida'),
(1544,'Aracaju','Marechal Deodoro','Getúlio Vargas','49055-400','Rua'),
(1545,'Aracaju','Marechal Floriano Peixoto','Getúlio Vargas','49055-420','Rua'),
(1546,'Aracaju','Marechal Floriano Peixoto','Getúlio Vargas','49055-410','Travessa'),
(1547,'Aracaju','Marechal Horta Barbosa','Grageru','49025-460','Rua'),
(1548,'Aracaju','Margarida Maria Silva Dantas','Jabotiana','49095-640','Travessa'),
(1549,'Aracaju','Maria Adolfina Costa','Farolândia','49030-600','Rua'),
(1550,'Aracaju','Maria Afra Cortes Santos','José Conrado de Araújo','49085-480','Rua'),
(1551,'Aracaju','Maria Alice Batista Conceição','Suissa','49051-240','Rua'),
(1552,'Aracaju','Maria Alice O. Costa','Grageru','49026-110','Rua'),
(1553,'Aracaju','Maria Alves Pereira','Getúlio Vargas','49055-430','Travessa'),
(1554,'Aracaju','Maria Amélia Souza Almeida','São Conrado','49042-770','Rua'),
(1555,'Aracaju','Maria Auxiliadora Mendonça Melo','Cidade Nova','49070-580','Avenida'),
(1556,'Aracaju','Maria Barros','Farolândia','49030-840','Rua'),
(1557,'Aracaju','Maria Celestina da Paixão','Olaria','49092-090','Rua'),
(1558,'Aracaju','Maria Clara','São José','49015-210','Travessa'),
(1559,'Aracaju','Maria da Glória Andrade','Olaria','49092-400','Rua'),
(1560,'Aracaju','Maria Dantas de Mendonça','Luzia','49048-510','Rua'),
(1561,'Aracaju','Maria das Dores','Porto D''Antas','49067-110','Rua'),
(1562,'Aracaju','Maria das Dores Santos','Industrial','49065-840','Rua'),
(1563,'Aracaju','Maria das Graças Menezes Moura','São Conrado','49043-330','Rua'),
(1564,'Aracaju','Maria de Amarante','Farolândia','49030-610','Rua'),
(1565,'Aracaju','Maria de Jesus Mendes Feitosa','São Conrado','49042-300','Rua'),
(1566,'Aracaju','Maria de Lia','Farolândia','49031-000','Travessa'),
(1567,'Aracaju','Maria de Lourdes Ramos Gonçalves','Farolândia','49031-060','Rua'),
(1568,'Aracaju','Maria de Oliveira Mendonça','Farolândia','49032-180','Rua'),
(1569,'Aracaju','Maria Dionete Santos de Souza','Farolândia','49030-280','Rua'),
(1570,'Aracaju','Maria do Carmo Andrade Costa','Jabotiana','49095-240','Rua'),
(1571,'Aracaju','Maria Fonseca de Moraes','Olaria','49092-450','Avenida'),
(1572,'Aracaju','Maria Francisca Guedes','Olaria','49092-330','Travessa'),
(1573,'Aracaju','Maria Francisca Guedes','Olaria','49092-080','Rua'),
(1574,'Aracaju','Maria Graziela Telles Cabral','Atalaia','49035-540','Praça'),
(1575,'Aracaju','Maria Guimarães','Ponto Novo','49097-410','Travessa'),
(1576,'Aracaju','Maria Helena Passos','São Conrado','49042-780','Rua'),
(1577,'Aracaju','Maria Helena Passos','Luzia','49045-820','Rua'),
(1578,'Aracaju','Maria Inês Santos','Olaria','49092-360','Rua'),
(1579,'Aracaju','Maria Isabel de Oliveira','Santo Antônio','49060-410','Rua'),
(1580,'Aracaju','Maria Lúcia Vasconcelos Santos','São Conrado','49042-310','Rua'),
(1581,'Aracaju','Maria Mirian dos Santos Silveira','Santos Dumont','49087-440','Travessa'),
(1582,'Aracaju','Maria Nazareth Barros Santos','Farolândia','49030-830','Rua'),
(1583,'Aracaju','Maria Pureza dos Santos','América','49080-360','Rua'),
(1584,'Aracaju','Maria Quitéria de Jesus','Dezoito do Forte','49072-460','Praça'),
(1585,'Aracaju','Maria Ramos de Menezes','Farolândia','49030-170','Rua'),
(1586,'Aracaju','Maria Rezende Machado','Atalaia','49035-230','Rua'),
(1587,'Aracaju','Maria Salomé Nunes Vasconcelos','Soledade','49089-030','Rua'),
(1588,'Aracaju','Maria Santana','Bugio','49091-120','Rua'),
(1589,'Aracaju','Maria São Pedro','Palestina','49060-420','Rua'),
(1590,'Aracaju','Maria Souza Rosa','Bugio','49090-180','Rua'),
(1591,'Aracaju','Maria Valdeir Nascimento Lins','Grageru','49026-120','Rua'),
(1592,'Aracaju','Maria Vera de Souza','Cidade Nova','49070-270','Rua'),
(1593,'Aracaju','Maria Vitalina de Argola','Bugio','49090-440','Rua'),
(1594,'Aracaju','Maria Vitória do Nascimento','São Conrado','49043-280','Rua'),
(1595,'Aracaju','Mariana Espírito Santo','Grageru','49025-470','Travessa'),
(1596,'Aracaju','Mariano Salmeron','Siqueira Campos','49075-650','Travessa'),
(1597,'Aracaju','Mariano Salmeron','Siqueira Campos','49075-370','Rua'),
(1598,'Aracaju','Marieta Leite','Grageru','49027-190','Avenida'),
(1599,'Aracaju','Marilene de Oliveira Reis','Aeroporto','49037-840','Rua'),
(1600,'Aracaju','Marina Maciel','Luzia','49045-490','Rua'),
(1601,'Aracaju','Marinês Aruba Santos','Bugio','49090-340','Rua'),
(1602,'Aracaju','Marinheiro Alcides Cavalcante','Novo Paraíso','49082-310','Rua'),
(1603,'Aracaju','Marinheiro Antônio Brandão','Novo Paraíso','49082-320','Rua'),
(1604,'Aracaju','Marinheiro Carlos Campos','Novo Paraíso','49082-330','Rua'),
(1605,'Aracaju','Marinheiro Luiz Batista','Novo Paraíso','49082-340','Rua'),
(1606,'Aracaju','Mário Cardoso','Ponto Novo','49097-420','Travessa'),
(1607,'Aracaju','Mário Cardoso Chagas','Ponto Novo','49046-120','Rua'),
(1608,'Aracaju','Mário de Andrade','Inácio Barbosa','49040-360','Rua'),
(1609,'Aracaju','Mário de Andrade','Farolândia','49032-310','Rua'),
(1610,'Aracaju','Mário Leal','Coroa do Meio','49036-300','Avenida'),
(1611,'Aracaju','Mário Rosa Lima','São Conrado','49042-320','Rua'),
(1612,'Aracaju','Mário Valois','Santos Dumont','49087-430','Praça'),
(1613,'Aracaju','Marisa Messias dos Santos','São Conrado','49042-330','Rua'),
(1614,'Aracaju','Marise Almeida Santos','Luzia','49045-500','Rua'),
(1615,'Aracaju','Maroca Fonseca','Bugio','49090-190','Rua'),
(1616,'Aracaju','Marques Leite Silva','Bugio','49090-360','Rua'),
(1617,'Aracaju','Marques Sobral','Cidade Nova','49070-280','Rua'),
(1618,'Aracaju','Marta Maria','São José','49015-271','Vila'),
(1619,'Aracaju','Marte','Inácio Barbosa','49040-370','Rua'),
(1620,'Aracaju','Martinho de Melo Cardoso','Luzia','49048-250','Rua'),
(1621,'Aracaju','Martinho Garcez','Centro','49010-200','Travessa'),
(1622,'Aracaju','Martins Barros','Jabotiana','49095-250','Rua'),
(1623,'Aracaju','Maruim','Cirurgia','49055-440','Rua'),
(1624,'Aracaju','Maruim','Centro','49010-160','Rua'),
(1625,'Aracaju','Matadouro','Jardim Centenário','49091-040','Avenida'),
(1626,'Aracaju','Matapoã','Farolândia','49032-130','Rua'),
(1627,'Aracaju','Matilde Silva Lima','Grageru','49025-490','Rua'),
(1628,'Aracaju','Mato Grosso','Siqueira Campos','49075-380','Rua'),
(1629,'Aracaju','Mato Grosso','José Conrado de Araújo','49085-220','Rua'),
(1630,'Aracaju','Maximiano Geraldo de Oliveira','Siqueira Campos','49075-610','Rua'),
(1631,'Aracaju','Maye Bell Taylor','Luzia','49045-030','Rua'),
(1632,'Aracaju','Melchisedeck da Graça Fernandes','Jabotiana','49095-720','Rua'),
(1633,'Aracaju','Melício Machado','Cirurgia','49055-450','Travessa'),
(1634,'Aracaju','Melício Machado','Atalaia','49037-440','Avenida'),
(1635,'Aracaju','Mem de Sá','Novo Paraíso','49082-350','Rua'),
(1636,'Aracaju','Mendonça','Getúlio Vargas','49055-460','Vila'),
(1637,'Aracaju','Menezes','Grageru','49027-200','Travessa'),
(1638,'Aracaju','Mercedes Amado','São Conrado','49042-550','Rua'),
(1639,'Aracaju','Mercúrio','Inácio Barbosa','49040-380','Rua'),
(1640,'Aracaju','Mestre Messias de Santana','São Conrado','49042-790','Rua'),
(1641,'Aracaju','Mestre Pedro Geraldo dos Santos','Cirurgia','49055-730','Travessa'),
(1642,'Aracaju','Mestre Perciliano Andrade','Ponto Novo','49097-430','Rua'),
(1643,'Aracaju','Mestre Saul Melo','Atalaia','49035-550','Praça'),
(1644,'Aracaju','Mestre Zito','Palestina','49060-430','Rua'),
(1645,'Aracaju','México','Novo Paraíso','49080-000','Rua'),
(1646,'Aracaju','Miguel Pereira','Ponto Novo','49097-440','Rua'),
(1647,'Aracaju','Militar','Suissa','49050-500','Vila'),
(1648,'Aracaju','Milton do Prado Melo','Grageru','49027-210','Rua'),
(1649,'Aracaju','Milton Emílio de Góes Filho','Grageru','49027-260','Rua'),
(1650,'Aracaju','Milton Maynard','Ponto Novo','49097-450','Rua'),
(1651,'Aracaju','Minas Gerais','Lamarão','49088-310','Travessa'),
(1652,'Aracaju','Minas Gerais','Dezoito do Forte','49072-470','Avenida'),
(1653,'Aracaju','Minas Gerais','Dezoito do Forte','49072-840','Travessa'),
(1654,'Aracaju','Minervina Barros','Santos Dumont','49087-450','Rua'),
(1655,'Aracaju','Minervino Correia Silva','Bugio','49090-200','Praça'),
(1656,'Aracaju','Minervino de Souza Fontes','Salgado Filho','49020-430','Rua'),
(1657,'Aracaju','Ministro Apolônio Sales','Inácio Barbosa','49040-150','Rua'),
(1658,'Aracaju','Ministro Geraldo Barreto Sobral','Jardins','49026-010','Avenida'),
(1659,'Aracaju','Ministro Nelson Hungria','Luzia','49045-510','Rua'),
(1660,'Aracaju','Miramar','Industrial','49065-580','Conjunto'),
(1661,'Aracaju','Mirante dos Capuchinhos','América','49080-570','Largo'),
(1662,'Aracaju','Mirian de Oliveira Linhares','Mosqueiro','49039-260','Rua'),
(1663,'Aracaju','Miron de Oliveira Ribeiro','Santo Antônio','49060-440','Rua'),
(1664,'Aracaju','Moacir Sobral','Cidade Nova','49071-170','Rua'),
(1665,'Aracaju','Moacir Wanderley','Jardins','49025-510','Rua'),
(1666,'Aracaju','Moacyr Lopes Poconé','Luzia','49045-520','Rua'),
(1667,'Aracaju','Moacyr Rabelo Leite','Treze de Julho','49020-280','Rua'),
(1668,'Aracaju','Moacyr Sobral','Cidade Nova','49070-290','Rua'),
(1669,'Aracaju','Modernistas','Siqueira Campos','49075-390','Rua'),
(1670,'Aracaju','Moizete Leite Mendonça','Ponto Novo','49097-650','Rua'),
(1671,'Aracaju','Monsenhor Carlos Costa','Santo Antônio','49060-450','Rua'),
(1672,'Aracaju','Monsenhor Ergar Brito','Atalaia','49035-560','Rua'),
(1673,'Aracaju','Monsenhor Mário Reis','São Conrado','49042-340','Praça'),
(1674,'Aracaju','Monsenhor Silveira','São José','49015-030','Rua'),
(1675,'Aracaju','Monte Castelo','Dezoito do Forte','49072-490','Rua'),
(1676,'Aracaju','Monte Castelo','Dezoito do Forte','49072-480','Travessa'),
(1677,'Aracaju','Monteiro Lobato','Atalaia','49037-450','Avenida'),
(1678,'Aracaju','Moreira Guimarães','Dezoito do Forte','49072-500','Rua'),
(1679,'Aracaju','Murilo Dantas','Farolândia','49032-490','Avenida'),
(1680,'Aracaju','Napoleão Dórea','Atalaia','49037-460','Rua'),
(1681,'Aracaju','Natal','José Conrado de Araújo','49085-240','Travessa'),
(1682,'Aracaju','Natal','José Conrado de Araújo','49085-230','Rua'),
(1683,'Aracaju','Natália de Melo Andrade','Bugio','49091-050','Rua'),
(1684,'Aracaju','Natanael Santos Seabra','Cirurgia','49055-470','Rua'),
(1685,'Aracaju','Náufragos','Mosqueiro','49039-000','Rodovia'),
(1686,'Aracaju','Nazi Bezerra','Industrial','49065-600','Rua'),
(1687,'Aracaju','Nelson Ferreira Martins','José Conrado de Araújo','49085-250','Praça'),
(1688,'Aracaju','Nelson Maynard','Bugio','49090-210','Rua'),
(1689,'Aracaju','Nelson Souza','Farolândia','49030-320','Rua'),
(1690,'Aracaju','Neópolis','Siqueira Campos','49075-400','Rua'),
(1691,'Aracaju','Netuno','Inácio Barbosa','49040-410','Rua'),
(1692,'Aracaju','Neusisse Pereira','Bugio','49090-220','Rua'),
(1693,'Aracaju','Newton Porto','Coroa do Meio','49035-570','Rua'),
(1694,'Aracaju','Nicanor Teles de Andrade','Jabotiana','49095-270','Rua'),
(1695,'Aracaju','Nicarágua','América','49080-370','Rua'),
(1696,'Aracaju','Niceu Dantas','Atalaia','49037-470','Rua'),
(1697,'Aracaju','Nino Porto','São José','49015-440','Travessa'),
(1698,'Aracaju','Nossa Senhora da Conceição','Suissa','49052-390','Travessa'),
(1699,'Aracaju','Nossa Senhora da Glória','Cidade Nova','49070-300','Rua'),
(1700,'Aracaju','Nossa Senhora da Glória','Santo Antônio','49060-480','Rua'),
(1701,'Aracaju','Nossa Senhora da Glória','Dezoito do Forte','49072-510','Rua'),
(1702,'Aracaju','Nossa Senhora das Candeias','Olaria','49092-320','Travessa'),
(1703,'Aracaju','Nossa Senhora das Candeias','Olaria','49092-120','Rua'),
(1704,'Aracaju','Nossa Senhora das Dores','Cirurgia','49055-480','Rua'),
(1705,'Aracaju','Nossa Senhora das Dores','Suissa','49052-170','Rua'),
(1706,'Aracaju','Nossa Senhora das Dores','Suissa','49050-510','Rua'),
(1707,'Aracaju','Nossa Senhora de Fátima','Ponto Novo','49047-260','Jardim'),
(1708,'Aracaju','Nossa Senhora de Fátima','Ponto Novo','49047-270','Rua'),
(1709,'Aracaju','Nossa Senhora de Fátima','José Conrado de Araújo','49085-260','Rua'),
(1710,'Aracaju','Nossa Senhora do Socorro','São José','49015-300','Rua'),
(1711,'Aracaju','Nova Paraíba','América','49080-380','Rua'),
(1712,'Aracaju','Nove','Lamarão','49088-100','Rua'),
(1713,'Aracaju','Novo Edén','Porto D''Antas','49067-180','Rua'),
(1714,'Aracaju','Novo Horizonte','Luzia','49045-530','Conjunto'),
(1715,'Aracaju','Novo Paraíso','Novo Paraíso','49082-370','Vila'),
(1716,'Aracaju','Novo Paraíso','Santo Antônio','49060-490','Avenida'),
(1717,'Aracaju','Novo Paraíso','Industrial','49065-610','Avenida'),
(1718,'Aracaju','Novo Paraíso','Novo Paraíso','49082-360','Rua'),
(1719,'Aracaju','Oceânica','Atalaia','49035-000','Avenida'),
(1720,'Aracaju','Oceânico','Atalaia','49035-580','Jardim'),
(1721,'Aracaju','Odílio Laureano Costa','São Conrado','49042-350','Rua'),
(1722,'Aracaju','Oito','Lamarão','49088-090','Rua'),
(1723,'Aracaju','Oito','Jabotiana','49096-180','Rua'),
(1724,'Aracaju','Olaria','Olaria','49092-460','Conjunto'),
(1725,'Aracaju','Olavo Bilac','Inácio Barbosa','49040-420','Rua'),
(1726,'Aracaju','Olímpio Campos','Centro','49010-040','Praça'),
(1727,'Aracaju','Olímpio de Souza Campos Júnior','Inácio Barbosa','49040-840','Rua'),
(1728,'Aracaju','Olímpio Soares','América','49080-390','Rua'),
(1729,'Aracaju','Olinda Araújo','Farolândia','49030-800','Rua'),
(1730,'Aracaju','Oliveira','Siqueira Campos','49075-410','Travessa'),
(1731,'Aracaju','Oliveira Barros','Ponto Novo','49047-290','Rua'),
(1732,'Aracaju','Oliveira Belo','Grageru','49025-520','Praça'),
(1733,'Aracaju','Oliveira Ribeiro','Industrial','49065-620','Rua'),
(1734,'Aracaju','Oliveira Ribeiro','Santo Antônio','49060-500','Rua'),
(1735,'Aracaju','Onofrio Gregôrio Santos','Grageru','49027-130','Rua'),
(1736,'Aracaju','Onze','Lamarão','49088-120','Rua'),
(1737,'Aracaju','Operária','Santos Dumont','49087-820','Travessa'),
(1738,'Aracaju','Operária','Pereira Lobo','49050-520','Vila'),
(1739,'Aracaju','Orlando Bezerra Lemos','Pereira Lobo','49052-310','Rua'),
(1740,'Aracaju','Orlando Magalhães Maia','Grageru','49025-530','Rua'),
(1741,'Aracaju','Orlando Vieira de Melo','Atalaia','49035-590','Rua'),
(1742,'Aracaju','Oscar Nascimento','Ponto Novo','49097-460','Rua'),
(1743,'Aracaju','Oscar Valois Galvão','Grageru','49027-220','Rua'),
(1744,'Aracaju','Osório Araújo Ramos','Treze de Julho','49020-630','Rua'),
(1745,'Aracaju','Osvaldina Rocha Rosa','Luzia','49045-540','Rua'),
(1746,'Aracaju','Osvaldo Aranha','José Conrado de Araújo','49085-270','Travessa'),
(1747,'Aracaju','Osvaldo Sampaio','Novo Paraíso','49082-380','Rua'),
(1748,'Aracaju','Osvaldo Torres','Pereira Lobo','49052-320','Rua'),
(1749,'Aracaju','Osvanda Oliveira Vieira','Pereira Lobo','49050-550','Rua'),
(1750,'Aracaju','Oswaldo Garavini','Jabotiana','49095-520','Rua'),
(1751,'Aracaju','Otávio Valois Galvão','Inácio Barbosa','49040-440','Rua'),
(1752,'Aracaju','Otoniel Dórea','Centro','49010-010','Avenida'),
(1753,'Aracaju','Otto Cornélio','José Conrado de Araújo','49085-290','Rua'),
(1754,'Aracaju','Oziel Dória','Jabotiana','49095-620','Rua'),
(1755,'Aracaju','Pacatuba','Centro','49010-150','Rua'),
(1756,'Aracaju','Padre Aílton Gonçalves Lima','Ponto Novo','49047-280','Praça'),
(1757,'Aracaju','Padre Alfredo Tenório','Suissa','49050-560','Largo'),
(1758,'Aracaju','Padre Caldas','Luzia','49045-550','Rua'),
(1759,'Aracaju','Padre Carlos Figueiredo da Silva','Suissa','49050-570','Largo'),
(1760,'Aracaju','Padre Gaspar Lourenço','São José','49015-050','Travessa'),
(1761,'Aracaju','Padre José Anchieta','Inácio Barbosa','49040-000','Rua'),
(1762,'Aracaju','Padre Manoel da Nóbrega','Santa Maria','49044-220','Rua'),
(1763,'Aracaju','Padre Nestor Sampaio','Ponto Novo','49045-000','Rua'),
(1764,'Aracaju','Palestina','Cidade Nova','49070-310','Estrada'),
(1765,'Aracaju','Palmeira Machado e Silva','Atalaia','49035-600','Rua'),
(1766,'Aracaju','Palmira Machado e Silva','Atalaia','49038-330','Rua'),
(1767,'Aracaju','Panamá','América','49080-400','Rua'),
(1768,'Aracaju','Pará','Dezoito do Forte','49072-520','Rua'),
(1769,'Aracaju','Paraguaçu','América','49080-410','Rua'),
(1770,'Aracaju','Paraguai','América','49080-420','Rua'),
(1771,'Aracaju','Paraíba','Siqueira Campos','49075-420','Rua'),
(1772,'Aracaju','Paraíba','Novo Paraíso','49080-430','Rua'),
(1773,'Aracaju','Paraíba','América','49080-440','Rua'),
(1774,'Aracaju','Paraíba','José Conrado de Araújo','49085-510','Rua'),
(1775,'Aracaju','Paraíba','Dezoito do Forte','49072-530','Rua'),
(1776,'Aracaju','Paraíso','Novo Paraíso','49082-390','Vila'),
(1777,'Aracaju','Paraná','Siqueira Campos','49075-430','Travessa'),
(1778,'Aracaju','Parapitinga','Ponto Novo','49047-430','Travessa'),
(1779,'Aracaju','Paris','Farolândia','49032-320','Rua'),
(1780,'Aracaju','Parteira Mãe Quele','Ponto Novo','49097-480','Rua'),
(1781,'Aracaju','Particular','Novo Paraíso','49082-650','Travessa'),
(1782,'Aracaju','Particular','Siqueira Campos','49075-440','Travessa'),
(1783,'Aracaju','Particular','Getúlio Vargas','49055-490','Rua'),
(1784,'Aracaju','Pascoal Maynard','Grageru','49025-540','Avenida'),
(1785,'Aracaju','Passos Cabral','Siqueira Campos','49075-450','Rua'),
(1786,'Aracaju','Passos Cabral','Jardins','49025-550','Rua'),
(1787,'Aracaju','Pastor Ernesto','Luzia','49045-560','Rua'),
(1788,'Aracaju','Pastor Euclides Arlindo','Pereira Lobo','49052-330','Rua'),
(1789,'Aracaju','Pastor Euclides Arlindo','Cirurgia','49055-500','Rua'),
(1790,'Aracaju','Pastor Jason Oliveira dos Anjos','Ponto Novo','49046-090','Rua'),
(1791,'Aracaju','Pastor Manoel Messias','Ponto Novo','49097-490','Travessa'),
(1792,'Aracaju','Pastor Martim Luther King','Atalaia','49035-250','Rua'),
(1793,'Aracaju','Pastora Maria','Farolândia','49030-210','Avenida'),
(1794,'Aracaju','Patrulheiro Augusto César Oliveira','Mosqueiro','49039-010','Rua'),
(1795,'Aracaju','Patrulheiro Carlos Gonçalves Santos','Jabotiana','49095-210','Rua'),
(1796,'Aracaju','Patrulheiro Fausto Elói dos Santos','Jabotiana','49095-290','Rua'),
(1797,'Aracaju','Patrulheiro José Garcez de Andrade','Jabotiana','49095-300','Rua'),
(1798,'Aracaju','Patrulheiro Pedro Leite de Oliveira','Jabotiana','49095-310','Rua'),
(1799,'Aracaju','Patrulheiro Rodoviário','Jabotiana','49095-320','Rua'),
(1800,'Aracaju','Pau Ferro','Cidade Nova','49070-450','Loteamento'),
(1801,'Aracaju','Pau-Brasil','Santa Maria','49044-130','Rua'),
(1802,'Aracaju','Paulino Fernandes de Barros','Luzia','49048-270','Rua'),
(1803,'Aracaju','Paulo Afonso','Farolândia','49032-140','Rua'),
(1804,'Aracaju','Paulo Barreto','José Conrado de Araújo','49085-300','Rua'),
(1805,'Aracaju','Paulo Barreto','Grageru','49045-450','Praça'),
(1806,'Aracaju','Paulo César Novais','Jabotiana','49095-330','Rua'),
(1807,'Aracaju','Paulo Figueredo Barreto','Lamarão','49088-010','Avenida'),
(1808,'Aracaju','Paulo Henrique Machado Pimentel','Inácio Barbosa','49040-740','Rua'),
(1809,'Aracaju','Paulo Luduvice de Menezes','Palestina','49060-510','Rua'),
(1810,'Aracaju','Paulo Rocha Novaes','Jabotiana','49095-630','Rua'),
(1811,'Aracaju','Paulo Silva','Farolândia','49032-500','Avenida'),
(1812,'Aracaju','Paulo VI','Inácio Barbosa','49040-460','Avenida'),
(1813,'Aracaju','Pedra Mole','Porto D''Antas','49067-120','Rua'),
(1814,'Aracaju','Pedro Alcântara Braz','Getúlio Vargas','49055-510','Largo'),
(1815,'Aracaju','Pedro Alcântara Carvalho','Bugio','49090-450','Rua'),
(1816,'Aracaju','Pedro Álvares Cabral','Santa Maria','49044-170','Rua'),
(1817,'Aracaju','Pedro Alves de Menezes','José Conrado de Araújo','49085-280','Rua'),
(1818,'Aracaju','Pedro Braz','Coroa do Meio','49035-610','Conjunto'),
(1819,'Aracaju','Pedro Calazans','Centro','49010-490','Avenida'),
(1820,'Aracaju','Pedro Calazans','Getúlio Vargas','49055-520','Avenida'),
(1821,'Aracaju','Pedro Calixto','São Conrado','49042-460','Rua'),
(1822,'Aracaju','Pedro de Medeiros Chaves','Bugio','49090-460','Rua'),
(1823,'Aracaju','Pedro Diniz Gonçalves Filho','Inácio Barbosa','49040-470','Praça'),
(1824,'Aracaju','Pedro Diniz Leite de Oliveira','Ponto Novo','49048-280','Rua'),
(1825,'Aracaju','Pedro Edson','Palestina','49060-520','Rua'),
(1826,'Aracaju','Pedro Ferreira Guimarães','Luzia','49045-570','Rua'),
(1827,'Aracaju','Pedro Hilário','Getúlio Vargas','49055-720','Travessa'),
(1828,'Aracaju','Pedro José do Nascimento','Luzia','49046-080','Rua'),
(1829,'Aracaju','Pedro José do Nascimento','Luzia','49048-470','Rua'),
(1830,'Aracaju','Pedro Lazar','Aeroporto','49038-300','Rua'),
(1831,'Aracaju','Pedro Lisboa','Inácio Barbosa','49040-800','Rua'),
(1832,'Aracaju','Pedro Lopes de Santana','Ponto Novo','49047-300','Rua'),
(1833,'Aracaju','Pedro Mandarino','Coroa do Meio','49035-630','Rua'),
(1834,'Aracaju','Pedro Moura','Olaria','49092-470','Rua'),
(1835,'Aracaju','Pedro Paes Azevedo','Grageru','49025-570','Rua'),
(1836,'Aracaju','Pedro Paes Azevedo','Salgado Filho','49020-450','Rua'),
(1837,'Aracaju','Pedro Paes Mendonça','Pereira Lobo','49051-040','Rua'),
(1838,'Aracaju','Pedro Soares','Ponto Novo','49097-500','Rua'),
(1839,'Aracaju','Pedro Teixeira Guimarães','Luzia','49048-290','Rua'),
(1840,'Aracaju','Perciliana Evangelista Ferreira','Treze de Julho','49020-690','Praça'),
(1841,'Aracaju','Percílio da Costa Andrade','Salgado Filho','49020-600','Rua'),
(1842,'Aracaju','Péricles Hora','Pereira Lobo','49052-340','Rua'),
(1843,'Aracaju','Péricles Muniz Barreto','Salgado Filho','49020-160','Rua'),
(1844,'Aracaju','Péricles Vieira de Azevedo','Coroa do Meio','49035-640','Rua'),
(1845,'Aracaju','Permínio de Souza','Cirurgia','49055-530','Rua'),
(1846,'Aracaju','Pernambuco','Siqueira Campos','49075-600','Travessa'),
(1847,'Aracaju','Pernambuco','Siqueira Campos','49075-460','Rua'),
(1848,'Aracaju','Pernambuco Velho','Dezoito do Forte','49072-540','Rua'),
(1849,'Aracaju','Pero Vaz de Caminha','Santa Maria','49044-120','Rua'),
(1850,'Aracaju','Perolina Silva Lima','Luzia','49045-580','Rua'),
(1851,'Aracaju','Peru','América','49080-450','Rua'),
(1852,'Aracaju','Petrônio Carvalho','Grageru','49025-580','Rua'),
(1853,'Aracaju','Piauí','Dezoito do Forte','49072-550','Rua'),
(1854,'Aracaju','Pinheiro Machado','Dezoito do Forte','49072-560','Rua'),
(1855,'Aracaju','Plutão','Inácio Barbosa','49040-480','Rua'),
(1856,'Aracaju','Poço do Mero','Bugio','49090-000','Avenida'),
(1857,'Aracaju','Poço Verde','Suissa','49050-600','Rua'),
(1858,'Aracaju','Poeta Ascenso Ferreira','Atalaia','49036-270','Praça'),
(1859,'Aracaju','Poeta Augusto dos Anjos','Atalaia','49038-150','Rua'),
(1860,'Aracaju','Poeta Augusto Frederico Schimidt','Atalaia','49038-230','Rua'),
(1861,'Aracaju','Poeta Carlos Drummond de Andrade','São Conrado','49042-360','Rua'),
(1862,'Aracaju','Poeta Carlos Pena Filho','Atalaia','49038-250','Rua'),
(1863,'Aracaju','Poeta Clodoaldo de Alencar','Grageru','49027-230','Praça'),
(1864,'Aracaju','Poeta Epitácio Silveira Fontes','Grageru','49025-590','Rua'),
(1865,'Aracaju','Poeta Garcia Rosa','Atalaia','49038-240','Rua'),
(1866,'Aracaju','Poeta João Freire Ribeiro','Grageru','49025-600','Rua'),
(1867,'Aracaju','Poeta João Salles de Campos','Luzia','49048-460','Rua'),
(1868,'Aracaju','Poeta Jorge de Lima','Atalaia','49038-210','Rua'),
(1869,'Aracaju','Poeta José Salles de Campos','Coroa do Meio','49035-650','Rua'),
(1870,'Aracaju','Poeta José Sampaio','Siqueira Campos','49075-470','Rua'),
(1871,'Aracaju','Poeta Manuel Bandeira','Atalaia','49038-170','Rua'),
(1872,'Aracaju','Poeta Mário Jorge Menezes Vieira','Atalaia','49035-660','Rua'),
(1873,'Aracaju','Poeta Mário Quintana','Atalaia','49038-160','Rua'),
(1874,'Aracaju','Poeta Raul de Leoni','Atalaia','49038-200','Rua'),
(1875,'Aracaju','Poeta Roberto Mozart','Jabotiana','49095-440','Rua'),
(1876,'Aracaju','Poeta Ronaldo de Carvalho','Atalaia','49038-220','Rua'),
(1877,'Aracaju','Poeta Vinícius de Morais','Atalaia','49037-490','Avenida'),
(1878,'Aracaju','Policarpo Diniz Rezende','Luzia','49048-300','Rua'),
(1879,'Aracaju','Popular','Grageru','49025-610','Rua'),
(1880,'Aracaju','Porfírio Lucas de Santana','Ponto Novo','49047-310','Rua'),
(1881,'Aracaju','Porto Aegre I','América','49080-580','Travessa'),
(1882,'Aracaju','Porto Alegre','Siqueira Campos','49075-480','Rua'),
(1883,'Aracaju','Porto Alegre','América','49080-460','Rua'),
(1884,'Aracaju','Porto Alegre','Siqueira Campos','49075-490','Rua'),
(1885,'Aracaju','Porto da Folha','Getúlio Vargas','49055-540','Rua'),
(1886,'Aracaju','Porto da Folha','Suissa','49052-190','Rua'),
(1887,'Aracaju','Porto da Folha','Suissa','49050-610','Rua'),
(1888,'Aracaju','Possidônio Travassos','Siqueira Campos','49075-620','Rua'),
(1889,'Aracaju','Pousada Verde','Lamarão','49088-230','Loteamento'),
(1890,'Aracaju','Praia Formosa','Treze de Julho','49020-440','Alameda'),
(1891,'Aracaju','Prainha','Santa Maria','49044-050','Conjunto'),
(1892,'Aracaju','Prefeito Heráclito Rollemberg','Farolândia','49030-640','Avenida'),
(1893,'Aracaju','Prefeito Heráclito Rollemberg','São Conrado','49042-190','Avenida'),
(1894,'Aracaju','Presbítero Adel Alves Oliveira','Farolândia','49031-120','Rua'),
(1895,'Aracaju','Presbítero Aloísio Santos','Farolândia','49030-650','Rua'),
(1896,'Aracaju','Presbítero Antônio Rodrigues Pereira','Farolândia','49032-480','Avenida'),
(1897,'Aracaju','Presbítero Edson Freire Costa','Farolândia','49031-150','Rua'),
(1898,'Aracaju','Presbítero Filemon Freire Santos','Siqueira Campos','49075-630','Praça'),
(1899,'Aracaju','Presbítero João Malaquias do Sacramento','Santos Dumont','49087-650','Rua'),
(1900,'Aracaju','Presidente Jânio Quadros','Olaria','49092-180','Rua'),
(1901,'Aracaju','Presidente José Sarney','Mosqueiro','49039-100','Rodovia'),
(1902,'Aracaju','Presidente Juscelino Kubitschek','Santo Antônio','49060-530','Avenida'),
(1903,'Aracaju','Presidente Juscelino Kubitschek','Palestina','49060-540','Avenida'),
(1904,'Aracaju','Presidente Juscelino Kubitschek','Palestina','49060-550','Avenida'),
(1905,'Aracaju','Presidente Médici I','Luzia','49048-480','Conjunto'),
(1906,'Aracaju','Presidente Médici II','Luzia','49048-490','Conjunto'),
(1907,'Aracaju','Presidente Tancredo de Almeida Neves','América','49080-510','Praça'),
(1908,'Aracaju','Presidente Tancredo Neves','Inácio Barbosa','49040-500','Avenida'),
(1909,'Aracaju','Presidente Tancredo Neves','América','49080-470','Avenida'),
(1910,'Aracaju','Presidente Tancredo Neves','Luzia','49097-510','Avenida'),
(1911,'Aracaju','Presidente Tancredo Neves','Inácio Barbosa','49040-490','Avenida'),
(1912,'Aracaju','Presidente Tancredo Neves','Grageru','49025-620','Avenida'),
(1913,'Aracaju','Presidente Tancredo Neves','Jabotiana','49095-000','Avenida'),
(1914,'Aracaju','Primeiro de Maio','Dezoito do Forte','49072-570','Rua'),
(1915,'Aracaju','Princesa Isabel','Santos Dumont','49087-470','Conjunto'),
(1916,'Aracaju','Princesa Isabel','Santo Antônio','49060-560','Praça'),
(1917,'Aracaju','Princesa Leopoldina','Santos Dumont','49087-480','Rua'),
(1918,'Aracaju','Procurador Laurindo Alves Campos','Jabotiana','49095-690','Rua'),
(1919,'Aracaju','Professor Abelardo Monteiro','Santos Dumont','49087-490','Praça'),
(1920,'Aracaju','Professor Acrísio Cruz','Salgado Filho','49020-210','Avenida'),
(1921,'Aracaju','Professor Acrísio Cruz','Grageru','49025-630','Avenida'),
(1922,'Aracaju','Professor Alcebíades Melo Vilas Boas','Ponto Novo','49097-520','Largo'),
(1923,'Aracaju','Professor Antônio Fagundes de Melo','Treze de Julho','49020-700','Rua'),
(1924,'Aracaju','Professor Barreto Fontes','São Conrado','49042-510','Rua'),
(1925,'Aracaju','Professor Figueiredo Martins','Salgado Filho','49020-220','Rua'),
(1926,'Aracaju','Professor Florentino Menezes','Centro','49010-680','Rua'),
(1927,'Aracaju','Professor Francisco Figueiredo Martins','Treze de Julho','49020-540','Travessa'),
(1928,'Aracaju','Professor Franco Freire','Jabotiana','49095-340','Rua'),
(1929,'Aracaju','Professor Garcia Moreno','Treze de Julho','49020-610','Largo'),
(1930,'Aracaju','Professor Genaro Plech','Luzia','49045-620','Praça'),
(1931,'Aracaju','Professor Henrique Souza','Jabotiana','49095-350','Rua'),
(1932,'Aracaju','Professor Humberto da Silva Moura','Luzia','49048-310','Rua'),
(1933,'Aracaju','Professor João Batista','São Conrado','49042-520','Rua'),
(1934,'Aracaju','Professor João Melo','Treze de Julho','49020-620','Rua'),
(1935,'Aracaju','Professor Joaquim Cardoso','Coroa do Meio','49036-130','Rua'),
(1936,'Aracaju','Professor José Antônio da Costa Melo','Jabotiana','49095-360','Rua'),
(1937,'Aracaju','Professor José Augusto Seabra Santos','São Conrado','49042-560','Rua'),
(1938,'Aracaju','Professor José de Lima Peixoto','Inácio Barbosa','49040-510','Rua'),
(1939,'Aracaju','Professor José Freitas de Andrade','Coroa do Meio','49035-680','Rua'),
(1940,'Aracaju','Professor José Leônidas de Menezes','Grageru','49025-640','Rua'),
(1941,'Aracaju','Professor José Olino de Lima Neto','América','49080-480','Avenida'),
(1942,'Aracaju','Professor Jugurta Feitosa Franco','Coroa do Meio','49035-690','Rua'),
(1943,'Aracaju','Professor Libêncio','Atalaia','49037-800','Rua'),
(1944,'Aracaju','Professor Luiz Cláudio Sobreira Correia','Farolândia','49030-820','Rua'),
(1945,'Aracaju','Professor Manoel José Belém','Aeroporto','49037-500','Praça'),
(1946,'Aracaju','Professor Miguel Rezende','Atalaia','49037-510','Rua'),
(1947,'Aracaju','Professor Misael Viana','Ponto Novo','49097-530','Travessa'),
(1948,'Aracaju','Professor Nunes Mendonça','Cirurgia','49055-550','Rua'),
(1949,'Aracaju','Professor Oscar Vasconcelos','Jabotiana','49095-600','Rua'),
(1950,'Aracaju','Professor Roberto Queiroz','Jardins','49025-650','Rua'),
(1951,'Aracaju','Professor Ruy Eloy','Jabotiana','49095-370','Rua'),
(1952,'Aracaju','Professor Sebrão Sobrinho','Inácio Barbosa','49040-520','Rua'),
(1953,'Aracaju','Professor Zezinho Cardoso','Jardins','49025-740','Rua'),
(1954,'Aracaju','Professora Alda Piassa','Grageru','49027-240','Rua'),
(1955,'Aracaju','Professora Alira da Silva Carmo','Aeroporto','49038-350','Rua'),
(1956,'Aracaju','Professora Carlota','São Conrado','49042-600','Rua'),
(1957,'Aracaju','Professora Corália de Oliveira Santos','Suissa','49050-630','Largo'),
(1958,'Aracaju','Professora Graziela','Ponto Novo','49097-540','Travessa'),
(1959,'Aracaju','Professora Ivany da Glória Freire','Farolândia','49030-660','Rua'),
(1960,'Aracaju','Professora Judite Rocha de Oliveira','Farolândia','49031-260','Rua'),
(1961,'Aracaju','Professora Maria do Carmo Dias','Pereira Lobo','49051-050','Rua'),
(1962,'Aracaju','Professora Maria Esther Lima Tavares','Jabotiana','49095-260','Rua'),
(1963,'Aracaju','Professora Maria Pureza de Jesus','Atalaia','49036-170','Rua'),
(1964,'Aracaju','Professora Maria Santana de Jesus','Novo Paraíso','49082-630','Rua'),
(1965,'Aracaju','Professora Maria Valdete G. Santos','Bugio','49090-840','Rua'),
(1966,'Aracaju','Professora Mariza Almeida','Luzia','49045-700','Rua'),
(1967,'Aracaju','Professora Myriam de Oliveira S. Melo','Suissa','49050-640','Largo'),
(1968,'Aracaju','Professora Nair Porto','Olaria','49092-410','Rua'),
(1969,'Aracaju','Professora Nair Ribeiro Porto','Farolândia','49031-130','Rua'),
(1970,'Aracaju','Professora Rosa Faria','Inácio Barbosa','49041-020','Rua'),
(1971,'Aracaju','Professora Valdice Andrade','Inácio Barbosa','49040-530','Rua'),
(1972,'Aracaju','Professora Virgínia Cardoso Souza','Aeroporto','49037-520','Avenida'),
(1973,'Aracaju','Professora Zely Guedes Ximenes','Aeroporto','49037-530','Rua'),
(1974,'Aracaju','Promotor Alisson Porto','Jabotiana','49095-710','Rua'),
(1975,'Aracaju','Promotor Arquibaldo Mendonça','Suissa','49050-650','Rua'),
(1976,'Aracaju','Promotor Fernando Maia','Farolândia','49030-670','Rua'),
(1977,'Aracaju','Promotor Genésio Cavalcante Fróes','Jabotiana','49095-700','Rua'),
(1978,'Aracaju','Promotor João Maynard Barreto','Jabotiana','49095-680','Rua'),
(1979,'Aracaju','Promotor Joaquim Valença','Farolândia','49030-680','Rua'),
(1980,'Aracaju','Promotor José Medeiros','Farolândia','49030-690','Rua'),
(1981,'Aracaju','Promotor Marques Guimarães','Atalaia','49035-700','Praça'),
(1982,'Aracaju','Promotor Valdir de Freitas Dantas','Ponto Novo','49097-700','Rua'),
(1983,'Aracaju','Promotora Terezinha Santos','São Conrado','49042-540','Rua'),
(1984,'Aracaju','Propria','Getúlio Vargas','49055-840','Travessa'),
(1985,'Aracaju','Própria','Getúlio Vargas','49055-560','Rua'),
(1986,'Aracaju','Própria','Centro','49010-020','Rua'),
(1987,'Aracaju','Propriazinho','Getúlio Vargas','49055-570','Travessa'),
(1988,'Aracaju','Ptolomeu','Inácio Barbosa','49040-540','Rua'),
(1989,'Aracaju','Pureza Bonfim','Santos Dumont','49087-500','Rua'),
(1990,'Aracaju','Quarenta e Sete','Jabotiana','49096-060','Rua'),
(1991,'Aracaju','Quarenta e Um','Jabotiana','49096-070','Rua'),
(1992,'Aracaju','Quatorze','Lamarão','49088-150','Rua'),
(1993,'Aracaju','Quatro','Soledade','49089-050','Rua'),
(1994,'Aracaju','Quatro','Jabotiana','49096-190','Travessa'),
(1995,'Aracaju','Quatro','Industrial','49066-200','Rua'),
(1996,'Aracaju','Quatro','Lamarão','49088-050','Rua'),
(1997,'Aracaju','Queiroz','Centro','49010-181','Vila'),
(1998,'Aracaju','Quintino Bocaiúva','Getúlio Vargas','49055-580','Rua'),
(1999,'Aracaju','Quinze de Novembro','Dezoito do Forte','49072-580','Rua'),
(2000,'Aracaju','Quinze de Novembro','Cidade Nova','49070-320','Rua'),
(2001,'Aracaju','Quirino','Inácio Barbosa','49040-700','Avenida'),
(2002,'Aracaju','Radialista Cadmo Nascimento','Luzia','49048-450','Rua'),
(2003,'Aracaju','Radialista Ciro Moreira','Santos Dumont','49087-510','Rua'),
(2004,'Aracaju','Radialista Geraldo Mendes','Dezoito do Forte','49072-590','Rua'),
(2005,'Aracaju','Radialista Godofredo Chagas Ramos','Ponto Novo','49097-550','Rua'),
(2006,'Aracaju','Radialista José da Silva Lima','Jardim Centenário','49090-250','Rua'),
(2007,'Aracaju','Radialista Wolney Silva','Luzia','49048-320','Rua'),
(2008,'Aracaju','Rafael Aguiar','Pereira Lobo','49052-220','Rua'),
(2009,'Aracaju','Rafael de Aguiar','Cirurgia','49055-590','Rua'),
(2010,'Aracaju','Rafael de Aguiar','Pereira Lobo','49050-660','Rua'),
(2011,'Aracaju','Rafael de Aguiar','Ponto Novo','49047-320','Rua'),
(2012,'Aracaju','Raimundo Agostinho Bezerra','Santos Dumont','49087-090','Rua'),
(2013,'Aracaju','Raimundo de Carvalho Pinto','Jabotiana','49095-780','Ponte'),
(2014,'Aracaju','Raimundo Fonseca','Treze de Julho','49020-320','Rua'),
(2015,'Aracaju','Raimundo Oliveira Filho','Grageru','49026-060','Rua'),
(2016,'Aracaju','Raimundo Oliveira Silva','Grageru','49027-080','Rua'),
(2017,'Aracaju','Raul Batista','Luzia','49045-630','Praça'),
(2018,'Aracaju','Raul Ribeiro Nunes','Jabotiana','49095-610','Rua'),
(2019,'Aracaju','Real','Mosqueiro','49039-170','Estrada'),
(2020,'Aracaju','Recife','José Conrado de Araújo','49085-310','Rua'),
(2021,'Aracaju','Reginaldo Passos Pina','Inácio Barbosa','49040-720','Rua'),
(2022,'Aracaju','Reis Lima','Industrial','49065-640','Rua'),
(2023,'Aracaju','Renato Augusto Martins','Farolândia','49030-700','Rua'),
(2024,'Aracaju','Renato Barreto de Menezes','São Conrado','49043-110','Rua'),
(2025,'Aracaju','Renato Ferreira','Industrial','49066-060','Rua'),
(2026,'Aracaju','Renato Fonseca de Oliveira','Coroa do Meio','49035-710','Rua'),
(2027,'Aracaju','Renato Santos Teixeira','Luzia','49045-730','Rua'),
(2028,'Aracaju','Renildes Fonseca Menezes','Inácio Barbosa','49040-690','Rua'),
(2029,'Aracaju','Renildo José','São Conrado','49042-610','Rua'),
(2030,'Aracaju','Reverendo Alfeu Barros de Oliveira','José Conrado de Araújo','49085-320','Rua'),
(2031,'Aracaju','Reverendo Eduardo Carlos Pereira','Industrial','49065-650','Praça'),
(2032,'Aracaju','Riachão','Getúlio Vargas','49055-700','Travessa'),
(2033,'Aracaju','Riachuelo','Suissa','49050-680','Rua'),
(2034,'Aracaju','Riachuelo','São José','49015-160','Rua'),
(2035,'Aracaju','Ribeirópolis','Suissa','49052-360','Rua'),
(2036,'Aracaju','Ribeirópolis','São José','49015-140','Rua'),
(2037,'Aracaju','Rio Branco','Siqueira Campos','49075-500','Avenida'),
(2038,'Aracaju','Rio Branco','Centro','49010-030','Avenida'),
(2039,'Aracaju','Rio Grande do Norte','Dezoito do Forte','49072-600','Rua'),
(2040,'Aracaju','Rio Grande do Sul','Siqueira Campos','49075-510','Avenida'),
(2041,'Aracaju','Rio Grande do Sul','Novo Paraíso','49082-000','Avenida'),
(2042,'Aracaju','Rio Grande do Sul','Novo Paraíso','49082-410','Travessa'),
(2043,'Aracaju','Risoleta Rodrigues Brito','Farolândia','49031-080','Rua'),
(2044,'Aracaju','Roberto da Costa Barros','Coroa do Meio','49035-720','Avenida'),
(2045,'Aracaju','Roberto Fonseca','Novo Paraíso','49082-420','Praça'),
(2046,'Aracaju','Roberto Fonseca','Inácio Barbosa','49041-140','Rua'),
(2047,'Aracaju','Roberto Morais','Dezoito do Forte','49072-610','Travessa'),
(2048,'Aracaju','Roberto Morais','Dezoito do Forte','49072-620','Rua'),
(2049,'Aracaju','Roberto Morais','Santos Dumont','49087-520','Rua'),
(2050,'Aracaju','Roberto Silveira','Ponto Novo','49047-330','Rua'),
(2051,'Aracaju','Rodolfo Ramos Fontes','Luzia','49048-330','Rua'),
(2052,'Aracaju','Rodrigues Alves','Grageru','49025-660','Rua'),
(2053,'Aracaju','Rodrigues Dórea','Ponto Novo','49047-340','Rua'),
(2054,'Aracaju','Romeu Santos','Salgado Filho','49020-100','Rua'),
(2055,'Aracaju','Ronaldo Calumbi Barreto','Bugio','49090-260','Rua'),
(2056,'Aracaju','Ronaldo Calumbi Barreto','Novo Paraíso','49082-430','Praça'),
(2057,'Aracaju','Roney de Luca','Atalaia','49037-540','Rua'),
(2058,'Aracaju','Rosa Mística','Mosqueiro','49039-150','Rua'),
(2059,'Aracaju','Rosalina','Farolândia','49032-150','Rua'),
(2060,'Aracaju','Rosângela','Centro','49010-451','Vila'),
(2061,'Aracaju','Rosário','Santo Antônio','49060-570','Rua'),
(2062,'Aracaju','Rosinha Matos','Aeroporto','49037-660','Rua'),
(2063,'Aracaju','Rotary','Atalaia','49037-550','Avenida'),
(2064,'Aracaju','Rúbens Paiva','Ponto Novo','49047-350','Praça'),
(2065,'Aracaju','Rúbens Ribeiro','Santos Dumont','49087-530','Rua'),
(2066,'Aracaju','Rui Barbosa','Grageru','49026-050','Rua'),
(2067,'Aracaju','Rui Barbosa','Inácio Barbosa','49040-560','Rua'),
(2068,'Aracaju','Sabino José Ribeiro','Grageru','49025-670','Conjunto'),
(2069,'Aracaju','Sabino Ribeiro','Industrial','49065-660','Rua'),
(2070,'Aracaju','Salatiel Santana','José Conrado de Araújo','49085-490','Avenida'),
(2071,'Aracaju','Saldanha da Gama','Inácio Barbosa','49040-570','Rua'),
(2072,'Aracaju','Salgado','Santo Antônio','49060-580','Rua'),
(2073,'Aracaju','Salgado','Getúlio Vargas','49055-610','Rua'),
(2074,'Aracaju','Salvador Silva','Porto D''Antas','49067-130','Rua'),
(2075,'Aracaju','Salvelina dos Santos','Farolândia','49030-810','Rua'),
(2076,'Aracaju','Sálvio Oliveira','Suissa','49050-700','Travessa'),
(2077,'Aracaju','Sanatório','Cidade Nova','49070-330','Avenida'),
(2078,'Aracaju','Sanatório','Cidade Nova','49070-340','Vila'),
(2079,'Aracaju','Sandro Rezende','São Conrado','49042-530','Rua'),
(2080,'Aracaju','Santa Catarina','Siqueira Campos','49075-520','Rua'),
(2081,'Aracaju','Santa Clara','Jardim Centenário','49090-490','Rua'),
(2082,'Aracaju','Santa Cruz do Lagamar','Industrial','49065-670','Rua'),
(2083,'Aracaju','Santa Gleide','Olaria','49092-190','Travessa'),
(2084,'Aracaju','Santa Gleide','José Conrado de Araújo','49085-340','Travessa'),
(2085,'Aracaju','Santa Gleide','Olaria','49090-270','Avenida'),
(2086,'Aracaju','Santa Lúcia','Jabotiana','49095-500','Conjunto'),
(2087,'Aracaju','Santa Lúcia','Lamarão','49088-300','Travessa'),
(2088,'Aracaju','Santa Luzia','Centro','49010-310','Rua'),
(2089,'Aracaju','Santa Luzia','São José','49015-190','Rua'),
(2090,'Aracaju','Santa Maria','Santo Antônio','49060-590','Rua'),
(2091,'Aracaju','Santa Rita','Olaria','49092-100','Rua'),
(2092,'Aracaju','Santa Rosa','Centro','49010-640','Rua'),
(2093,'Aracaju','Santa Rosa de Lima','José Conrado de Araújo','49085-360','Rua'),
(2094,'Aracaju','Santa Tereza','Aeroporto','49037-560','Conjunto'),
(2095,'Aracaju','Santa Tereza','Industrial','49066-220','Loteamento'),
(2096,'Aracaju','Santa Terezinha','Cidade Nova','49070-350','Rua'),
(2097,'Aracaju','Santa Terezinha','Ponto Novo','49047-460','Rua'),
(2098,'Aracaju','Santana do Livramento','Mosqueiro','49039-200','Rua'),
(2099,'Aracaju','Santelmo Duarte Novaes','Santa Maria','49044-110','Rua'),
(2100,'Aracaju','Santiago Dantas','Ponto Novo','49097-630','Praça'),
(2101,'Aracaju','Santo Agostinho','Cidade Nova','49070-360','Rua'),
(2102,'Aracaju','Santo Agostinho','Farolândia','49032-230','Rua'),
(2103,'Aracaju','Santo Amaro','Centro','49010-290','Rua'),
(2104,'Aracaju','Santo Antônio','Mosqueiro','49039-110','Rua'),
(2105,'Aracaju','Santo Antônio','Santos Dumont','49087-540','Rua'),
(2106,'Aracaju','Santo Antônio','Centro','49010-700','Travessa'),
(2107,'Aracaju','Santo Antônio','José Conrado de Araújo','49085-370','Travessa'),
(2108,'Aracaju','Santo Antônio','Santo Antônio','49060-730','Travessa'),
(2109,'Aracaju','Santos Dumont','Atalaia','49035-730','Praça'),
(2110,'Aracaju','Santos Dumont','Aeroporto','49037-570','Praça'),
(2111,'Aracaju','Santos Santana','Grageru','49025-680','Avenida'),
(2112,'Aracaju','São Benedito','Ponto Novo','49047-360','Travessa'),
(2113,'Aracaju','São Bento','Treze de Julho','49020-520','Travessa'),
(2114,'Aracaju','São Carlos','Cidade Nova','49071-000','Rua'),
(2115,'Aracaju','São Carlos','Industrial','49065-690','Travessa'),
(2116,'Aracaju','São Carlos','Industrial','49065-680','Avenida'),
(2117,'Aracaju','São Conrado','Aeroporto','49037-710','Largo'),
(2118,'Aracaju','São Cristóvao','Getúlio Vargas','49055-620','Rua'),
(2119,'Aracaju','São Cristóvao','Centro','49010-380','Rua'),
(2120,'Aracaju','São Cristóvao Velho','Getúlio Vargas','49055-630','Travessa'),
(2121,'Aracaju','São Cristóvão Velho','Centro','49010-400','Travessa'),
(2122,'Aracaju','São Expedito','Industrial','49065-700','Travessa'),
(2123,'Aracaju','São Francisco','Santo Antônio','49060-600','Rua'),
(2124,'Aracaju','São Francisco','Cidade Nova','49070-370','Rua'),
(2125,'Aracaju','São Francisco','Pereira Lobo','49050-840','Travessa'),
(2126,'Aracaju','São Francisco de Assis','Santos Dumont','49087-000','Rua'),
(2127,'Aracaju','São Francisco de Assis','Cidade Nova','49070-380','Rua'),
(2128,'Aracaju','São Gonçalo','Dezoito do Forte','49072-640','Rua'),
(2129,'Aracaju','São Gonçalo','Dezoito do Forte','49072-650','Travessa'),
(2130,'Aracaju','São João','Industrial','49065-710','Rua'),
(2131,'Aracaju','São João','América','49080-500','Travessa'),
(2132,'Aracaju','São João','Industrial','49066-440','Travessa'),
(2133,'Aracaju','São João','Cidade Nova','49071-150','Avenida'),
(2134,'Aracaju','São João','Cidade Nova','49071-250','Travessa'),
(2135,'Aracaju','São João','Santo Antônio','49061-100','Travessa'),
(2136,'Aracaju','São João Batista','Ponto Novo','49097-000','Avenida'),
(2137,'Aracaju','São João Batista','Ponto Novo','49097-560','Travessa'),
(2138,'Aracaju','São Joaquim','Cidade Nova','49070-390','Rua'),
(2139,'Aracaju','São Jorge','Santos Dumont','49087-550','Travessa'),
(2140,'Aracaju','São Jorge','Santos Dumont','49087-560','Rua'),
(2141,'Aracaju','São José','Santos Dumont','49087-570','Rua'),
(2142,'Aracaju','São José','Industrial','49065-720','Travessa'),
(2143,'Aracaju','São Judas Tadeu','Pereira Lobo','49050-710','Rua'),
(2144,'Aracaju','São Luís','Industrial','49065-740','Travessa'),
(2145,'Aracaju','São Luís','Industrial','49065-730','Rua'),
(2146,'Aracaju','São Miguel','Getúlio Vargas','49055-640','Travessa'),
(2147,'Aracaju','São Paulo','Siqueira Campos','49075-530','Avenida'),
(2148,'Aracaju','São Paulo','José Conrado de Araújo','49072-310','Avenida'),
(2149,'Aracaju','São Paulo','Dezoito do Forte','49072-660','Avenida'),
(2150,'Aracaju','São Paulo','Olaria','49092-250','Rua'),
(2151,'Aracaju','São Paulo','Olaria','49092-240','Travessa'),
(2152,'Aracaju','São Paulo','José Conrado de Araújo','49085-380','Avenida'),
(2153,'Aracaju','São Pedro','Luzia','49048-340','Rua'),
(2154,'Aracaju','São Pedro','Getúlio Vargas','49055-650','Travessa'),
(2155,'Aracaju','São Pedro','Cidade Nova','49070-400','Rua'),
(2156,'Aracaju','São Salvador','América','49080-590','Rua'),
(2157,'Aracaju','São Sebastião','Industrial','49066-400','Loteamento'),
(2158,'Aracaju','São Vicente','Cidade Nova','49070-410','Rua'),
(2159,'Aracaju','Sara Schuster','Jardins','49027-310','Rua'),
(2160,'Aracaju','Sargento Antônio da Silva Vieira','São Conrado','49043-150','Rua'),
(2161,'Aracaju','Sargento Audálio Gonçalves','Novo Paraíso','49082-440','Rua'),
(2162,'Aracaju','Sargento Brasiliano','Santos Dumont','49087-580','Rua'),
(2163,'Aracaju','Sargento Cassiano Rodrigues','Novo Paraíso','49082-450','Rua'),
(2164,'Aracaju','Sargento Domingos Sérgio','Novo Paraíso','49082-460','Rua'),
(2165,'Aracaju','Sargento Duque','Industrial','49065-750','Travessa'),
(2166,'Aracaju','Sargento Florêncio','Santo Antônio','49060-620','Ladeira'),
(2167,'Aracaju','Sargento Florêncio','Santo Antônio','49060-610','Rua'),
(2168,'Aracaju','Sargento Helles Nunes Oliveira','Jabotiana','49095-380','Rua'),
(2169,'Aracaju','Sargento João Serafim','Novo Paraíso','49082-470','Rua'),
(2170,'Aracaju','Sargento José Damasceno Filho','São Conrado','49043-140','Rua'),
(2171,'Aracaju','Sargento José Teodoro','Novo Paraíso','49082-480','Rua'),
(2172,'Aracaju','Sargento José Valença Santos Leite','Atalaia','49038-030','Rua'),
(2173,'Aracaju','Sargento Lauro José','Novo Paraíso','49082-490','Rua'),
(2174,'Aracaju','Sargento Manoel Messias','Novo Paraíso','49082-500','Rua'),
(2175,'Aracaju','Sargento Manoel Osvaldo das Neves','São Conrado','49043-220','Rua'),
(2176,'Aracaju','Sargento Marcelino','Cidade Nova','49070-420','Rua'),
(2177,'Aracaju','Sargento Nezinho','Dezoito do Forte','49072-670','Rua'),
(2178,'Aracaju','Sargento Osvaldo Conceição','Novo Paraíso','49082-510','Rua'),
(2179,'Aracaju','Sargento Vasconcelos','Farolândia','49030-710','Rua'),
(2180,'Aracaju','Sargento Zacarias','Suissa','49051-030','Rua'),
(2181,'Aracaju','Saturnino de Brito','Getúlio Vargas','49055-660','Praça'),
(2182,'Aracaju','Saturno','Inácio Barbosa','49040-580','Rua'),
(2183,'Aracaju','Sebastião Chagas','Farolândia','49032-290','Rua'),
(2184,'Aracaju','Sebastião Chagas','Farolândia','49030-260','Rua'),
(2185,'Aracaju','Sebastião Costa','Industrial','49065-760','Rua'),
(2186,'Aracaju','Seis','Lamarão','49088-070','Rua'),
(2187,'Aracaju','Seixas Dórea','José Conrado de Araújo','49085-390','Travessa'),
(2188,'Aracaju','Selma','Centro','49010-480','Vila'),
(2189,'Aracaju','Senador Júlio Leite','Aeroporto','49037-580','Avenida'),
(2190,'Aracaju','Senador Rollemberg','São José','49015-120','Rua'),
(2191,'Aracaju','Senador Teotônio Vilela','Ponto Novo','49047-370','Praça'),
(2192,'Aracaju','Senhor do Bomfim','Centro','49010-281','Vila'),
(2193,'Aracaju','Senhor do Bonfim','Cidade Nova','49070-430','Rua'),
(2194,'Aracaju','Senhor do Bonfim','Dezoito do Forte','49072-680','Travessa'),
(2195,'Aracaju','Senhor do Bonfim','Santos Dumont','49087-600','Rua'),
(2196,'Aracaju','Senhor do Bonfim','Santos Dumont','49087-590','Travessa'),
(2197,'Aracaju','Senhor dos Passos','Ponto Novo','49047-380','Rua'),
(2198,'Aracaju','Serafim Bonfim','Santos Dumont','49087-610','Avenida'),
(2199,'Aracaju','Sérgio Guttemberg','Luzia','49045-640','Praça'),
(2200,'Aracaju','Sergipe','Siqueira Campos','49075-540','Rua'),
(2201,'Aracaju','Sergipe','Novo Paraíso','49082-520','Travessa'),
(2202,'Aracaju','Sergipe','Dezoito do Forte','49072-690','Travessa'),
(2203,'Aracaju','Serigy','José Conrado de Araújo','49085-400','Travessa'),
(2204,'Aracaju','Sesquicentenário do Legislativo','Coroa do Meio','49036-220','Avenida'),
(2205,'Aracaju','Sete','Lamarão','49088-080','Rua'),
(2206,'Aracaju','Sete de Setembro','Cidade Nova','49070-440','Rua'),
(2207,'Aracaju','Sete de Setembro','Dezoito do Forte','49072-700','Rua'),
(2208,'Aracaju','Severino Cardoso','Siqueira Campos','49075-550','Rua'),
(2209,'Aracaju','Severo José dos Santos','Industrial','49066-230','Rua'),
(2210,'Aracaju','Silva Ribeiro','Centro','49010-070','Travessa'),
(2211,'Aracaju','Sílvio Cezar Leite','Salgado Filho','49020-060','Rua'),
(2212,'Aracaju','Sílvio Fontes','Luzia','49048-350','Rua'),
(2213,'Aracaju','Sílvio Romero','Santo Antônio','49060-630','Rua'),
(2214,'Aracaju','Sílvio Romero','Dezoito do Forte','49072-710','Rua'),
(2215,'Aracaju','Sílvio Teófilo Guimarães','Pereira Lobo','49052-410','Rua'),
(2216,'Aracaju','Simão Dias','Centro','49010-430','Rua'),
(2217,'Aracaju','Simeão Aguiar','José Conrado de Araújo','49085-410','Rua'),
(2218,'Aracaju','Simeão Sobral','Dezoito do Forte','49072-720','Avenida'),
(2219,'Aracaju','Simeão Sobral','Industrial','49065-770','Avenida'),
(2220,'Aracaju','Simeão Sobral','Santo Antônio','49060-640','Avenida'),
(2221,'Aracaju','Simon Bolívar','Ponto Novo','49097-570','Rua'),
(2222,'Aracaju','Simon Bolívar','Farolândia','49030-240','Rua'),
(2223,'Aracaju','Simone Lima Freire','Olaria','49092-430','Rua'),
(2224,'Aracaju','Sindicalista Diomedes Santos Silva','São Conrado','49042-570','Rua'),
(2225,'Aracaju','Sindulfo Barreto','São Conrado','49042-500','Rua'),
(2226,'Aracaju','Sinésia Barreto Moura','Ponto Novo','49097-580','Rua'),
(2227,'Aracaju','Siqueira de Menezes','Santo Antônio','49060-650','Praça'),
(2228,'Aracaju','Siriri','Centro','49010-450','Rua'),
(2229,'Aracaju','Sítio Bugio','Bugio','49090-600','Loteamento'),
(2230,'Aracaju','Sizino Martins Fontes','Farolândia','49032-510','Rua'),
(2231,'Aracaju','Sol Nascente','Jabotiana','49095-390','Parque'),
(2232,'Aracaju','Soldado João Ribeiro de Andrade','São Conrado','49043-230','Rua'),
(2233,'Aracaju','Soldado Jorge Costa','Novo Paraíso','49082-530','Rua'),
(2234,'Aracaju','Soldado José da Silva Ferreira','São Conrado','49043-270','Rua'),
(2235,'Aracaju','Soldado José Luiz','Novo Paraíso','49082-540','Rua'),
(2236,'Aracaju','Soldado Laurindo Santos','Novo Paraíso','49082-550','Rua'),
(2237,'Aracaju','Soldado Lino Pinto','Novo Paraíso','49082-560','Rua'),
(2238,'Aracaju','Soldado Luiz Rodrigues da Silva','São Conrado','49043-120','Rua'),
(2239,'Aracaju','Soldado Manoel do Nascimento','São Conrado','49042-650','Rua'),
(2240,'Aracaju','Soldado Manoel Ferreira de Melo','São Conrado','49043-170','Rua'),
(2241,'Aracaju','Soldado Manoel Silva','São Conrado','49042-620','Rua'),
(2242,'Aracaju','Soldado Oscar Vinhas','São Conrado','49042-800','Rua'),
(2243,'Aracaju','Soldado Osvaldo Ferreira','São Conrado','49042-810','Rua'),
(2244,'Aracaju','Soldado Pedro Aniceto de Souza','São Conrado','49042-820','Rua'),
(2245,'Aracaju','Soldado Pedro Hilário dos Santos','São Conrado','49043-130','Rua'),
(2246,'Aracaju','Soldado Petrônio José dos Santos','Luzia','49045-840','Rua'),
(2247,'Aracaju','Soldado Salatiel Santana','São Conrado','49043-010','Rua'),
(2248,'Aracaju','Soldado Walfredo Carlos Amaral','São Conrado','49043-020','Rua'),
(2249,'Aracaju','Soldado Wilson Bomfim','Novo Paraíso','49082-570','Rua'),
(2250,'Aracaju','Soledade','Soledade','49089-000','Avenida'),
(2251,'Aracaju','Sônia Alves Lopes','Coroa do Meio','49035-740','Rua'),
(2252,'Aracaju','Sônia Regina Araújo dos Santos','Olaria','49092-380','Rua'),
(2253,'Aracaju','Tancredo Campos','Industrial','49065-780','Rua'),
(2254,'Aracaju','Tânia da Mota Paixão','Olaria','49092-140','Rua'),
(2255,'Aracaju','Tasso Sobral','Grageru','49025-690','Rua'),
(2256,'Aracaju','Tatiana Castro','Grageru','49026-130','Rua'),
(2257,'Aracaju','Taubaté','Mosqueiro','49039-020','Rua'),
(2258,'Aracaju','Teixeira de Freitas','Salgado Filho','49020-530','Rua'),
(2259,'Aracaju','Temístocles Diniz Gonçalves','Jabotiana','49095-560','Rua'),
(2260,'Aracaju','Tenente Cleto Campelo','Dezoito do Forte','49072-730','Rua'),
(2261,'Aracaju','Tenente Cleto Campelo','Santo Antônio','49060-660','Rua'),
(2262,'Aracaju','Tenente Durval Chaves','Novo Paraíso','49082-580','Rua'),
(2263,'Aracaju','Tenente Dutra','Dezoito do Forte','49072-740','Rua'),
(2264,'Aracaju','Tenente Eduardo Dantas','Luzia','49045-650','Rua'),
(2265,'Aracaju','Tenente Tasso Martins Bezerra','Industrial','49065-790','Rua'),
(2266,'Aracaju','Tenente Waldir dos Santos','Farolândia','49030-720','Rua'),
(2267,'Aracaju','Tenente Wendel Quaranta','Suissa','49052-260','Rua'),
(2268,'Aracaju','Teodomiro Andrade','Suissa','49050-720','Rua'),
(2269,'Aracaju','Teófilo Barreto','Ponto Novo','49097-590','Travessa'),
(2270,'Aracaju','Terêncio Sampaio','Grageru','49025-700','Rua'),
(2271,'Aracaju','Tereza Cristina Almeida Santana','Atalaia','49037-270','Rua'),
(2272,'Aracaju','Tereza Virgínia Andrade','Inácio Barbosa','49040-590','Rua'),
(2273,'Aracaju','Terra Dura','Santa Maria','49044-060','Avenida'),
(2274,'Aracaju','Thaís Maria Araújo de Oliveira','Aeroporto','49038-130','Rua'),
(2275,'Aracaju','Thales Ferraz','Industrial','49065-800','Rua'),
(2276,'Aracaju','Thales Ferraz','Centro','49010-670','Largo'),
(2277,'Aracaju','Theodomiro de Coelho Barreto','Luzia','49048-360','Rua'),
(2278,'Aracaju','Theodomiro Prado Monte','Farolândia','49032-190','Praça'),
(2279,'Aracaju','Thomaz Narciso Ferreira','Luzia','49045-660','Travessa'),
(2280,'Aracaju','Thomaz Silveira Ventura','Mosqueiro','49039-120','Rua'),
(2281,'Aracaju','Timóteo Calazans dos Santos','Farolândia','49031-030','Rua'),
(2282,'Aracaju','Tiradentes','Inácio Barbosa','49040-600','Praça'),
(2283,'Aracaju','Tiradentes','Novo Paraíso','49082-590','Conjunto'),
(2284,'Aracaju','Tiradentes','Novo Paraíso','49082-600','Avenida'),
(2285,'Aracaju','Tobias Barreto','São José','49015-130','Praça'),
(2286,'Aracaju','Tomar do Geru','José Conrado de Araújo','49085-420','Rua'),
(2287,'Aracaju','Tomaz Rodrigues Cruz','Industrial','49066-480','Praça'),
(2288,'Aracaju','Torquato Fontes','Cirurgia','49055-680','Rua'),
(2289,'Aracaju','Trabalhador Ailton Marques dos Santos','Grageru','49026-080','Rua'),
(2290,'Aracaju','Tranquilino Freire','Dezoito do Forte','49072-800','Rua'),
(2291,'Aracaju','Tratado de Tordesilhas','Santa Maria','49044-160','Rua'),
(2292,'Aracaju','Três','Industrial','49066-190','Rua'),
(2293,'Aracaju','Treze','Lamarão','49088-140','Rua'),
(2294,'Aracaju','Triângulo das Fogueiras','Ponto Novo','49047-390','Praça'),
(2295,'Aracaju','Trindade','Siqueira Campos','49075-560','Vila'),
(2296,'Aracaju','Trinta','Jabotiana','49096-080','Rua'),
(2297,'Aracaju','Trinta e Oito','Jabotiana','49096-090','Rua'),
(2298,'Aracaju','Trinta e Sete','Jabotiana','49096-100','Rua'),
(2299,'Aracaju','Trinta e Um','Jabotiana','49096-110','Rua'),
(2300,'Aracaju','Trinta e Um de Março','Jabotiana','49096-120','Travessa'),
(2301,'Aracaju','Ubaldo Vitorino','Jabotiana','49095-570','Rua'),
(2302,'Aracaju','Ulisses Guimarães','Santos Dumont','49087-810','Praça'),
(2303,'Aracaju','Ulisses Maynard','Suissa','49050-730','Rua'),
(2304,'Aracaju','Ulisses Siqueira','Siqueira Campos','49075-570','Rua'),
(2305,'Aracaju','Um','Lamarão','49088-030','Rua'),
(2306,'Aracaju','Um','Industrial','49066-170','Rua'),
(2307,'Aracaju','Um','Jabotiana','49096-130','Avenida'),
(2308,'Aracaju','Universo','Inácio Barbosa','49040-610','Rua'),
(2309,'Aracaju','Urandi Santos Figueiredo','Santos Dumont','49070-500','Rua'),
(2310,'Aracaju','Urano','Inácio Barbosa','49040-620','Rua'),
(2311,'Aracaju','Urbano Neto','Coroa do Meio','49035-190','Rua'),
(2312,'Aracaju','Uriel de Carvalho','Luzia','49045-670','Praça'),
(2313,'Aracaju','Urquiza Leal','Salgado Filho','49020-490','Rua'),
(2314,'Aracaju','Urquiza Leal','Grageru','49025-000','Rua'),
(2315,'Aracaju','Uruguai','América','49080-520','Rua'),
(2316,'Aracaju','Vai-Quem-Quer','Industrial','49065-810','Rua'),
(2317,'Aracaju','Valdeci Santos','Jardim Centenário','49090-280','Rua'),
(2318,'Aracaju','Valdemar Dantas','Grageru','49025-300','Rua'),
(2319,'Aracaju','Valdemar Fontes Cardoso','Suissa','49050-740','Praça'),
(2320,'Aracaju','Valdemar Francisco das Chagas','Bugio','49090-470','Rua'),
(2321,'Aracaju','Valdice Braz de Jesus','São Conrado','49042-370','Rua'),
(2322,'Aracaju','Valdomiro Ferreira Lima','Farolândia','49030-730','Rua'),
(2323,'Aracaju','Valdomiro Ferreira Lima','Farolândia','49030-740','Largo'),
(2324,'Aracaju','Valdomiro Teixeira da Silva','José Conrado de Araújo','49085-430','Rua'),
(2325,'Aracaju','Valdomiro Teófilo','Farolândia','49030-750','Rua'),
(2326,'Aracaju','Valteno Menezes','Santos Dumont','49087-620','Praça'),
(2327,'Aracaju','Valter Barreto','Santa Maria','49044-000','Avenida'),
(2328,'Aracaju','Vasco da Gama','Santa Maria','49044-240','Avenida'),
(2329,'Aracaju','Veneza','Olaria','49092-480','Conjunto'),
(2330,'Aracaju','Venezuela','América','49080-530','Rua'),
(2331,'Aracaju','Vênus','Inácio Barbosa','49040-630','Rua'),
(2332,'Aracaju','Verde Amarelo','Lamarão','49088-290','Rua'),
(2333,'Aracaju','Verde Branco','Lamarão','49088-270','Rua'),
(2334,'Aracaju','Verde Rosa','Lamarão','49088-280','Rua'),
(2335,'Aracaju','Verde Violeta','Lamarão','49088-260','Rua'),
(2336,'Aracaju','Vereador Antônio Sinval Machado','São Conrado','49042-380','Rua'),
(2337,'Aracaju','Vereador Cláudio Silva','Salgado Filho','49020-580','Rua'),
(2338,'Aracaju','Vereador Deocleciano Ramos','Suissa','49050-750','Rua'),
(2339,'Aracaju','Vereador Etelvino Barreto','Luzia','49048-370','Rua'),
(2340,'Aracaju','Vereador Flávio Diniz','Farolândia','49030-760','Rua'),
(2341,'Aracaju','Vereador João Calazans','Treze de Julho','49020-030','Rua'),
(2342,'Aracaju','Vereador João Claro','Siqueira Campos','49075-580','Rua'),
(2343,'Aracaju','Vereador João Claro','Dezoito do Forte','49072-750','Rua'),
(2344,'Aracaju','Vereador João Menezes Oliveira','Industrial','49066-450','Rua'),
(2345,'Aracaju','Vereador João Silvestre dos Santos','São Conrado','49042-390','Rua'),
(2346,'Aracaju','Vereador Joaquim Maurício Cardoso Filho','Coroa do Meio','49035-750','Rua'),
(2347,'Aracaju','Vereador Manoel Dória da Silva','Dezoito do Forte','49072-810','Avenida'),
(2348,'Aracaju','Vereador Manoel Hardman','Siqueira Campos','49075-590','Rua'),
(2349,'Aracaju','Vereador Mário','Santos Dumont','49072-820','Praça'),
(2350,'Aracaju','Vereador Menezes Oliveira','Industrial','49065-820','Rua'),
(2351,'Aracaju','Vereador Nivaldo Teles de Menezes','Luzia','49045-680','Praça'),
(2352,'Aracaju','Vereador Oscar Leal','Pereira Lobo','49050-760','Rua'),
(2353,'Aracaju','Vereador Osvaldo Mendonça','Bugio','49090-300','Praça'),
(2354,'Aracaju','Vereador Osvaldo Silva','Grageru','49027-360','Rua'),
(2355,'Aracaju','Vereador Raul Ferreira de Andrade','Inácio Barbosa','49040-710','Praça'),
(2356,'Aracaju','Vereador Rosalvo Silva','Grageru','49027-250','Rua'),
(2357,'Aracaju','Vereador Teixeira Machado','Atalaia','49038-100','Rua'),
(2358,'Aracaju','Vicente Celestino','Pereira Lobo','49052-370','Rua'),
(2359,'Aracaju','Vicente Mesquita','Atalaia','49035-760','Rua'),
(2360,'Aracaju','Vicente Ourives','Aeroporto','49037-690','Rua'),
(2361,'Aracaju','Vicente Rodrigues','Farolândia','49032-160','Rua'),
(2362,'Aracaju','Vicente Rodrigues','Farolândia','49032-170','Travessa'),
(2363,'Aracaju','Vidal Negreiros','Inácio Barbosa','49040-640','Rua'),
(2364,'Aracaju','Vila Cristina','Treze de Julho','49020-150','Rua'),
(2365,'Aracaju','Vila Cristina','São José','49015-000','Rua'),
(2366,'Aracaju','Vila Estela','Industrial','49066-490','Rua'),
(2367,'Aracaju','Vila Paraíba','Novo Paraíso','49082-610','Rua'),
(2368,'Aracaju','Vinte','Jabotiana','49096-140','Rua'),
(2369,'Aracaju','Vinte','Lamarão','49088-210','Rua'),
(2370,'Aracaju','Vinte e Cinco','Jabotiana','49096-150','Rua'),
(2371,'Aracaju','Vinte e Oito de Junho','São Conrado','49042-440','Rua'),
(2372,'Aracaju','Vinte e Quatro de Outubro','Palestina','49060-670','Rua'),
(2373,'Aracaju','Vinte e Quatro de Outubro','Pereira Lobo','49050-780','Travessa'),
(2374,'Aracaju','Vinte e Quatro Horas','Centro','49010-760','Rua'),
(2375,'Aracaju','Vinte e Sete','Jabotiana','49096-210','Rua'),
(2376,'Aracaju','Vinte e Um','Lamarão','49088-220','Rua'),
(2377,'Aracaju','Vinte e Um de Abril','Dezoito do Forte','49072-760','Rua'),
(2378,'Aracaju','Vinte e Um de Abril','José Conrado de Araújo','49085-440','Rua'),
(2379,'Aracaju','Visconde de Maracajú','Cidade Nova','49070-460','Avenida'),
(2380,'Aracaju','Visconde Maracaju','Cidade Nova','49070-830','Condomínio'),
(2381,'Aracaju','Visconde Maracajú','Atalaia','49036-160','Rua'),
(2382,'Aracaju','Vítor Meireles','Inácio Barbosa','49040-660','Rua'),
(2383,'Aracaju','Vitória','Cidade Nova','49070-570','Rua'),
(2384,'Aracaju','Vitória Torta','Getúlio Vargas','49055-690','Travessa'),
(2385,'Aracaju','Volney Loureiro Tavares','Inácio Barbosa','49040-670','Rua'),
(2386,'Aracaju','Waldemar Monteiro','Farolândia','49030-770','Rua'),
(2387,'Aracaju','Waldemar Silva Carvalho','Coroa do Meio','49035-770','Rua'),
(2388,'Aracaju','Waldomiro Ferreira Lima','Ponto Novo','49047-400','Largo'),
(2389,'Aracaju','Walter Teixeira Chaves de Rezende','Grageru','49025-710','Largo'),
(2390,'Aracaju','Washington Luís','América','49080-540','Rua'),
(2391,'Aracaju','Washington Luís','América','49080-550','Travessa'),
(2392,'Aracaju','Wellington Paixão','Olaria','49092-230','Travessa'),
(2393,'Aracaju','Wellington Paixão','Olaria','49092-060','Rua'),
(2394,'Aracaju','Wilson Almeida Santana','Luzia','49045-690','Rua'),
(2395,'Aracaju','Wilson Barbosa de Melo','Atalaia','49037-590','Rua'),
(2396,'Aracaju','Wilton Melo','Suissa','49050-790','Rua'),
(2397,'Aracaju','Xavier Brito','Dezoito do Forte','49072-770','Rua'),
(2398,'Aracaju','Zaqueu Brandão','São José','49015-330','Rua'),
(2399,'Aracaju','Zedeclias da Silva Lemos','Bugio','49090-310','Praça'),
(2400,'Aracaju','Zênia Bonfim','Santos Dumont','49087-630','Rua'),
(2401,'Aracaju','Zezé Gomes','Palestina','49060-680','Rua'),
(2402,'Aracaju','Zizinha Guimarães','Ponto Novo','49097-600','Travessa'),
(2403,'Aracaju','Zoroastro Rodrigues','Grageru','49025-720','Praça'),
(2404,'Aracaju','Zoroastro Rodrigues','Mosqueiro','49039-240','Praça'),
(2405,'Aracaju','Zózimo Lima','Suissa','49052-380','Rua'),
(2406,'Aracaju','Zumbi dos Palmares','Inácio Barbosa','49040-680','Rua');
