-- coding: UTF-8
-- memo temporary template: m+temp from:
--     /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_BR/cep_bd_sql/cep_pg/cep_pg_sql/create_table_pg_public.geo_cep_xxx.sql
-- @MEMO: @@headersqlpg;<database;
-- last update: 08/14/2011 07:03:22 AM
-- target: postgresql's SQL header containg handy commands for geo_cep_xx
-- alsdias@yahoo.com.br # 08/14/2011 07:03:40 AM
-- /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_to.sql
-- TO RUN THE SCRIPT:
-- Copy to postgres dir:
-- exec;chmod 777 -R /var/lib/postgresql/testone
-- exec;cp /home/alsdias/work/dev/devdb/unified_databases/domains/geo/pt_br/cep_bd_sql/cep_pg/cep_pg_sql/cep_pg_to.sql /var/lib/postgresql/testone/cep_pg_to.sql
-- Execute the script
-- psql
-- \c testone
-- \i testone/cep_pg_to.sql
--
-- TO CLEAN:
-- exec;rm /var/lib/postgresql/testone/cep_pg_to.sql
-- -- LOG
-- -- If used 
-- --\o log.log
-- --check:
-- --/var/lib/postgresql/ZZZ/log.log
-- -- CONVERSION PROCEDURE - MYSQL TO POSTGRESQL:
-- --use dbschema
-- 

CREATE TABLE public.geo_cep_to ( 
	geo_cep_id int4 NOT NULL,
	city varchar( 100 ) NOT NULL,
	place varchar( 200 ) NOT NULL,
	neighborhood varchar( 100 ) NOT NULL,
	code varchar( 9 ) NOT NULL,
	place_type varchar( 20 ) NOT NULL,
CONSTRAINT pk_geo_cep_to PRIMARY KEY ( geo_cep_id )
 );

COMMENT ON COLUMN public.geo_cep_to.city IS 'pt_BR = localidade';

COMMENT ON COLUMN public.geo_cep_to.place IS 'full name of Street, Square, etc., pt_BR = logradouron';

COMMENT ON COLUMN public.geo_cep_to.neighborhood IS 'pt_BR = bairro';

COMMENT ON COLUMN public.geo_cep_to.code IS 'pt_BR = cep';

COMMENT ON COLUMN public.geo_cep_to.place_type IS 'Street, Square, Garden, etc.';

INSERT INTO public.geo_cep_to VALUES (1,'Araguaína','1','Loteamento José Ferreira','77823-700','Rua'),
(2,'Palmas','1','Setor Vale do Sol (Taquaralto)','77064-318','Rua'),
(3,'Gurupi','1','Vila São José','77411-065','Rua'),
(4,'Gurupi','1','Jardim Eldorado','77403-210','Rua'),
(5,'Gurupi','1','Parque Primavera','77413-010','Rua'),
(6,'Gurupi','1','Parque Residencial Nova Fronteira','77420-300','Rua'),
(7,'Araguaína','1','Morada do Sol','77828-010','Rua'),
(8,'Gurupi','1','Jardim Tocantins','77440-090','Rua'),
(9,'Gurupi','1','Jardim Tocantins','77440-010','Avenida'),
(10,'Gurupi','1','Vila Guaracy','77423-510','Rua'),
(11,'Gurupi','1','Waldir Lins','77423-280','Travessa'),
(12,'Palmas','1','Jardim Aureni II (Taquaralto)','77060-192','Rua'),
(13,'Araguaína','1','Vila Santa Luzia','77808-445','Rua'),
(14,'Gurupi','1','Jardim Flamboyant','77413-240','Rua'),
(15,'Araguaína','1','Setor Rodoviário','77818-635','Rua'),
(16,'Araguaína','1','Parque Vale Araguaia','77816-550','Rua'),
(17,'Araguaína','1','Vila Goiás','77824-645','Travessa'),
(18,'Palmas','1','Setor Santa Bárbara (Taquaralto)','77060-364','Rua'),
(19,'Araguaína','1','Vila Aliança','77813-770','Rua'),
(20,'Araguaína','1','Jardim Garavelo Sul','77814-260','Travessa'),
(21,'Araguaína','1','Loteamento Mansões do Lago','77814-690','Rua'),
(22,'Araguaína','1','Loteamento Nova Araguaína','77815-170','Rua'),
(23,'Araguaína','1','São João','77807-210','Rua'),
(24,'Araguaína','1','Vila Ferreira','77808-510','Rua'),
(25,'Araguaína','1','Jardim Santa Helena','77813-010','Travessa'),
(26,'Palmas','1','Taquarussú','77080-104','Rua'),
(27,'Araguaína','1','Vila Cearense','77818-350','Rua'),
(28,'Gurupi','1','Setor Aeroporto II','77440-450','Rua'),
(29,'Palmas','1','Jardim Aureni II (Taquaralto)','77060-194','Avenida'),
(30,'Araguaína','1','Loteamento Povoado Barros','77826-155','Rua'),
(31,'Araguaína','1','Conjunto Residencial Patrocínio','77826-614','Rua'),
(32,'Araguaína','1','Conjunto Residencial Patrocínio','77826-604','Avenida'),
(33,'Araguaína','1','Vila Cardoso','77818-490','Rua'),
(34,'Araguaína','1','Dom Orione','77823-160','Rua'),
(35,'Palmas','1','Jardim Aureni IV (Taquaralto)','77060-016','Rua'),
(36,'Araguaína','1','Setor Coimbra','77826-580','Rua'),
(37,'Araguaína','1','Setor Tereza Hilário','77826-492','Rua'),
(38,'Gurupi','1','Residencial Daniela','77424-190','Rua'),
(39,'Araguaína','1','Vila Couto Magalhães','77825-070','Rua'),
(40,'Araguaína','1','Loteamento São Pedro','77823-400','Rua'),
(41,'Araguaína','1','Parque Bom Viver','77825-858','Rua'),
(42,'Gurupi','1','Waldir Lins','77423-090','Rua'),
(43,'Palmas','1','Centro (Taquaralto)','77064-540','Rua'),
(44,'Gurupi','10','Setor Aeroporto II','77440-540','Rua'),
(45,'Araguaína','10','Loteamento Nova Araguaína','77815-270','Rua'),
(46,'Araguaína','10','Vila Goiás','77824-685','Travessa'),
(47,'Araguaína','10','Setor Coimbra','77826-578','Rua'),
(48,'Araguaína','10','Parque Bom Viver','77825-848','Rua'),
(49,'Araguaína','10','Morada do Sol','77828-100','Rua'),
(50,'Gurupi','10','Jardim das Palmeiras','77413-390','Rua'),
(51,'Araguaína','10','Vila Couto Magalhães','77825-160','Rua'),
(52,'Palmas','10','Setor Santa Bárbara (Taquaralto)','77060-336','Rua'),
(53,'Palmas','10','Jardim Aureni IV (Taquaralto)','77060-036','Rua'),
(54,'Palmas','10','Centro (Taquaralto)','77064-570','Rua'),
(55,'Araguaína','10','Dom Orione','77823-250','Rua'),
(56,'Gurupi','10','Residencial Daniela','77424-010','Rua'),
(57,'Palmas','10','Buritirana','77090-032','Rua'),
(58,'Palmas','10','Jardim Aureni II (Taquaralto)','77060-188','Rua'),
(59,'Gurupi','10','Jardim Eldorado','77403-300','Rua'),
(60,'Gurupi','10','Waldir Lins','77423-180','Rua'),
(61,'Gurupi','10','Parque Primavera','77413-100','Rua'),
(62,'Palmas','10','Taquarussú','77080-072','Rua'),
(63,'Gurupi','10','Parque Residencial Nova Fronteira','77420-470','Rua'),
(64,'Gurupi','10','Setor Aeroporto','77440-760','Rua'),
(65,'Araguaína','10','Loteamento São Pedro','77823-430','Rua'),
(66,'Araguaína','10','Loteamento Povoado Barros','77826-175','Rua'),
(67,'Gurupi','10','Vila São José','77411-020','Rua'),
(68,'Araguaína','10','Loteamento Parque do Lago','77814-540','Rua'),
(69,'Palmas','10 A','Taquarussú','77080-071','Rua'),
(70,'Gurupi','100','Residencial Jardim dos Buritis','77430-290','Rua'),
(71,'Palmas','1002 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77023-484','Quadra'),
(72,'Palmas','1002 Sul Avenida LO 23','Plano Diretor Sul','77023-490','Quadra'),
(73,'Palmas','1002 Sul Avenida LO 25','Plano Diretor Sul','77023-486','Quadra'),
(74,'Palmas','1002 Sul Avenida NS 2','Plano Diretor Sul','77023-488','Quadra'),
(75,'Palmas','1003 Sul Alameda 1','Plano Diretor Sul','77018-438','Quadra'),
(76,'Palmas','1003 Sul Alameda 10','Plano Diretor Sul','77018-416','Quadra'),
(77,'Palmas','1003 Sul Alameda 11','Plano Diretor Sul','77018-426','Quadra'),
(78,'Palmas','1003 Sul Alameda 12','Plano Diretor Sul','77018-410','Quadra'),
(79,'Palmas','1003 Sul Alameda 13','Plano Diretor Sul','77018-424','Quadra'),
(80,'Palmas','1003 Sul Alameda 14','Plano Diretor Sul','77018-474','Quadra'),
(81,'Palmas','1003 Sul Alameda 15','Plano Diretor Sul','77018-422','Quadra'),
(82,'Palmas','1003 Sul Alameda 16','Plano Diretor Sul','77018-440','Quadra'),
(83,'Palmas','1003 Sul Alameda 18','Plano Diretor Sul','77018-468','Quadra'),
(84,'Palmas','1003 Sul Alameda 19','Plano Diretor Sul','77018-414','Quadra'),
(85,'Palmas','1003 Sul Alameda 2','Plano Diretor Sul','77018-434','Quadra'),
(86,'Palmas','1003 Sul Alameda 21','Plano Diretor Sul','77018-412','Quadra'),
(87,'Palmas','1003 Sul Alameda 22','Plano Diretor Sul','77018-408','Quadra'),
(88,'Palmas','1003 Sul Alameda 24','Plano Diretor Sul','77018-466','Quadra'),
(89,'Palmas','1003 Sul Alameda 25','Plano Diretor Sul','77018-470','Quadra'),
(90,'Palmas','1003 Sul Alameda 26','Plano Diretor Sul','77018-444','Quadra'),
(91,'Palmas','1003 Sul Alameda 28','Plano Diretor Sul','77018-452','Quadra'),
(92,'Palmas','1003 Sul Alameda 29','Plano Diretor Sul','77018-456','Quadra'),
(93,'Palmas','1003 Sul Alameda 3','Plano Diretor Sul','77018-436','Quadra'),
(94,'Palmas','1003 Sul Alameda 30','Plano Diretor Sul','77018-460','Quadra'),
(95,'Palmas','1003 Sul Alameda 31','Plano Diretor Sul','77018-454','Quadra'),
(96,'Palmas','1003 Sul Alameda 32','Plano Diretor Sul','77018-462','Quadra'),
(97,'Palmas','1003 Sul Alameda 34','Plano Diretor Sul','77018-450','Quadra'),
(98,'Palmas','1003 Sul Alameda 35','Plano Diretor Sul','77018-464','Quadra'),
(99,'Palmas','1003 Sul Alameda 36','Plano Diretor Sul','77018-448','Quadra'),
(100,'Palmas','1003 Sul Alameda 37','Plano Diretor Sul','77018-446','Quadra'),
(101,'Palmas','1003 Sul Alameda 39','Plano Diretor Sul','77018-442','Quadra'),
(102,'Palmas','1003 Sul Alameda 4','Plano Diretor Sul','77018-420','Quadra'),
(103,'Palmas','1003 Sul Alameda 6','Plano Diretor Sul','77018-432','Quadra'),
(104,'Palmas','1003 Sul Alameda 7','Plano Diretor Sul','77018-430','Quadra'),
(105,'Palmas','1003 Sul Alameda 8','Plano Diretor Sul','77018-418','Quadra'),
(106,'Palmas','1003 Sul Alameda 9','Plano Diretor Sul','77018-428','Quadra'),
(107,'Palmas','1003 Sul Avenida LO 23','Plano Diretor Sul','77018-478','Quadra'),
(108,'Palmas','1003 Sul Avenida LO 25','Plano Diretor Sul','77018-406','Quadra'),
(109,'Palmas','1003 Sul Avenida NS 1','Plano Diretor Sul','77018-404','Quadra'),
(110,'Palmas','1003 Sul Avenida NS 5','Plano Diretor Sul','77018-476','Quadra'),
(111,'Palmas','1004 Sul Alameda 1','Plano Diretor Sul','77023-494','Quadra'),
(112,'Palmas','1004 Sul Alameda 10','Plano Diretor Sul','77023-496','Quadra'),
(113,'Palmas','1004 Sul Alameda 11','Plano Diretor Sul','77023-512','Quadra'),
(114,'Palmas','1004 Sul Alameda 12','Plano Diretor Sul','77023-522','Quadra'),
(115,'Palmas','1004 Sul Alameda 13','Plano Diretor Sul','77023-524','Quadra'),
(116,'Palmas','1004 Sul Alameda 14','Plano Diretor Sul','77023-526','Quadra'),
(117,'Palmas','1004 Sul Alameda 2','Plano Diretor Sul','77023-510','Quadra'),
(118,'Palmas','1004 Sul Alameda 3','Plano Diretor Sul','77023-508','Quadra'),
(119,'Palmas','1004 Sul Alameda 4','Plano Diretor Sul','77023-514','Quadra'),
(120,'Palmas','1004 Sul Alameda 5','Plano Diretor Sul','77023-492','Quadra'),
(121,'Palmas','1004 Sul Alameda 6','Plano Diretor Sul','77023-516','Quadra'),
(122,'Palmas','1004 Sul Alameda 7','Plano Diretor Sul','77023-518','Quadra'),
(123,'Palmas','1004 Sul Alameda 8','Plano Diretor Sul','77023-520','Quadra'),
(124,'Palmas','1004 Sul Alameda 9','Plano Diretor Sul','77023-498','Quadra'),
(125,'Palmas','1004 Sul Avenida LO 23','Plano Diretor Sul','77023-504','Quadra'),
(126,'Palmas','1004 Sul Avenida LO 25','Plano Diretor Sul','77023-505','Quadra'),
(127,'Palmas','1004 Sul Avenida NS 2','Plano Diretor Sul','77023-506','Quadra'),
(128,'Palmas','1004 Sul Avenida NS 4','Plano Diretor Sul','77023-502','Quadra'),
(129,'Palmas','1005 Sul Alameda 1','Plano Diretor Sul','77018-502','Quadra'),
(130,'Palmas','1005 Sul Alameda 10','Plano Diretor Sul','77018-484','Quadra'),
(131,'Palmas','1005 Sul Alameda 11','Plano Diretor Sul','77018-512','Quadra'),
(132,'Palmas','1005 Sul Alameda 12','Plano Diretor Sul','77018-542','Quadra'),
(133,'Palmas','1005 Sul Alameda 13','Plano Diretor Sul','77018-488','Quadra'),
(134,'Palmas','1005 Sul Alameda 13','Plano Diretor Sul','77018-540','Quadra'),
(135,'Palmas','1005 Sul Alameda 14','Plano Diretor Sul','77018-538','Quadra'),
(136,'Palmas','1005 Sul Alameda 15','Plano Diretor Sul','77018-486','Quadra'),
(137,'Palmas','1005 Sul Alameda 18','Plano Diretor Sul','77018-536','Quadra'),
(138,'Palmas','1005 Sul Alameda 19','Plano Diretor Sul','77018-528','Quadra'),
(139,'Palmas','1005 Sul Alameda 2','Plano Diretor Sul','77018-492','Quadra'),
(140,'Palmas','1005 Sul Alameda 20','Plano Diretor Sul','77018-534','Quadra'),
(141,'Palmas','1005 Sul Alameda 21','Plano Diretor Sul','77018-522','Quadra'),
(142,'Palmas','1005 Sul Alameda 22','Plano Diretor Sul','77018-526','Quadra'),
(143,'Palmas','1005 Sul Alameda 23','Plano Diretor Sul','77018-530','Quadra'),
(144,'Palmas','1005 Sul Alameda 24','Plano Diretor Sul','77018-532','Quadra'),
(145,'Palmas','1005 Sul Alameda 26','Plano Diretor Sul','77018-524','Quadra'),
(146,'Palmas','1005 Sul Alameda 28','Plano Diretor Sul','77018-518','Quadra'),
(147,'Palmas','1005 Sul Alameda 3','Plano Diretor Sul','77018-494','Quadra'),
(148,'Palmas','1005 Sul Alameda 30','Plano Diretor Sul','77018-520','Quadra'),
(149,'Palmas','1005 Sul Alameda 32','Plano Diretor Sul','77018-514','Quadra'),
(150,'Palmas','1005 Sul Alameda 34','Plano Diretor Sul','77018-498','Quadra'),
(151,'Palmas','1005 Sul Alameda 38','Plano Diretor Sul','77018-500','Quadra'),
(152,'Palmas','1005 Sul Alameda 40','Plano Diretor Sul','77018-508','Quadra'),
(153,'Palmas','1005 Sul Alameda 5','Plano Diretor Sul','77018-490','Quadra'),
(154,'Palmas','1005 Sul Alameda 56','Plano Diretor Sul','77018-504','Quadra'),
(155,'Palmas','1005 Sul Alameda 6','Plano Diretor Sul','77018-496','Quadra'),
(156,'Palmas','1005 Sul Alameda 7','Plano Diretor Sul','77018-510','Quadra'),
(157,'Palmas','1005 Sul Alameda 9','Plano Diretor Sul','77018-516','Quadra'),
(158,'Palmas','1005 Sul Avenida LO 23','Plano Diretor Sul','77018-546','Quadra'),
(159,'Palmas','1005 Sul Avenida LO 25','Plano Diretor Sul','77018-482','Quadra'),
(160,'Palmas','1005 Sul Avenida NS 5','Plano Diretor Sul','77018-480','Quadra'),
(161,'Palmas','1005 Sul Avenida NS 5 B','Plano Diretor Sul','77018-544','Quadra'),
(162,'Palmas','1006 Sul Alameda 1','Plano Diretor Sul','77023-540','Quadra'),
(163,'Palmas','1006 Sul Alameda 10','Plano Diretor Sul','77023-588','Quadra'),
(164,'Palmas','1006 Sul Alameda 11','Plano Diretor Sul','77023-591','Quadra'),
(165,'Palmas','1006 Sul Alameda 12','Plano Diretor Sul','77023-579','Quadra'),
(166,'Palmas','1006 Sul Alameda 12 A','Plano Diretor Sul','77023-582','Quadra'),
(167,'Palmas','1006 Sul Alameda 13','Plano Diretor Sul','77023-606','Quadra'),
(168,'Palmas','1006 Sul Alameda 13 A','Plano Diretor Sul','77023-597','Quadra'),
(169,'Palmas','1006 Sul Alameda 14','Plano Diretor Sul','77023-585','Quadra'),
(170,'Palmas','1006 Sul Alameda 14 A','Plano Diretor Sul','77023-576','Quadra'),
(171,'Palmas','1006 Sul Alameda 15','Plano Diretor Sul','77023-600','Quadra'),
(172,'Palmas','1006 Sul Alameda 15 A','Plano Diretor Sul','77023-603','Quadra'),
(173,'Palmas','1006 Sul Alameda 16','Plano Diretor Sul','77023-573','Quadra'),
(174,'Palmas','1006 Sul Alameda 17','Plano Diretor Sul','77023-594','Quadra'),
(175,'Palmas','1006 Sul Alameda 18','Plano Diretor Sul','77023-612','Quadra'),
(176,'Palmas','1006 Sul Alameda 19','Plano Diretor Sul','77023-633','Quadra'),
(177,'Palmas','1006 Sul Alameda 19 A','Plano Diretor Sul','77023-636','Quadra'),
(178,'Palmas','1006 Sul Alameda 2','Plano Diretor Sul','77023-543','Quadra'),
(179,'Palmas','1006 Sul Alameda 20','Plano Diretor Sul','77023-615','Quadra'),
(180,'Palmas','1006 Sul Alameda 21','Plano Diretor Sul','77023-609','Quadra'),
(181,'Palmas','1006 Sul Alameda 22','Plano Diretor Sul','77023-618','Quadra'),
(182,'Palmas','1006 Sul Alameda 22 A','Plano Diretor Sul','77023-621','Quadra'),
(183,'Palmas','1006 Sul Alameda 24','Plano Diretor Sul','77023-624','Quadra'),
(184,'Palmas','1006 Sul Alameda 25','Plano Diretor Sul','77023-630','Quadra'),
(185,'Palmas','1006 Sul Alameda 25 A','Plano Diretor Sul','77023-627','Quadra'),
(186,'Palmas','1006 Sul Alameda 3','Plano Diretor Sul','77023-546','Quadra'),
(187,'Palmas','1006 Sul Alameda 3 A','Plano Diretor Sul','77023-549','Quadra'),
(188,'Palmas','1006 Sul Alameda 4','Plano Diretor Sul','77023-555','Quadra'),
(189,'Palmas','1006 Sul Alameda 4 A','Plano Diretor Sul','77023-552','Quadra'),
(190,'Palmas','1006 Sul Alameda 5','Plano Diretor Sul','77023-564','Quadra'),
(191,'Palmas','1006 Sul Alameda 6','Plano Diretor Sul','77023-558','Quadra'),
(192,'Palmas','1006 Sul Alameda 7','Plano Diretor Sul','77023-561','Quadra'),
(193,'Palmas','1006 Sul Alameda 8','Plano Diretor Sul','77023-570','Quadra'),
(194,'Palmas','1006 Sul Alameda 9','Plano Diretor Sul','77023-567','Quadra'),
(195,'Palmas','1006 Sul Avenida LO 23','Plano Diretor Sul','77023-528','Quadra'),
(196,'Palmas','1006 Sul Avenida LO 25','Plano Diretor Sul','77023-534','Quadra'),
(197,'Palmas','1006 Sul Avenida NS 10','Plano Diretor Sul','77023-531','Quadra'),
(198,'Palmas','1006 Sul Avenida NS 4','Plano Diretor Sul','77023-537','Quadra'),
(199,'Palmas','1007 Sul Alameda 1','Plano Diretor Sul','77018-574','Quadra'),
(200,'Palmas','1007 Sul Alameda 1 A','Plano Diretor Sul','77018-575','Quadra'),
(201,'Palmas','1007 Sul Alameda 10','Plano Diretor Sul','77018-553','Quadra'),
(202,'Palmas','1007 Sul Alameda 11','Plano Diretor Sul','77018-561','Quadra'),
(203,'Palmas','1007 Sul Alameda 11 A','Plano Diretor Sul','77018-562','Quadra'),
(204,'Palmas','1007 Sul Alameda 12','Plano Diretor Sul','77018-552','Quadra'),
(205,'Palmas','1007 Sul Alameda 13','Plano Diretor Sul','77018-564','Quadra'),
(206,'Palmas','1007 Sul Alameda 13 A','Plano Diretor Sul','77018-565','Quadra'),
(207,'Palmas','1007 Sul Alameda 14','Plano Diretor Sul','77018-569','Quadra'),
(208,'Palmas','1007 Sul Alameda 15','Plano Diretor Sul','77018-566','Quadra'),
(209,'Palmas','1007 Sul Alameda 16','Plano Diretor Sul','77018-570','Quadra'),
(210,'Palmas','1007 Sul Alameda 17','Plano Diretor Sul','77018-567','Quadra'),
(211,'Palmas','1007 Sul Alameda 18','Plano Diretor Sul','77018-571','Quadra'),
(212,'Palmas','1007 Sul Alameda 19','Plano Diretor Sul','77018-568','Quadra'),
(213,'Palmas','1007 Sul Alameda 2','Plano Diretor Sul','77018-557','Quadra'),
(214,'Palmas','1007 Sul Alameda 20','Plano Diretor Sul','77018-572','Quadra'),
(215,'Palmas','1007 Sul Alameda 21','Plano Diretor Sul','77018-577','Quadra'),
(216,'Palmas','1007 Sul Alameda 22','Plano Diretor Sul','77018-573','Quadra'),
(217,'Palmas','1007 Sul Alameda 23','Plano Diretor Sul','77018-576','Quadra'),
(218,'Palmas','1007 Sul Alameda 3','Plano Diretor Sul','77018-563','Quadra'),
(219,'Palmas','1007 Sul Alameda 4','Plano Diretor Sul','77018-556','Quadra'),
(220,'Palmas','1007 Sul Alameda 5','Plano Diretor Sul','77018-558','Quadra'),
(221,'Palmas','1007 Sul Alameda 6','Plano Diretor Sul','77018-555','Quadra'),
(222,'Palmas','1007 Sul Alameda 7','Plano Diretor Sul','77018-560','Quadra'),
(223,'Palmas','1007 Sul Alameda 8','Plano Diretor Sul','77018-554','Quadra'),
(224,'Palmas','1007 Sul Alameda 9','Plano Diretor Sul','77018-559','Quadra'),
(225,'Palmas','1007 Sul Avenida LO 23','Plano Diretor Sul','77018-548','Quadra'),
(226,'Palmas','1007 Sul Avenida LO 25','Plano Diretor Sul','77018-550','Quadra'),
(227,'Palmas','1007 Sul Avenida NS 5 B','Plano Diretor Sul','77018-549','Quadra'),
(228,'Palmas','1007 Sul Avenida NS 7','Plano Diretor Sul','77018-551','Quadra'),
(229,'Gurupi','101','Residencial Jardim dos Buritis','77430-300','Rua'),
(230,'Palmas','101 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77001-004','Quadra'),
(231,'Palmas','101 Norte Avenida LO 1','Plano Diretor Norte','77001-008','Quadra'),
(232,'Palmas','101 Norte Avenida LO 4','Plano Diretor Norte','77001-012','Quadra'),
(233,'Palmas','101 Norte Avenida NS 1','Plano Diretor Norte','77001-010','Quadra'),
(234,'Palmas','101 Norte Rua NS A','Plano Diretor Norte','77001-006','Quadra'),
(235,'Palmas','101 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77015-002','Quadra'),
(236,'Palmas','101 Sul Avenida LO 1','Plano Diretor Sul','77015-006','Quadra'),
(237,'Palmas','101 Sul Avenida LO 3','Plano Diretor Sul','77015-010','Quadra'),
(238,'Palmas','101 Sul Avenida NS 1','Plano Diretor Sul','77015-008','Quadra'),
(239,'Palmas','101 Sul Rua NS A','Plano Diretor Sul','77015-004','Quadra'),
(240,'Palmas','1012 Sul Alameda 1','Plano Diretor Sul','77023-650','Quadra'),
(241,'Palmas','1012 Sul Alameda 11','Plano Diretor Sul','77023-670','Quadra'),
(242,'Palmas','1012 Sul Alameda 13','Plano Diretor Sul','77023-688','Quadra'),
(243,'Palmas','1012 Sul Alameda 15','Plano Diretor Sul','77023-678','Quadra'),
(244,'Palmas','1012 Sul Alameda 2','Plano Diretor Sul','77023-654','Quadra'),
(245,'Palmas','1012 Sul Alameda 3','Plano Diretor Sul','77023-660','Quadra'),
(246,'Palmas','1012 Sul Alameda 4','Plano Diretor Sul','77023-664','Quadra'),
(247,'Palmas','1012 Sul Alameda 5','Plano Diretor Sul','77023-658','Quadra'),
(248,'Palmas','1012 Sul Alameda 6','Plano Diretor Sul','77023-684','Quadra'),
(249,'Palmas','1012 Sul Alameda 7','Plano Diretor Sul','77023-668','Quadra'),
(250,'Palmas','1012 Sul Alameda 8','Plano Diretor Sul','77023-674','Quadra'),
(251,'Palmas','1012 Sul Alameda 9','Plano Diretor Sul','77023-680','Quadra'),
(252,'Palmas','1012 Sul Avenida 105','Plano Diretor Sul','77023-648','Quadra'),
(253,'Palmas','1012 Sul Avenida LO 23','Plano Diretor Sul','77023-644','Quadra'),
(254,'Palmas','1012 Sul Avenida LO 25','Plano Diretor Sul','77023-640','Quadra'),
(255,'Palmas','1012 Sul Avenida NS 10','Plano Diretor Sul','77023-642','Quadra'),
(256,'Palmas','1012 Sul Rodovia TO 134','Plano Diretor Sul','77023-646','Quadra'),
(257,'Palmas','1012 Sul Via de Pedestre 1','Plano Diretor Sul','77023-662','Quadra'),
(258,'Palmas','1012 Sul Via de Pedestre 2','Plano Diretor Sul','77023-666','Quadra'),
(259,'Palmas','1012 Sul Via de Pedestre 3','Plano Diretor Sul','77023-672','Quadra'),
(260,'Palmas','1012 Sul Via de Pedestre 4','Plano Diretor Sul','77023-676','Quadra'),
(261,'Palmas','1012 Sul Via de Pedestre 5','Plano Diretor Sul','77023-652','Quadra'),
(262,'Palmas','1012 Sul Via de Pedestre 6','Plano Diretor Sul','77023-656','Quadra'),
(263,'Palmas','1012 Sul Via de Pedestre 7','Plano Diretor Sul','77023-682','Quadra'),
(264,'Palmas','1012 Sul Via de Pedestre 8','Plano Diretor Sul','77023-686','Quadra'),
(265,'Gurupi','102','Residencial Jardim dos Buritis','77430-310','Rua'),
(266,'Palmas','102 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77006-002','Quadra'),
(267,'Palmas','102 Norte Avenida LO 2','Plano Diretor Norte','77006-012','Quadra'),
(268,'Palmas','102 Norte Avenida LO 4','Plano Diretor Norte','77006-006','Quadra'),
(269,'Palmas','102 Norte Avenida NS 2','Plano Diretor Norte','77006-004','Quadra'),
(270,'Palmas','102 Norte Rua NS B','Plano Diretor Norte','77006-010','Quadra'),
(271,'Palmas','102 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77020-002','Quadra'),
(272,'Palmas','102 Sul Avenida LO 1','Plano Diretor Sul','77020-010','Quadra'),
(273,'Palmas','102 Sul Avenida LO 3','Plano Diretor Sul','77020-006','Quadra'),
(274,'Palmas','102 Sul Avenida NS 2','Plano Diretor Sul','77020-008','Quadra'),
(275,'Palmas','102 Sul Rua NS B','Plano Diretor Sul','77020-004','Quadra'),
(276,'Gurupi','103','Residencial Jardim dos Buritis','77430-330','Rua'),
(277,'Palmas','103 Norte Avenida Juscelino Kubitschek','Plano Diretor Norte','77001-014','Quadra'),
(278,'Palmas','103 Norte Avenida LO 2','Plano Diretor Norte','77001-022','Quadra'),
(279,'Palmas','103 Norte Avenida LO 4','Plano Diretor Norte','77001-038','Quadra'),
(280,'Palmas','103 Norte Avenida NS 1','Plano Diretor Norte','77001-040','Quadra'),
(281,'Palmas','103 Norte Avenida NS 3','Plano Diretor Norte','77001-042','Quadra'),
(282,'Palmas','103 Norte Rua de Pedestre NO 2','Plano Diretor Norte','77001-024','Quadra'),
(283,'Palmas','103 Norte Rua de Pedestre NO 3','Plano Diretor Norte','77001-018','Quadra'),
(284,'Palmas','103 Norte Rua de Pedestre NO 6','Plano Diretor Norte','77001-028','Quadra'),
(285,'Palmas','103 Norte Rua de Pedestre NO 9','Plano Diretor Norte','77001-034','Quadra'),
(286,'Palmas','103 Norte Rua NO 1','Plano Diretor Norte','77001-016','Quadra'),
(287,'Palmas','103 Norte Rua NO 11','Plano Diretor Norte','77001-036','Quadra'),
(288,'Palmas','103 Norte Rua NO 4','Plano Diretor Norte','77001-026','Quadra'),
(289,'Palmas','103 Norte Rua NO 5','Plano Diretor Norte','77001-020','Quadra'),
(290,'Palmas','103 Norte Rua NO 7','Plano Diretor Norte','77001-032','Quadra'),
(291,'Palmas','103 Sul Avenida Juscelino Kubitschek','Plano Diretor Sul','77015-012','Quadra'),
(292,'Palmas','103 Sul Avenida LO 1','Plano Diretor Sul','77015-028','Quadra'),
(293,'Palmas','103 Sul Avenida LO 3','Plano Diretor Sul','77015-036','Quadra'),
(294,'Palmas','103 Sul Avenida NS 1','Plano Diretor Sul','77015-038','Quadra'),
(295,'Palmas','103 Sul Avenida NS 3','Plano Diretor Sul','77015-040','Quadra'),
(296,'Palmas','103 Sul Rua SO 1','Plano Diretor Sul','77015-014','Quadra'),
(297,'Palmas','103 Sul Rua SO 11','Plano Diretor Sul','77015-034','Quadra'),
(298,'Palmas','103 Sul Rua SO 2','Plano Diretor Sul','77015-022','Quadra'),
(299,'Palmas','103 Sul Rua SO 3','Plano Diretor Sul','77015-016','Quadra'),
(300,'Palmas','103 Sul Rua SO 4','Plano Diretor Sul','77015-024','Quadra'),
(301,'Palmas','103 Sul Rua SO 5','Plano Diretor Sul','77015-018','Quadra'),
(302,'Palmas','103 Sul Rua SO 6','Plano Diretor Sul','77015-026','Quadra'),
(303,'Palmas','103 Sul Rua SO 7','Plano Diretor Sul','77015-030','Quadra'),
(304,'Palmas','103 Sul Rua SO 9','Plano Diretor Sul','77015-032','Quadra'),
(305,'Gurupi','104','Residencial Jardim dos Buritis','77430-340','Rua'),
(306,'Palmas','104 Norte Avenida Juscelino Kubitschek','Plano Diretor Norte','77006-014','Quadra'),
(307,'Palmas','104 Norte Avenida LO 2','Plano Diretor Norte','77006-022','Quadra'),
(308,'Palmas','104 Norte Avenida LO 4','Plano Diretor Norte','77006-032','Quadra'),
(309,'Palmas','104 Norte Avenida NS 2','Plano Diretor Norte','77006-034','Quadra'),
(310,'Palmas','104 Norte Avenida NS 4','Plano Diretor Norte','77006-042','Quadra'),
(311,'Palmas','104 Norte Rua NE 1','Plano Diretor Norte','77006-016','Quadra'),
(312,'Palmas','104 Norte Rua NE 11','Plano Diretor Norte','77006-030','Quadra'),
(313,'Palmas','104 Norte Rua NE 2','Plano Diretor Norte','77006-036','Quadra'),
(314,'Palmas','104 Norte Rua NE 3','Plano Diretor Norte','77006-018','Quadra'),
(315,'Palmas','104 Norte Rua NE 4','Plano Diretor Norte','77006-038','Quadra'),
(316,'Palmas','104 Norte Rua NE 5','Plano Diretor Norte','77006-020','Quadra'),
(317,'Palmas','104 Norte Rua NE 6','Plano Diretor Norte','77006-040','Quadra'),
(318,'Palmas','104 Norte Rua NE 7','Plano Diretor Norte','77006-026','Quadra'),
(319,'Palmas','104 Norte Rua NE 9','Plano Diretor Norte','77006-028','Quadra'),
(320,'Palmas','104 Sul Avenida Juscelino Kubitschek','Plano Diretor Sul','77020-012','Quadra'),
(321,'Palmas','104 Sul Avenida LO 1','Plano Diretor Sul','77020-020','Quadra'),
(322,'Palmas','104 Sul Avenida LO 3','Plano Diretor Sul','77020-028','Quadra'),
(323,'Palmas','104 Sul Avenida NS 2','Plano Diretor Sul','77020-030','Quadra'),
(324,'Palmas','104 Sul Avenida NS 4','Plano Diretor Sul','77020-032','Quadra'),
(325,'Palmas','104 Sul Rua SE 1','Plano Diretor Sul','77020-014','Quadra'),
(326,'Palmas','104 Sul Rua SE 11','Plano Diretor Sul','77020-026','Quadra'),
(327,'Palmas','104 Sul Rua SE 2','Plano Diretor Sul','77020-034','Quadra'),
(328,'Palmas','104 Sul Rua SE 3','Plano Diretor Sul','77020-016','Quadra'),
(329,'Palmas','104 Sul Rua SE 4','Plano Diretor Sul','77020-036','Quadra'),
(330,'Palmas','104 Sul Rua SE 5','Plano Diretor Sul','77020-018','Quadra'),
(331,'Palmas','104 Sul Rua SE 6','Plano Diretor Sul','77020-038','Quadra'),
(332,'Palmas','104 Sul Rua SE 7','Plano Diretor Sul','77020-022','Quadra'),
(333,'Palmas','104 Sul Rua SE 9','Plano Diretor Sul','77020-024','Quadra'),
(334,'Gurupi','105','Residencial Jardim dos Buritis','77430-670','Rua'),
(335,'Palmas','105 Norte Alameda das Aroeiras','Plano Diretor Norte','77001-048','Quadra'),
(336,'Palmas','105 Norte Alameda das Caraíbas','Plano Diretor Norte','77001-058','Quadra'),
(337,'Palmas','105 Norte Alameda das Mangabeiras','Plano Diretor Norte','77001-050','Quadra'),
(338,'Palmas','105 Norte Alameda dos Buritis','Plano Diretor Norte','77001-060','Quadra'),
(339,'Palmas','105 Norte Alameda dos Cajueiros','Plano Diretor Norte','77001-052','Quadra'),
(340,'Palmas','105 Norte Alameda dos Ipês','Plano Diretor Norte','77001-056','Quadra'),
(341,'Palmas','105 Norte Alameda dos Jotobás','Plano Diretor Norte','77001-054','Quadra'),
(342,'Palmas','105 Norte Avenida Juscelino Kubitschek','Plano Diretor Norte','77001-062','Quadra'),
(343,'Palmas','105 Norte Avenida LO 4','Plano Diretor Norte','77001-046','Quadra'),
(344,'Palmas','105 Norte Avenida NS 3','Plano Diretor Norte','77001-072','Quadra'),
(345,'Palmas','105 Norte Avenida NS 5','Plano Diretor Norte','77001-070','Quadra'),
(346,'Palmas','105 Sul Avenida LO 3','Plano Diretor Sul','77015-082','Quadra'),
(347,'Palmas','105 Sul Avenida NS 7','Plano Diretor Sul','77015-118','Quadra'),
(348,'Gurupi','106','Residencial Jardim dos Buritis','77430-680','Rua'),
(349,'Palmas','106 Norte Alameda 1','Plano Diretor Norte','77006-052','Quadra'),
(350,'Palmas','106 Norte Alameda 10','Plano Diretor Norte','77006-080','Quadra'),
(351,'Palmas','106 Norte Alameda 11','Plano Diretor Norte','77006-064','Quadra'),
(352,'Palmas','106 Norte Alameda 12','Plano Diretor Norte','77006-078','Quadra'),
(353,'Palmas','106 Norte Alameda 13','Plano Diretor Norte','77006-066','Quadra'),
(354,'Palmas','106 Norte Alameda 14','Plano Diretor Norte','77006-076','Quadra'),
(355,'Palmas','106 Norte Alameda 15','Plano Diretor Norte','77006-068','Quadra'),
(356,'Palmas','106 Norte Alameda 16','Plano Diretor Norte','77006-074','Quadra'),
(357,'Palmas','106 Norte Alameda 17','Plano Diretor Norte','77006-070','Quadra'),
(358,'Palmas','106 Norte Alameda 18','Plano Diretor Norte','77006-072','Quadra'),
(359,'Palmas','106 Norte Alameda 2','Plano Diretor Norte','77006-054','Quadra'),
(360,'Palmas','106 Norte Alameda 3','Plano Diretor Norte','77006-056','Quadra'),
(361,'Palmas','106 Norte Alameda 4','Plano Diretor Norte','77006-086','Quadra'),
(362,'Palmas','106 Norte Alameda 5','Plano Diretor Norte','77006-058','Quadra'),
(363,'Palmas','106 Norte Alameda 6','Plano Diretor Norte','77006-084','Quadra'),
(364,'Palmas','106 Norte Alameda 7','Plano Diretor Norte','77006-060','Quadra'),
(365,'Palmas','106 Norte Alameda 8','Plano Diretor Norte','77006-082','Quadra'),
(366,'Palmas','106 Norte Alameda 9','Plano Diretor Norte','77006-062','Quadra'),
(367,'Palmas','106 Norte Avenida Juscelino Kubitschek','Plano Diretor Norte','77006-044','Quadra'),
(368,'Palmas','106 Norte Avenida LO 4','Plano Diretor Norte','77006-050','Quadra'),
(369,'Palmas','106 Norte Avenida NS 4','Plano Diretor Norte','77006-046','Quadra'),
(370,'Palmas','106 Norte Avenida NS 6','Plano Diretor Norte','77006-048','Quadra'),
(371,'Palmas','106 Sul Alameda 1','Plano Diretor Sul','77020-054','Quadra'),
(372,'Palmas','106 Sul Alameda 10','Plano Diretor Sul','77020-064','Quadra'),
(373,'Palmas','106 Sul Alameda 12','Plano Diretor Sul','77020-078','Quadra'),
(374,'Palmas','106 Sul Alameda 14','Plano Diretor Sul','77020-062','Quadra'),
(375,'Palmas','106 Sul Alameda 16','Plano Diretor Sul','77020-084','Quadra'),
(376,'Palmas','106 Sul Alameda 18','Plano Diretor Sul','77020-060','Quadra'),
(377,'Palmas','106 Sul Alameda 2','Plano Diretor Sul','77020-068','Quadra'),
(378,'Palmas','106 Sul Alameda 20','Plano Diretor Sul','77020-086','Quadra'),
(379,'Palmas','106 Sul Alameda 22','Plano Diretor Sul','77020-058','Quadra'),
(380,'Palmas','106 Sul Alameda 24','Plano Diretor Sul','77020-088','Quadra'),
(381,'Palmas','106 Sul Alameda 26','Plano Diretor Sul','77020-056','Quadra'),
(382,'Palmas','106 Sul Alameda 28','Plano Diretor Sul','77020-090','Quadra'),
(383,'Palmas','106 Sul Alameda 3','Plano Diretor Sul','77020-074','Quadra'),
(384,'Palmas','106 Sul Alameda 30','Plano Diretor Sul','77020-050','Quadra'),
(385,'Palmas','106 Sul Alameda 32','Plano Diretor Sul','77020-052','Quadra'),
(386,'Palmas','106 Sul Alameda 33','Plano Diretor Sul','77020-080','Quadra'),
(387,'Palmas','106 Sul Alameda 34','Plano Diretor Sul','77020-082','Quadra'),
(388,'Palmas','106 Sul Alameda 35','Plano Diretor Sul','77020-048','Quadra'),
(389,'Palmas','106 Sul Alameda 36','Plano Diretor Sul','77020-092','Quadra'),
(390,'Palmas','106 Sul Alameda 37','Plano Diretor Sul','77020-070','Quadra'),
(391,'Palmas','106 Sul Alameda 4','Plano Diretor Sul','77020-072','Quadra'),
(392,'Palmas','106 Sul Alameda 6','Plano Diretor Sul','77020-066','Quadra'),
(393,'Palmas','106 Sul Alameda 8','Plano Diretor Sul','77020-076','Quadra'),
(394,'Palmas','106 Sul Avenida Juscelino Kubitschek','Plano Diretor Sul','77020-040','Quadra'),
(395,'Palmas','106 Sul Avenida LO 3','Plano Diretor Sul','77020-044','Quadra'),
(396,'Palmas','106 Sul Avenida NS 4','Plano Diretor Sul','77020-046','Quadra'),
(397,'Palmas','106 Sul Avenida NS 6','Plano Diretor Sul','77020-042','Quadra'),
(398,'Gurupi','107','Residencial Jardim dos Buritis','77430-690','Rua'),
(399,'Palmas','107 Norte Alameda 110','Plano Diretor Norte','77001-116','Quadra'),
(400,'Palmas','107 Norte Alameda 111','Plano Diretor Norte','77001-106','Quadra'),
(401,'Palmas','107 Norte Alameda 120','Plano Diretor Norte','77001-108','Quadra'),
(402,'Palmas','107 Norte Alameda 121','Plano Diretor Norte','77001-114','Quadra'),
(403,'Palmas','107 Norte Alameda 122','Plano Diretor Norte','77001-112','Quadra'),
(404,'Palmas','107 Norte Alameda 123','Plano Diretor Norte','77001-110','Quadra'),
(405,'Palmas','107 Norte Alameda 130','Plano Diretor Norte','77001-118','Quadra'),
(406,'Palmas','107 Norte Alameda 131','Plano Diretor Norte','77001-120','Quadra'),
(407,'Palmas','107 Norte Alameda 132','Plano Diretor Norte','77001-122','Quadra'),
(408,'Palmas','107 Norte Alameda 133','Plano Diretor Norte','77001-124','Quadra'),
(409,'Palmas','107 Norte Alameda do Comércio Norte','Plano Diretor Norte','77001-104','Quadra'),
(410,'Palmas','107 Norte Alameda NS 15','Plano Diretor Norte','77001-126','Quadra'),
(411,'Palmas','107 Norte Avenida LO 14','Plano Diretor Norte','77001-102','Quadra'),
(412,'Palmas','107 Norte Avenida LO 2 A','Plano Diretor Norte','77001-100','Quadra'),
(413,'Palmas','107 Norte Avenida NS 5','Plano Diretor Norte','77001-098','Quadra'),
(414,'Palmas','107 Sul Avenida Juscelino Kubitschek','Plano Diretor Sul','77015-132','Quadra'),
(415,'Gurupi','108','Residencial Jardim dos Buritis','77430-700','Rua'),
(416,'Palmas','108 Norte Alameda 1','Plano Diretor Norte','77006-104','Quadra'),
(417,'Palmas','108 Norte Alameda 10','Plano Diretor Norte','77006-106','Quadra'),
(418,'Palmas','108 Norte Alameda 11','Plano Diretor Norte','77006-114','Quadra'),
(419,'Palmas','108 Norte Alameda 12','Plano Diretor Norte','77006-112','Quadra'),
(420,'Palmas','108 Norte Alameda 14','Plano Diretor Norte','77006-116','Quadra'),
(421,'Palmas','108 Norte Alameda 16','Plano Diretor Norte','77006-118','Quadra'),
(422,'Palmas','108 Norte Alameda 2','Plano Diretor Norte','77006-096','Quadra'),
(423,'Palmas','108 Norte Alameda 3','Plano Diretor Norte','77006-108','Quadra'),
(424,'Palmas','108 Norte Alameda 4','Plano Diretor Norte','77006-100','Quadra'),
(425,'Palmas','108 Norte Alameda 5','Plano Diretor Norte','77006-098','Quadra'),
(426,'Palmas','108 Norte Alameda 6','Plano Diretor Norte','77006-102','Quadra'),
(427,'Palmas','108 Norte Alameda 8','Plano Diretor Norte','77006-110','Quadra'),
(428,'Palmas','108 Norte Avenida Juscelino Kubitschek','Plano Diretor Norte','77006-094','Quadra'),
(429,'Palmas','108 Norte Avenida LO 4','Plano Diretor Norte','77006-090','Quadra'),
(430,'Palmas','108 Norte Avenida NS 6','Plano Diretor Norte','77006-088','Quadra'),
(431,'Palmas','108 Norte Avenida NS 8','Plano Diretor Norte','77006-092','Quadra'),
(432,'Palmas','108 Sul Alameda 1','Plano Diretor Sul','77020-110','Quadra'),
(433,'Palmas','108 Sul Alameda 10','Plano Diretor Sul','77020-112','Quadra'),
(434,'Palmas','108 Sul Alameda 11','Plano Diretor Sul','77020-122','Quadra'),
(435,'Palmas','108 Sul Alameda 12','Plano Diretor Sul','77020-114','Quadra'),
(436,'Palmas','108 Sul Alameda 13','Plano Diretor Sul','77020-116','Quadra'),
(437,'Palmas','108 Sul Alameda 14','Plano Diretor Sul','77020-118','Quadra'),
(438,'Palmas','108 Sul Alameda 2','Plano Diretor Sul','77020-102','Quadra'),
(439,'Palmas','108 Sul Alameda 3','Plano Diretor Sul','77020-105','Quadra'),
(440,'Palmas','108 Sul Alameda 4','Plano Diretor Sul','77020-104','Quadra'),
(441,'Palmas','108 Sul Alameda 6','Plano Diretor Sul','77020-106','Quadra'),
(442,'Palmas','108 Sul Alameda 7','Plano Diretor Sul','77020-107','Quadra'),
(443,'Palmas','108 Sul Alameda 8','Plano Diretor Sul','77020-108','Quadra'),
(444,'Palmas','108 Sul Alameda 9','Plano Diretor Sul','77020-120','Quadra'),
(445,'Palmas','108 Sul Avenida Juscelino Kubitschek','Plano Diretor Sul','77020-094','Quadra'),
(446,'Palmas','108 Sul Avenida LO 3','Plano Diretor Sul','77020-098','Quadra'),
(447,'Palmas','108 Sul Avenida NS 6','Plano Diretor Sul','77020-096','Quadra'),
(448,'Palmas','108 Sul Avenida NS 8','Plano Diretor Sul','77020-100','Quadra'),
(449,'Gurupi','109','Residencial Jardim dos Buritis','77430-710','Rua'),
(450,'Palmas','109 Norte Avenida Juscelino Kubitschek','Plano Diretor Norte','77001-092','Quadra'),
(451,'Palmas','109 Norte Avenida NS 15','Plano Diretor Norte','77001-090','Quadra'),
(452,'Palmas','109 Norte Avenida NS 7','Plano Diretor Norte','77001-094','Quadra'),
(453,'Palmas','109 Sul Avenida Juscelino Kubitschek','Plano Diretor Sul','77015-162','Quadra'),
(454,'Palmas','109 Sul Avenida LO 3','Plano Diretor Sul','77015-160','Quadra'),
(455,'Palmas','109 Sul Avenida NS 15','Plano Diretor Sul','77015-186','Quadra'),
(456,'Palmas','109 Sul Avenida NS 9','Plano Diretor Sul','77015-188','Quadra'),
(457,'Gurupi','10-A','Setor União IV','77405-240','Rua'),
(458,'Gurupi','10-A','Parque Residencial Nova Fronteira','77420-480','Rua'),
(459,'Gurupi','10-B','Parque Residencial Nova Fronteira','77420-490','Rua'),
(460,'Gurupi','10-C','Parque Residencial Nova Fronteira','77420-500','Rua'),
(461,'Gurupi','10-D','Parque Residencial Nova Fronteira','77420-510','Rua'),
(462,'Gurupi','10-E','Parque Residencial Nova Fronteira','77420-520','Rua'),
(463,'Gurupi','11','Jardim Tocantins','77440-170','Rua'),
(464,'Gurupi','11','Jardim Eldorado','77403-310','Rua'),
(465,'Gurupi','11','Waldir Lins','77423-190','Rua'),
(466,'Gurupi','11','Residencial Daniela','77424-020','Rua'),
(467,'Araguaína','11','Vila Couto Magalhães','77825-170','Rua'),
(468,'Palmas','11','Buritirana','77090-004','Rua'),
(469,'Araguaína','11','Setor Coimbra','77826-584','Rua'),
(470,'Araguaína','11','Loteamento São Pedro','77823-440','Rua'),
(471,'Palmas','11','Setor Santa Bárbara (Taquaralto)','77060-302','Rua'),
(472,'Palmas','11','Centro (Taquaralto)','77064-592','Rua'),
(473,'Palmas','11','Jardim Aureni II (Taquaralto)','77060-190','Rua'),
(474,'Gurupi','11','Vila São José','77411-090','Rua'),
(475,'Araguaína','11','Loteamento Jardim do Lago','77814-580','Rua'),
(476,'Araguaína','11','Morada do Sol','77828-110','Rua'),
(477,'Araguaína','11','Dom Orione','77823-260','Rua'),
(478,'Gurupi','11','Parque Residencial Nova Fronteira','77420-530','Rua'),
(479,'Araguaína','11','Loteamento Nova Araguaína','77815-280','Rua'),
(480,'Araguaína','11','Parque Bom Viver','77825-860','Rua'),
(481,'Gurupi','11','Setor Aeroporto II','77440-550','Rua'),
(482,'Araguaína','11','Vila Nova','77818-270','Rua'),
(483,'Gurupi','110','Residencial Jardim dos Buritis','77430-720','Rua'),
(484,'Palmas','110 Norte Alameda 1','Plano Diretor Norte','77006-132','Quadra'),
(485,'Palmas','110 Norte Alameda 10','Plano Diretor Norte','77006-154','Quadra'),
(486,'Palmas','110 Norte Alameda 11','Plano Diretor Norte','77006-124','Quadra'),
(487,'Palmas','110 Norte Alameda 12','Plano Diretor Norte','77006-122','Quadra'),
(488,'Palmas','110 Norte Alameda 13','Plano Diretor Norte','77006-160','Quadra'),
(489,'Palmas','110 Norte Alameda 15','Plano Diretor Norte','77006-140','Quadra'),
(490,'Palmas','110 Norte Alameda 17','Plano Diretor Norte','77006-144','Quadra'),
(491,'Palmas','110 Norte Alameda 19','Plano Diretor Norte','77006-150','Quadra'),
(492,'Palmas','110 Norte Alameda 21','Plano Diretor Norte','77006-142','Quadra'),
(493,'Palmas','110 Norte Alameda 23','Plano Diretor Norte','77006-146','Quadra'),
(494,'Palmas','110 Norte Alameda 25','Plano Diretor Norte','77006-148','Quadra'),
(495,'Palmas','110 Norte Alameda 3','Plano Diretor Norte','77006-128','Quadra'),
(496,'Palmas','110 Norte Alameda 4','Plano Diretor Norte','77006-138','Quadra'),
(497,'Palmas','110 Norte Alameda 5','Plano Diretor Norte','77006-126','Quadra'),
(498,'Palmas','110 Norte Alameda 6','Plano Diretor Norte','77006-134','Quadra'),
(499,'Palmas','110 Norte Alameda 7','Plano Diretor Norte','77006-120','Quadra'),
(500,'Palmas','110 Norte Alameda 8','Plano Diretor Norte','77006-162','Quadra'),
(501,'Palmas','110 Norte Alameda 9','Plano Diretor Norte','77006-136','Quadra'),
(502,'Palmas','110 Norte Avenida Juscelino Kubitschek','Plano Diretor Norte','77006-130','Quadra'),
(503,'Palmas','110 Norte Avenida LO 4','Plano Diretor Norte','77006-156','Quadra'),
(504,'Palmas','110 Norte Avenida NS 10','Plano Diretor Norte','77006-152','Quadra'),
(505,'Palmas','110 Norte Avenida NS 8','Plano Diretor Norte','77006-158','Quadra'),
(506,'Palmas','110 Sul Alameda 1','Plano Diretor Sul','77020-142','Quadra'),
(507,'Palmas','110 Sul Alameda 11','Plano Diretor Sul','77020-132','Quadra'),
(508,'Palmas','110 Sul Alameda 13','Plano Diretor Sul','77020-150','Quadra'),
(509,'Palmas','110 Sul Alameda 15','Plano Diretor Sul','77020-160','Quadra'),
(510,'Palmas','110 Sul Alameda 17','Plano Diretor Sul','77020-152','Quadra'),
(511,'Palmas','110 Sul Alameda 19','Plano Diretor Sul','77020-154','Quadra'),
(512,'Palmas','110 Sul Alameda 2','Plano Diretor Sul','77020-159','Quadra'),
(513,'Palmas','110 Sul Alameda 21','Plano Diretor Sul','77020-156','Quadra'),
(514,'Palmas','110 Sul Alameda 23','Plano Diretor Sul','77020-158','Quadra'),
(515,'Palmas','110 Sul Alameda 3','Plano Diretor Sul','77020-140','Quadra'),
(516,'Palmas','110 Sul Alameda 4','Plano Diretor Sul','77020-143','Quadra'),
(517,'Palmas','110 Sul Alameda 5','Plano Diretor Sul','77020-138','Quadra'),
(518,'Palmas','110 Sul Alameda 6','Plano Diretor Sul','77020-134','Quadra'),
(519,'Palmas','110 Sul Alameda 7','Plano Diretor Sul','77020-136','Quadra'),
(520,'Palmas','110 Sul Alameda 8','Plano Diretor Sul','77020-146','Quadra'),
(521,'Palmas','110 Sul Alameda 9','Plano Diretor Sul','77020-148','Quadra'),
(522,'Palmas','110 Sul Avenida Juscelino Kubitschek','Plano Diretor Sul','77020-124','Quadra'),
(523,'Palmas','110 Sul Avenida LO 3','Plano Diretor Sul','77020-128','Quadra'),
(524,'Palmas','110 Sul Avenida NS 10','Plano Diretor Sul','77020-130','Quadra'),
(525,'Palmas','110 Sul Avenida NS 8','Plano Diretor Sul','77020-126','Quadra'),
(526,'Palmas','1102 Sul Alameda LO 23','Plano Diretor Sul','77024-004','Quadra'),
(527,'Palmas','1102 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77024-002','Quadra'),
(528,'Palmas','1102 Sul Avenida LO 25','Plano Diretor Sul','77024-008','Quadra'),
(529,'Palmas','1102 Sul Avenida NS 2','Plano Diretor Sul','77024-006','Quadra'),
(530,'Palmas','1103 Sul Alameda 1','Plano Diretor Sul','77019-036','Quadra'),
(531,'Palmas','1103 Sul Alameda 10','Plano Diretor Sul','77019-014','Quadra'),
(532,'Palmas','1103 Sul Alameda 11','Plano Diretor Sul','77019-020','Quadra'),
(533,'Palmas','1103 Sul Alameda 12','Plano Diretor Sul','77019-008','Quadra'),
(534,'Palmas','1103 Sul Alameda 13','Plano Diretor Sul','77019-022','Quadra'),
(535,'Palmas','1103 Sul Alameda 14','Plano Diretor Sul','77019-024','Quadra'),
(536,'Palmas','1103 Sul Alameda 15','Plano Diretor Sul','77019-012','Quadra'),
(537,'Palmas','1103 Sul Alameda 16','Plano Diretor Sul','77019-038','Quadra'),
(538,'Palmas','1103 Sul Alameda 17','Plano Diretor Sul','77019-010','Quadra'),
(539,'Palmas','1103 Sul Alameda 18','Plano Diretor Sul','77019-072','Quadra'),
(540,'Palmas','1103 Sul Alameda 19','Plano Diretor Sul','77019-068','Quadra'),
(541,'Palmas','1103 Sul Alameda 2','Plano Diretor Sul','77019-032','Quadra'),
(542,'Palmas','1103 Sul Alameda 20','Plano Diretor Sul','77019-070','Quadra'),
(543,'Palmas','1103 Sul Alameda 21','Plano Diretor Sul','77019-066','Quadra'),
(544,'Palmas','1103 Sul Alameda 22','Plano Diretor Sul','77019-006','Quadra'),
(545,'Palmas','1103 Sul Alameda 23','Plano Diretor Sul','77019-062','Quadra'),
(546,'Palmas','1103 Sul Alameda 24','Plano Diretor Sul','77019-056','Quadra'),
(547,'Palmas','1103 Sul Alameda 25','Plano Diretor Sul','77019-060','Quadra'),
(548,'Palmas','1103 Sul Alameda 26','Plano Diretor Sul','77019-040','Quadra'),
(549,'Palmas','1103 Sul Alameda 27','Plano Diretor Sul','77019-058','Quadra'),
(550,'Palmas','1103 Sul Alameda 28','Plano Diretor Sul','77019-050','Quadra'),
(551,'Palmas','1103 Sul Alameda 29','Plano Diretor Sul','77019-052','Quadra'),
(552,'Palmas','1103 Sul Alameda 3','Plano Diretor Sul','77019-034','Quadra'),
(553,'Palmas','1103 Sul Alameda 30','Plano Diretor Sul','77019-064','Quadra'),
(554,'Palmas','1103 Sul Alameda 31','Plano Diretor Sul','77019-054','Quadra'),
(555,'Palmas','1103 Sul Alameda 32','Plano Diretor Sul','77019-065','Quadra'),
(556,'Palmas','1103 Sul Alameda 33','Plano Diretor Sul','77019-044','Quadra'),
(557,'Palmas','1103 Sul Alameda 34','Plano Diretor Sul','77019-048','Quadra'),
(558,'Palmas','1103 Sul Alameda 35','Plano Diretor Sul','77019-042','Quadra'),
(559,'Palmas','1103 Sul Alameda 36','Plano Diretor Sul','77019-046','Quadra'),
(560,'Palmas','1103 Sul Alameda 38','Plano Diretor Sul','77019-074','Quadra'),
(561,'Palmas','1103 Sul Alameda 4','Plano Diretor Sul','77019-018','Quadra'),
(562,'Palmas','1103 Sul Alameda 6','Plano Diretor Sul','77019-030','Quadra'),
(563,'Palmas','1103 Sul Alameda 7','Plano Diretor Sul','77019-028','Quadra'),
(564,'Palmas','1103 Sul Alameda 8','Plano Diretor Sul','77019-016','Quadra'),
(565,'Palmas','1103 Sul Alameda 9','Plano Diretor Sul','77019-026','Quadra'),
(566,'Palmas','1103 Sul Avenida LO 25','Plano Diretor Sul','77019-080','Quadra'),
(567,'Palmas','1103 Sul Avenida LO 27','Plano Diretor Sul','77019-004','Quadra'),
(568,'Palmas','1103 Sul Avenida NS 1','Plano Diretor Sul','77019-002','Quadra'),
(569,'Palmas','1103 Sul Avenida NS 5','Plano Diretor Sul','77019-078','Quadra'),
(570,'Palmas','1103 Sul Passagem Pedestre','Plano Diretor Sul','77019-076','Quadra'),
(571,'Palmas','1104 Sul Alameda 1','Plano Diretor Sul','77024-016','Quadra'),
(572,'Palmas','1104 Sul Alameda 10','Plano Diretor Sul','77024-014','Quadra'),
(573,'Palmas','1104 Sul Alameda 11','Plano Diretor Sul','77024-030','Quadra'),
(574,'Palmas','1104 Sul Alameda 12','Plano Diretor Sul','77024-040','Quadra'),
(575,'Palmas','1104 Sul Alameda 13','Plano Diretor Sul','77024-044','Quadra'),
(576,'Palmas','1104 Sul Alameda 14','Plano Diretor Sul','77024-010','Quadra'),
(577,'Palmas','1104 Sul Alameda 2','Plano Diretor Sul','77024-028','Quadra'),
(578,'Palmas','1104 Sul Alameda 3','Plano Diretor Sul','77024-026','Quadra'),
(579,'Palmas','1104 Sul Alameda 4','Plano Diretor Sul','77024-032','Quadra'),
(580,'Palmas','1104 Sul Alameda 5','Plano Diretor Sul','77024-042','Quadra'),
(581,'Palmas','1104 Sul Alameda 6','Plano Diretor Sul','77024-034','Quadra'),
(582,'Palmas','1104 Sul Alameda 7','Plano Diretor Sul','77024-036','Quadra'),
(583,'Palmas','1104 Sul Alameda 8','Plano Diretor Sul','77024-038','Quadra'),
(584,'Palmas','1104 Sul Alameda 9','Plano Diretor Sul','77024-012','Quadra'),
(585,'Palmas','1104 Sul Avenida LO 25','Plano Diretor Sul','77024-018','Quadra'),
(586,'Palmas','1104 Sul Avenida LO 27','Plano Diretor Sul','77024-022','Quadra'),
(587,'Palmas','1104 Sul Avenida NS 2','Plano Diretor Sul','77024-024','Quadra'),
(588,'Palmas','1104 Sul Avenida NS 4','Plano Diretor Sul','77024-020','Quadra'),
(589,'Palmas','1105 Sul Alameda 1','Plano Diretor Sul','77019-112','Quadra'),
(590,'Palmas','1105 Sul Alameda 10','Plano Diretor Sul','77019-090','Quadra'),
(591,'Palmas','1105 Sul Alameda 11','Plano Diretor Sul','77019-108','Quadra'),
(592,'Palmas','1105 Sul Alameda 12','Plano Diretor Sul','77019-154','Quadra'),
(593,'Palmas','1105 Sul Alameda 13','Plano Diretor Sul','77019-096','Quadra'),
(594,'Palmas','1105 Sul Alameda 14','Plano Diretor Sul','77019-150','Quadra'),
(595,'Palmas','1105 Sul Alameda 15','Plano Diretor Sul','77019-092','Quadra'),
(596,'Palmas','1105 Sul Alameda 16','Plano Diretor Sul','77019-144','Quadra'),
(597,'Palmas','1105 Sul Alameda 17','Plano Diretor Sul','77019-140','Quadra'),
(598,'Palmas','1105 Sul Alameda 18','Plano Diretor Sul','77019-146','Quadra'),
(599,'Palmas','1105 Sul Alameda 19','Plano Diretor Sul','77019-128','Quadra'),
(600,'Palmas','1105 Sul Alameda 2','Plano Diretor Sul','77019-102','Quadra'),
(601,'Palmas','1105 Sul Alameda 21','Plano Diretor Sul','77019-134','Quadra'),
(602,'Palmas','1105 Sul Alameda 22','Plano Diretor Sul','77019-132','Quadra'),
(603,'Palmas','1105 Sul Alameda 23','Plano Diretor Sul','77019-142','Quadra'),
(604,'Palmas','1105 Sul Alameda 24','Plano Diretor Sul','77019-136','Quadra'),
(605,'Palmas','1105 Sul Alameda 26','Plano Diretor Sul','77019-130','Quadra'),
(606,'Palmas','1105 Sul Alameda 28','Plano Diretor Sul','77019-127','Quadra'),
(607,'Palmas','1105 Sul Alameda 3','Plano Diretor Sul','77019-104','Quadra'),
(608,'Palmas','1105 Sul Alameda 30','Plano Diretor Sul','77019-126','Quadra'),
(609,'Palmas','1105 Sul Alameda 32','Plano Diretor Sul','77019-122','Quadra'),
(610,'Palmas','1105 Sul Alameda 34','Plano Diretor Sul','77019-110','Quadra'),
(611,'Palmas','1105 Sul Alameda 35','Plano Diretor Sul','77019-114','Quadra'),
(612,'Palmas','1105 Sul Alameda 4','Plano Diretor Sul','77019-106','Quadra'),
(613,'Palmas','1105 Sul Alameda 40','Plano Diretor Sul','77019-116','Quadra'),
(614,'Palmas','1105 Sul Alameda 5','Plano Diretor Sul','77019-098','Quadra'),
(615,'Palmas','1105 Sul Alameda 56','Plano Diretor Sul','77019-118','Quadra'),
(616,'Palmas','1105 Sul Alameda 6','Plano Diretor Sul','77019-100','Quadra'),
(617,'Palmas','1105 Sul Alameda 7','Plano Diretor Sul','77019-120','Quadra'),
(618,'Palmas','1105 Sul Alameda 8','Plano Diretor Sul','77019-094','Quadra'),
(619,'Palmas','1105 Sul Alameda 9','Plano Diretor Sul','77019-124','Quadra'),
(620,'Palmas','1105 Sul Avenida LO 25','Plano Diretor Sul','77019-158','Quadra'),
(621,'Palmas','1105 Sul Avenida LO 27','Plano Diretor Sul','77019-088','Quadra'),
(622,'Palmas','1105 Sul Avenida NS 5','Plano Diretor Sul','77019-086','Quadra'),
(623,'Palmas','1105 Sul Avenida NS 5 B','Plano Diretor Sul','77019-156','Quadra'),
(624,'Palmas','1106 Sul Alameda 1','Plano Diretor Sul','77024-140','Quadra'),
(625,'Palmas','1106 Sul Alameda 10','Plano Diretor Sul','77024-080','Quadra'),
(626,'Palmas','1106 Sul Alameda 11','Plano Diretor Sul','77024-066','Quadra'),
(627,'Palmas','1106 Sul Alameda 12','Plano Diretor Sul','77024-124','Quadra'),
(628,'Palmas','1106 Sul Alameda 13','Plano Diretor Sul','77024-068','Quadra'),
(629,'Palmas','1106 Sul Alameda 14','Plano Diretor Sul','77024-134','Quadra'),
(630,'Palmas','1106 Sul Alameda 15','Plano Diretor Sul','77024-070','Quadra'),
(631,'Palmas','1106 Sul Alameda 16','Plano Diretor Sul','77024-132','Quadra'),
(632,'Palmas','1106 Sul Alameda 17','Plano Diretor Sul','77024-072','Quadra'),
(633,'Palmas','1106 Sul Alameda 18','Plano Diretor Sul','77024-130','Quadra'),
(634,'Palmas','1106 Sul Alameda 19','Plano Diretor Sul','77024-074','Quadra'),
(635,'Palmas','1106 Sul Alameda 2','Plano Diretor Sul','77024-064','Quadra'),
(636,'Palmas','1106 Sul Alameda 20','Plano Diretor Sul','77024-128','Quadra'),
(637,'Palmas','1106 Sul Alameda 21','Plano Diretor Sul','77024-078','Quadra'),
(638,'Palmas','1106 Sul Alameda 22','Plano Diretor Sul','77024-084','Quadra'),
(639,'Palmas','1106 Sul Alameda 23','Plano Diretor Sul','77024-082','Quadra'),
(640,'Palmas','1106 Sul Alameda 24','Plano Diretor Sul','77024-086','Quadra'),
(641,'Palmas','1106 Sul Alameda 25','Plano Diretor Sul','77024-088','Quadra'),
(642,'Palmas','1106 Sul Alameda 26','Plano Diretor Sul','77024-092','Quadra'),
(643,'Palmas','1106 Sul Alameda 27','Plano Diretor Sul','77024-120','Quadra'),
(644,'Palmas','1106 Sul Alameda 28','Plano Diretor Sul','77024-116','Quadra'),
(645,'Palmas','1106 Sul Alameda 29','Plano Diretor Sul','77024-126','Quadra'),
(646,'Palmas','1106 Sul Alameda 3','Plano Diretor Sul','77024-046','Quadra'),
(647,'Palmas','1106 Sul Alameda 30','Plano Diretor Sul','77024-094','Quadra'),
(648,'Palmas','1106 Sul Alameda 31','Plano Diretor Sul','77024-122','Quadra'),
(649,'Palmas','1106 Sul Alameda 33','Plano Diretor Sul','77024-114','Quadra'),
(650,'Palmas','1106 Sul Alameda 35','Plano Diretor Sul','77024-112','Quadra'),
(651,'Palmas','1106 Sul Alameda 37','Plano Diretor Sul','77024-110','Quadra'),
(652,'Palmas','1106 Sul Alameda 39','Plano Diretor Sul','77024-108','Quadra'),
(653,'Palmas','1106 Sul Alameda 4','Plano Diretor Sul','77024-052','Quadra'),
(654,'Palmas','1106 Sul Alameda 41','Plano Diretor Sul','77024-106','Quadra'),
(655,'Palmas','1106 Sul Alameda 43','Plano Diretor Sul','77024-090','Quadra'),
(656,'Palmas','1106 Sul Alameda 45','Plano Diretor Sul','77024-102','Quadra'),
(657,'Palmas','1106 Sul Alameda 47','Plano Diretor Sul','77024-100','Quadra'),
(658,'Palmas','1106 Sul Alameda 48','Plano Diretor Sul','77024-098','Quadra'),
(659,'Palmas','1106 Sul Alameda 5','Plano Diretor Sul','77024-048','Quadra'),
(660,'Palmas','1106 Sul Alameda 51','Plano Diretor Sul','77024-096','Quadra'),
(661,'Palmas','1106 Sul Alameda 6','Plano Diretor Sul','77024-138','Quadra'),
(662,'Palmas','1106 Sul Alameda 7','Plano Diretor Sul','77024-050','Quadra'),
(663,'Palmas','1106 Sul Alameda 8','Plano Diretor Sul','77024-136','Quadra'),
(664,'Palmas','1106 Sul Alameda 8','Plano Diretor Sul','77024-076','Quadra'),
(665,'Palmas','1106 Sul Alameda 9','Plano Diretor Sul','77024-062','Quadra'),
(666,'Palmas','1106 Sul Avenida LO 25','Plano Diretor Sul','77024-058','Quadra'),
(667,'Palmas','1106 Sul Avenida LO 27','Plano Diretor Sul','77024-054','Quadra'),
(668,'Palmas','1106 Sul Avenida NS 10','Plano Diretor Sul','77024-056','Quadra'),
(669,'Palmas','1106 Sul Avenida NS 4','Plano Diretor Sul','77024-060','Quadra'),
(670,'Gurupi','111','Residencial Jardim dos Buritis','77430-730','Rua'),
(671,'Palmas','1112 Sul Alameda 1','Plano Diretor Sul','77024-168','Quadra'),
(672,'Palmas','1112 Sul Alameda 11','Plano Diretor Sul','77024-182','Quadra'),
(673,'Palmas','1112 Sul Alameda 13','Plano Diretor Sul','77024-152','Quadra'),
(674,'Palmas','1112 Sul Alameda 2','Plano Diretor Sul','77024-170','Quadra'),
(675,'Palmas','1112 Sul Alameda 3','Plano Diretor Sul','77024-166','Quadra'),
(676,'Palmas','1112 Sul Alameda 4','Plano Diretor Sul','77024-156','Quadra'),
(677,'Palmas','1112 Sul Alameda 5','Plano Diretor Sul','77024-171','Quadra'),
(678,'Palmas','1112 Sul Alameda 6','Plano Diretor Sul','77024-178','Quadra'),
(679,'Palmas','1112 Sul Alameda 7','Plano Diretor Sul','77024-174','Quadra'),
(680,'Palmas','1112 Sul Alameda 9','Plano Diretor Sul','77024-160','Quadra'),
(681,'Palmas','1112 Sul Avenida 115','Plano Diretor Sul','77024-150','Quadra'),
(682,'Palmas','1112 Sul Avenida LO 25','Plano Diretor Sul','77024-148','Quadra'),
(683,'Palmas','1112 Sul Avenida LO 27','Plano Diretor Sul','77024-144','Quadra'),
(684,'Palmas','1112 Sul Avenida NS 10','Plano Diretor Sul','77024-142','Quadra'),
(685,'Palmas','1112 Sul Rodovia TO 134','Plano Diretor Sul','77024-146','Quadra'),
(686,'Palmas','1112 Sul Via de Pedestre 1','Plano Diretor Sul','77024-164','Quadra'),
(687,'Palmas','1112 Sul Via de Pedestre 2','Plano Diretor Sul','77024-162','Quadra'),
(688,'Palmas','1112 Sul Via de Pedestre 3','Plano Diretor Sul','77024-158','Quadra'),
(689,'Palmas','1112 Sul Via de Pedestre 4','Plano Diretor Sul','77024-154','Quadra'),
(690,'Palmas','1112 Sul Via de Pedestre 5','Plano Diretor Sul','77024-172','Quadra'),
(691,'Palmas','1112 Sul Via de Pedestre 6','Plano Diretor Sul','77024-176','Quadra'),
(692,'Palmas','1112 Sul Via de Pedestre 7','Plano Diretor Sul','77024-180','Quadra'),
(693,'Gurupi','112','Residencial Jardim dos Buritis','77430-740','Rua'),
(694,'Palmas','112 Norte Alameda 1','Plano Diretor Norte','77006-206','Quadra'),
(695,'Palmas','112 Norte Alameda 12','Plano Diretor Norte','77006-176','Quadra'),
(696,'Palmas','112 Norte Alameda 13','Plano Diretor Norte','77006-168','Quadra'),
(697,'Palmas','112 Norte Alameda 14','Plano Diretor Norte','77006-178','Quadra'),
(698,'Palmas','112 Norte Alameda 16','Plano Diretor Norte','77006-197','Quadra'),
(699,'Palmas','112 Norte Alameda 17','Plano Diretor Norte','77006-190','Quadra'),
(700,'Palmas','112 Norte Alameda 18','Plano Diretor Norte','77006-192','Quadra'),
(701,'Palmas','112 Norte Alameda 19','Plano Diretor Norte','77006-186','Quadra'),
(702,'Palmas','112 Norte Alameda 20','Plano Diretor Norte','77006-196','Quadra'),
(703,'Palmas','112 Norte Alameda 21','Plano Diretor Norte','77006-172','Quadra'),
(704,'Palmas','112 Norte Alameda 22','Plano Diretor Norte','77006-193','Quadra'),
(705,'Palmas','112 Norte Alameda 23','Plano Diretor Norte','77006-180','Quadra'),
(706,'Palmas','112 Norte Alameda 24','Plano Diretor Norte','77006-188','Quadra'),
(707,'Palmas','112 Norte Alameda 25','Plano Diretor Norte','77006-174','Quadra'),
(708,'Palmas','112 Norte Alameda 26','Plano Diretor Norte','77006-182','Quadra'),
(709,'Palmas','112 Norte Alameda 27','Plano Diretor Norte','77006-195','Quadra'),
(710,'Palmas','112 Norte Alameda 28','Plano Diretor Norte','77006-184','Quadra'),
(711,'Palmas','112 Norte Alameda 3','Plano Diretor Norte','77006-208','Quadra'),
(712,'Palmas','112 Norte Alameda 30','Plano Diretor Norte','77006-200','Quadra'),
(713,'Palmas','112 Norte Alameda 4','Plano Diretor Norte','77006-199','Quadra'),
(714,'Palmas','112 Norte Alameda 5','Plano Diretor Norte','77006-198','Quadra'),
(715,'Palmas','112 Norte Alameda 6','Plano Diretor Norte','77006-170','Quadra'),
(716,'Palmas','112 Norte Alameda 7','Plano Diretor Norte','77006-202','Quadra'),
(717,'Palmas','112 Norte Alameda 8','Plano Diretor Norte','77006-204','Quadra'),
(718,'Palmas','112 Norte Alameda 9','Plano Diretor Norte','77006-194','Quadra'),
(719,'Palmas','112 Norte Avenida Juscelino Kubitschek','Plano Diretor Norte','77006-164','Quadra'),
(720,'Palmas','112 Norte Avenida LO 4','Plano Diretor Norte','77006-212','Quadra'),
(721,'Palmas','112 Norte Avenida NS 10','Plano Diretor Norte','77006-166','Quadra'),
(722,'Palmas','112 Norte Rodovia TO 10','Plano Diretor Norte','77006-210','Quadra'),
(723,'Palmas','112 Sul Alameda 2','Plano Diretor Sul','77020-163','Quadra'),
(724,'Palmas','112 Sul Avenida Juscelino Kubitschek','Plano Diretor Sul','77020-162','Quadra'),
(725,'Palmas','112 Sul Avenida LO 3','Plano Diretor Sul','77020-166','Quadra'),
(726,'Palmas','112 Sul Avenida NS 10','Plano Diretor Sul','77020-168','Quadra'),
(727,'Palmas','112 Sul Rodovia TO 10','Plano Diretor Sul','77020-164','Quadra'),
(728,'Palmas','112 Sul Rua SR 1','Plano Diretor Sul','77020-170','Quadra'),
(729,'Palmas','112 Sul Rua SR 3','Plano Diretor Sul','77020-172','Quadra'),
(730,'Palmas','112 Sul Rua SR 5','Plano Diretor Sul','77020-174','Quadra'),
(731,'Palmas','112 Sul Rua SR 7','Plano Diretor Sul','77020-176','Quadra'),
(732,'Palmas','112 Sul Rua SR 9','Plano Diretor Sul','77020-178','Quadra'),
(733,'Gurupi','113','Residencial Jardim dos Buritis','77430-750','Rua'),
(734,'Gurupi','114','Residencial Jardim dos Buritis','77430-760','Rua'),
(735,'Araguaína','11-A','Morada do Sol','77826-454','Rua'),
(736,'Araguaína','12','Conjunto Residencial Patrocínio','77826-592','Rua'),
(737,'Araguaína','12','Morada do Sol','77826-458','Rua'),
(738,'Araguaína','12','Parque Bom Viver','77825-846','Rua'),
(739,'Palmas','12','Setor Santa Bárbara (Taquaralto)','77060-341','Rua'),
(740,'Araguaína','12','Morada do Sol','77828-252','Rua'),
(741,'Araguaína','12','Setor Coimbra','77826-586','Rua'),
(742,'Araguaína','12','Loteamento Nova Araguaína','77815-290','Rua'),
(743,'Gurupi','12','Jardim Tocantins','77440-180','Rua'),
(744,'Gurupi','12','Residencial Daniela','77424-030','Rua'),
(745,'Gurupi','12','Parque Residencial Nova Fronteira','77420-540','Rua'),
(746,'Gurupi','12','Waldir Lins','77423-200','Rua'),
(747,'Araguaína','12','Vila Couto Magalhães','77825-180','Rua'),
(748,'Araguaína','12','Loteamento São Pedro','77823-450','Rua'),
(749,'Araguaína','12','Loteamento Mansões do Lago','77814-760','Rua'),
(750,'Palmas','12','Jardim Aureni IV (Taquaralto)','77060-034','Rua'),
(751,'Gurupi','12','Setor Aeroporto II','77440-560','Rua'),
(752,'Araguaína','12','Loteamento Povoado Barros','77826-185','Rua'),
(753,'Gurupi','12','Jardim Eldorado','77403-320','Rua'),
(754,'Gurupi','12','Vila São José','77411-025','Rua'),
(755,'Araguaína','12','Vila Aliança','77813-790','Rua'),
(756,'Araguaína','12','Morada do Sol','77828-120','Rua'),
(757,'Araguaína','12','Dom Orione','77823-270','Rua'),
(758,'Araguaína','12','Vila Nova','77818-280','Rua'),
(759,'Palmas','12','Jardim Aureni II (Taquaralto)','77060-184','Rua'),
(760,'Palmas','1201 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77019-400','Quadra'),
(761,'Palmas','1202 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77024-380','Quadra'),
(762,'Palmas','1202 Sul Avenida LO 27','Plano Diretor Sul','77024-382','Quadra'),
(763,'Palmas','1202 Sul Avenida LO 29','Plano Diretor Sul','77024-386','Quadra'),
(764,'Palmas','1202 Sul Avenida NS 2','Plano Diretor Sul','77024-384','Quadra'),
(765,'Palmas','1203 Sul Alameda 1','Plano Diretor Sul','77019-435','Quadra'),
(766,'Palmas','1203 Sul Alameda 10','Plano Diretor Sul','77019-439','Quadra'),
(767,'Palmas','1203 Sul Alameda 11','Plano Diretor Sul','77019-442','Quadra'),
(768,'Palmas','1203 Sul Alameda 12','Plano Diretor Sul','77019-444','Quadra'),
(769,'Palmas','1203 Sul Alameda 13','Plano Diretor Sul','77019-425','Quadra'),
(770,'Palmas','1203 Sul Alameda 14','Plano Diretor Sul','77019-443','Quadra'),
(771,'Palmas','1203 Sul Alameda 15','Plano Diretor Sul','77019-445','Quadra'),
(772,'Palmas','1203 Sul Alameda 16','Plano Diretor Sul','77019-428','Quadra'),
(773,'Palmas','1203 Sul Alameda 18','Plano Diretor Sul','77019-427','Quadra'),
(774,'Palmas','1203 Sul Alameda 19','Plano Diretor Sul','77019-424','Quadra'),
(775,'Palmas','1203 Sul Alameda 2','Plano Diretor Sul','77019-429','Quadra'),
(776,'Palmas','1203 Sul Alameda 20','Plano Diretor Sul','77019-426','Quadra'),
(777,'Palmas','1203 Sul Alameda 21','Plano Diretor Sul','77019-432','Quadra'),
(778,'Palmas','1203 Sul Alameda 23','Plano Diretor Sul','77019-446','Quadra'),
(779,'Palmas','1203 Sul Alameda 24','Plano Diretor Sul','77019-430','Quadra'),
(780,'Palmas','1203 Sul Alameda 26','Plano Diretor Sul','77019-431','Quadra'),
(781,'Palmas','1203 Sul Alameda 27','Plano Diretor Sul','77019-434','Quadra'),
(782,'Palmas','1203 Sul Alameda 3','Plano Diretor Sul','77019-440','Quadra'),
(783,'Palmas','1203 Sul Alameda 4','Plano Diretor Sul','77019-436','Quadra'),
(784,'Palmas','1203 Sul Alameda 5','Plano Diretor Sul','77019-433','Quadra'),
(785,'Palmas','1203 Sul Alameda 6','Plano Diretor Sul','77019-437','Quadra'),
(786,'Palmas','1203 Sul Alameda 8','Plano Diretor Sul','77019-438','Quadra'),
(787,'Palmas','1203 Sul Alameda 9','Plano Diretor Sul','77019-441','Quadra'),
(788,'Palmas','1203 Sul Avenida LO 27','Plano Diretor Sul','77019-421','Quadra'),
(789,'Palmas','1203 Sul Avenida LO 29','Plano Diretor Sul','77019-422','Quadra'),
(790,'Palmas','1203 Sul Avenida NS 1','Plano Diretor Sul','77019-420','Quadra'),
(791,'Palmas','1203 Sul Avenida NS 5','Plano Diretor Sul','77019-423','Quadra'),
(792,'Palmas','1206 Sul Alameda 1','Plano Diretor Sul','77024-470','Quadra'),
(793,'Palmas','1206 Sul Alameda 10','Plano Diretor Sul','77024-490','Quadra'),
(794,'Palmas','1206 Sul Alameda 11','Plano Diretor Sul','77024-478','Quadra'),
(795,'Palmas','1206 Sul Alameda 12','Plano Diretor Sul','77024-534','Quadra'),
(796,'Palmas','1206 Sul Alameda 13','Plano Diretor Sul','77024-480','Quadra'),
(797,'Palmas','1206 Sul Alameda 14','Plano Diretor Sul','77024-454','Quadra'),
(798,'Palmas','1206 Sul Alameda 15','Plano Diretor Sul','77024-482','Quadra'),
(799,'Palmas','1206 Sul Alameda 16','Plano Diretor Sul','77024-452','Quadra'),
(800,'Palmas','1206 Sul Alameda 17','Plano Diretor Sul','77024-484','Quadra'),
(801,'Palmas','1206 Sul Alameda 18','Plano Diretor Sul','77024-450','Quadra'),
(802,'Palmas','1206 Sul Alameda 19','Plano Diretor Sul','77024-486','Quadra'),
(803,'Palmas','1206 Sul Alameda 2','Plano Diretor Sul','77024-468','Quadra'),
(804,'Palmas','1206 Sul Alameda 20','Plano Diretor Sul','77024-448','Quadra'),
(805,'Palmas','1206 Sul Alameda 21','Plano Diretor Sul','77024-502','Quadra'),
(806,'Palmas','1206 Sul Alameda 22','Plano Diretor Sul','77024-500','Quadra'),
(807,'Palmas','1206 Sul Alameda 23','Plano Diretor Sul','77024-494','Quadra'),
(808,'Palmas','1206 Sul Alameda 24','Plano Diretor Sul','77024-488','Quadra'),
(809,'Palmas','1206 Sul Alameda 25','Plano Diretor Sul','77024-492','Quadra'),
(810,'Palmas','1206 Sul Alameda 26','Plano Diretor Sul','77024-506','Quadra'),
(811,'Palmas','1206 Sul Alameda 27','Plano Diretor Sul','77024-530','Quadra'),
(812,'Palmas','1206 Sul Alameda 28','Plano Diretor Sul','77024-528','Quadra'),
(813,'Palmas','1206 Sul Alameda 29','Plano Diretor Sul','77024-532','Quadra'),
(814,'Palmas','1206 Sul Alameda 3','Plano Diretor Sul','77024-472','Quadra'),
(815,'Palmas','1206 Sul Alameda 30','Plano Diretor Sul','77024-508','Quadra'),
(816,'Palmas','1206 Sul Alameda 31','Plano Diretor Sul','77024-536','Quadra'),
(817,'Palmas','1206 Sul Alameda 33','Plano Diretor Sul','77024-526','Quadra'),
(818,'Palmas','1206 Sul Alameda 35','Plano Diretor Sul','77024-524','Quadra'),
(819,'Palmas','1206 Sul Alameda 37','Plano Diretor Sul','77024-522','Quadra'),
(820,'Palmas','1206 Sul Alameda 39','Plano Diretor Sul','77024-520','Quadra'),
(821,'Palmas','1206 Sul Alameda 4','Plano Diretor Sul','77024-464','Quadra'),
(822,'Palmas','1206 Sul Alameda 41','Plano Diretor Sul','77024-518','Quadra'),
(823,'Palmas','1206 Sul Alameda 43','Plano Diretor Sul','77024-504','Quadra'),
(824,'Palmas','1206 Sul Alameda 45','Plano Diretor Sul','77024-516','Quadra'),
(825,'Palmas','1206 Sul Alameda 47','Plano Diretor Sul','77024-514','Quadra'),
(826,'Palmas','1206 Sul Alameda 49','Plano Diretor Sul','77024-512','Quadra'),
(827,'Palmas','1206 Sul Alameda 5','Plano Diretor Sul','77024-474','Quadra'),
(828,'Palmas','1206 Sul Alameda 51','Plano Diretor Sul','77024-510','Quadra'),
(829,'Palmas','1206 Sul Alameda 6','Plano Diretor Sul','77024-467','Quadra'),
(830,'Palmas','1206 Sul Alameda 7','Plano Diretor Sul','77024-476','Quadra'),
(831,'Palmas','1206 Sul Alameda 8','Plano Diretor Sul','77024-466','Quadra'),
(832,'Palmas','1206 Sul Alameda 9','Plano Diretor Sul','77024-462','Quadra'),
(833,'Palmas','1206 Sul Avenida LO 27','Plano Diretor Sul','77024-456','Quadra'),
(834,'Palmas','1206 Sul Avenida LO 29','Plano Diretor Sul','77024-487','Quadra'),
(835,'Palmas','1206 Sul Avenida NS 10','Plano Diretor Sul','77024-458','Quadra'),
(836,'Palmas','1206 Sul Avenida NS 4','Plano Diretor Sul','77024-460','Quadra'),
(837,'Gurupi','12-A','Parque Residencial Nova Fronteira','77420-550','Rua'),
(838,'Araguaína','13','Vila Nova','77818-290','Rua'),
(839,'Gurupi','13','Jardim Tocantins','77440-190','Rua'),
(840,'Araguaína','13','Dom Orione','77823-280','Rua'),
(841,'Palmas','13','Setor Santa Bárbara (Taquaralto)','77060-340','Rua'),
(842,'Araguaína','13','Loteamento São Pedro','77823-460','Rua'),
(843,'Araguaína','13','Morada do Sol','77828-130','Rua'),
(844,'Araguaína','13','Loteamento Nova Araguaína','77815-300','Rua'),
(845,'Gurupi','13','Chácara Recreios Irmãos Ferreira','77430-220','Rua'),
(846,'Araguaína','13','Loteamento Jardim do Lago','77814-590','Rua'),
(847,'Gurupi','13','Setor Aeroporto II','77440-570','Rua'),
(848,'Gurupi','13','Jardim Eldorado','77403-330','Rua'),
(849,'Gurupi','13','Parque Residencial Nova Fronteira','77420-560','Rua'),
(850,'Gurupi','13','Residencial Daniela','77424-060','Rua'),
(851,'Araguaína','13','Conjunto Residencial Patrocínio','77826-594','Rua'),
(852,'Araguaína','13','Morada do Sol','77828-242','Rua'),
(853,'Araguaína','13','Vila Couto Magalhães','77825-190','Rua'),
(854,'Palmas','13','Centro (Taquaralto)','77064-548','Rua'),
(855,'Palmas','13','Jardim Aureni II (Taquaralto)','77060-196','Rua'),
(856,'Araguaína','13','Parque Bom Viver','77825-862','Rua'),
(857,'Palmas','13','Setor Santa Fé (Taquaralto)','77064-046','Rua'),
(858,'Gurupi','13','Waldir Lins','77423-210','Rua'),
(859,'Araguaína','13','Setor Coimbra','77826-561','Rua'),
(860,'Araguaína','13','Morada do Sol','77826-460','Rua'),
(861,'Araguaína','14','Parque Bom Viver','77825-838','Rua'),
(862,'Palmas','14','Centro (Taquaralto)','77064-550','Rua'),
(863,'Palmas','14','Jardim Aureni IV (Taquaralto)','77060-032','Rua'),
(864,'Gurupi','14','Setor Aeroporto II','77440-580','Rua'),
(865,'Araguaína','14','Setor Oeste','77816-350','Rua'),
(866,'Araguaína','14','Loteamento Povoado Barros','77826-195','Rua'),
(867,'Araguaína','14','Conjunto Residencial Patrocínio','77826-616','Rua'),
(868,'Palmas','14','Jardim Aureni II (Taquaralto)','77060-198','Rua'),
(869,'Araguaína','14','Vila Couto Magalhães','77825-200','Rua'),
(870,'Araguaína','14','Morada do Sol','77826-462','Rua'),
(871,'Palmas','14','Taquarussú','77080-035','Rua'),
(872,'Palmas','14','Setor Santa Bárbara (Taquaralto)','77060-342','Rua'),
(873,'Gurupi','14','Waldir Lins','77423-220','Rua'),
(874,'Gurupi','14','Jardim Tocantins','77440-200','Rua'),
(875,'Gurupi','14','Parque Residencial Nova Fronteira','77420-570','Rua'),
(876,'Gurupi','14','Jardim Eldorado','77403-340','Rua'),
(877,'Gurupi','14','Vila São José','77411-030','Rua'),
(878,'Araguaína','14','Morada do Sol','77828-244','Rua'),
(879,'Araguaína','14','Morada do Sol','77828-140','Rua'),
(880,'Gurupi','14','Residencial Daniela','77424-070','Rua'),
(881,'Araguaína','14','Loteamento Parque do Lago','77814-550','Rua'),
(882,'Araguaína','14','Loteamento Nova Araguaína','77815-310','Rua'),
(883,'Araguaína','14','Vila Nova','77818-300','Rua'),
(884,'Araguaína','14','Dom Orione','77823-290','Rua'),
(885,'Araguaína','14','Loteamento São Pedro','77823-470','Rua'),
(886,'Palmas','14 A','Taquarussú','77080-038','Rua'),
(887,'Palmas','14 B','Taquarussú','77080-064','Rua'),
(888,'Gurupi','14-A','Parque Residencial Nova Fronteira','77420-580','Rua'),
(889,'Gurupi','14-B','Parque Residencial Nova Fronteira','77420-590','Rua'),
(890,'Palmas','15','Setor Santa Bárbara (Taquaralto)','77060-346','Rua'),
(891,'Araguaína','15','Vila Couto Magalhães','77825-210','Rua'),
(892,'Araguaína','15','Parque Bom Viver','77825-864','Rua'),
(893,'Araguaína','15','Loteamento Jardim do Lago','77814-600','Rua'),
(894,'Gurupi','15','Setor Aeroporto II','77440-590','Rua'),
(895,'Araguaína','15','Morada do Sol','77828-150','Rua'),
(896,'Araguaína','15','Conjunto Residencial Patrocínio','77826-618','Rua'),
(897,'Araguaína','15','Loteamento Povoado Barros','77826-105','Rua'),
(898,'Araguaína','15','Morada do Sol','77826-464','Rua'),
(899,'Araguaína','15','Loteamento Nova Araguaína','77815-340','Rua'),
(900,'Araguaína','15','Vila Nova','77818-310','Rua'),
(901,'Palmas','15','Taquarussú','77080-036','Rua'),
(902,'Araguaína','15','Dom Orione','77823-300','Rua'),
(903,'Gurupi','15','Jardim Tocantins','77440-210','Rua'),
(904,'Araguaína','15','Loteamento São Pedro','77823-480','Rua'),
(905,'Gurupi','15','Jardim Eldorado','77403-350','Rua'),
(906,'Gurupi','15','Residencial Daniela','77424-220','Rua'),
(907,'Gurupi','15','Waldir Lins','77423-230','Rua'),
(908,'Palmas','15','Jardim Aureni II (Taquaralto)','77060-200','Rua'),
(909,'Palmas','15','Centro (Taquaralto)','77064-556','Rua'),
(910,'Gurupi','15','Parque Residencial Nova Fronteira','77420-600','Rua'),
(911,'Palmas','15 A','Taquarussú','77080-066','Rua'),
(912,'Palmas','1501 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77019-800','Quadra'),
(913,'Palmas','16','Jardim Aureni IV (Taquaralto)','77060-028','Rua'),
(914,'Palmas','16','Jardim Aureni II (Taquaralto)','77060-202','Rua'),
(915,'Gurupi','16','Residencial Daniela','77424-210','Rua'),
(916,'Palmas','16','Centro (Taquaralto)','77064-582','Rua'),
(917,'Araguaína','16','Parque Bom Viver','77825-836','Rua'),
(918,'Araguaína','16','Morada do Sol','77826-466','Rua'),
(919,'Araguaína','16','Vila Nova','77818-320','Rua'),
(920,'Araguaína','16','Loteamento Povoado Barros','77826-205','Rua'),
(921,'Araguaína','16','Vila Couto Magalhães','77825-220','Rua'),
(922,'Araguaína','16','Loteamento Mansões do Lago','77814-770','Rua'),
(923,'Gurupi','16','Jardim Tocantins','77440-220','Rua'),
(924,'Araguaína','16','Morada do Sol','77828-160','Rua'),
(925,'Araguaína','16','Loteamento Nova Araguaína','77815-350','Rua'),
(926,'Gurupi','16','Parque Residencial Nova Fronteira','77420-610','Rua'),
(927,'Gurupi','16','Setor Aeroporto II','77440-600','Rua'),
(928,'Gurupi','16','Vila São José','77411-035','Rua'),
(929,'Palmas','16 A','Taquarussú','77080-004','Rua'),
(930,'Gurupi','16-A','Parque Residencial Nova Fronteira','77420-620','Rua'),
(931,'Gurupi','16-B','Parque Residencial Nova Fronteira','77420-630','Rua'),
(932,'Gurupi','16-C','Parque Residencial Nova Fronteira','77420-640','Rua'),
(933,'Gurupi','16-D','Parque Residencial Nova Fronteira','77420-650','Rua'),
(934,'Gurupi','17','Parque Residencial Nova Fronteira','77420-660','Rua'),
(935,'Palmas','17','Centro (Taquaralto)','77064-536','Rua'),
(936,'Gurupi','17','Residencial Daniela','77424-200','Rua'),
(937,'Gurupi','17','Jardim Tocantins','77440-230','Rua'),
(938,'Araguaína','17','Vila Nova','77818-235','Rua'),
(939,'Palmas','17','Taquarussú','77080-040','Rua'),
(940,'Araguaína','17','Setor Oeste','77816-360','Rua'),
(941,'Araguaína','17','Setor Bela Vista','77825-230','Rua'),
(942,'Araguaína','17','Loteamento Povoado Barros','77826-085','Rua'),
(943,'Araguaína','17','Morada do Sol','77826-480','Rua'),
(944,'Araguaína','17','Parque Bom Viver','77825-866','Rua'),
(945,'Araguaína','17','Loteamento Nova Araguaína','77815-360','Rua'),
(946,'Palmas','17','Setor Santa Bárbara (Taquaralto)','77060-321','Rua'),
(947,'Araguaína','17','Loteamento Jardim do Lago','77814-610','Rua'),
(948,'Araguaína','17','Morada do Sol','77828-170','Rua'),
(949,'Palmas','17 A','Taquarussú','77080-042','Rua'),
(950,'Gurupi','17-A','Alto dos Buritis','77410-340','Rua'),
(951,'Palmas','18','Jardim Aureni III (Taquaralto)','77062-076','Rua'),
(952,'Gurupi','18','Jardim Tocantins','77440-240','Rua'),
(953,'Gurupi','18','Alto dos Buritis','77410-350','Rua'),
(954,'Palmas','18','Setor Santa Bárbara (Taquaralto)','77060-319','Rua'),
(955,'Gurupi','18','Parque Residencial Nova Fronteira','77420-670','Rua'),
(956,'Araguaína','18','Loteamento Parque do Lago','77814-560','Rua'),
(957,'Gurupi','18','Residencial Daniela','77424-080','Rua'),
(958,'Palmas','18','Centro (Taquaralto)','77064-578','Rua'),
(959,'Araguaína','18','Vila Norte','77825-806','Rua'),
(960,'Palmas','18','Jardim Aureni IV (Taquaralto)','77060-026','Rua'),
(961,'Araguaína','18','Setor Oeste','77816-370','Rua'),
(962,'Araguaína','18','Parque Bom Viver','77825-834','Rua'),
(963,'Araguaína','18','Loteamento Nova Araguaína','77815-370','Rua'),
(964,'Gurupi','18','Vila São José','77411-040','Rua'),
(965,'Araguaína','18','Setor Bela Vista','77825-240','Rua'),
(966,'Araguaína','18 de Março','Setor Tiuba','77808-594','Rua'),
(967,'Gurupi','18-A','Parque Residencial Nova Fronteira','77420-680','Rua'),
(968,'Araguaína','19','Setor Oeste','77816-380','Rua'),
(969,'Gurupi','19','Setor União III','77405-220','Rua'),
(970,'Palmas','19','Taquarussú','77080-078','Rua'),
(971,'Palmas','19','Setor Santa Bárbara (Taquaralto)','77060-325','Rua'),
(972,'Araguaína','19','Parque Bom Viver','77825-868','Rua'),
(973,'Araguaína','19','Loteamento Povoado Barros','77826-075','Rua'),
(974,'Araguaína','19','Vila Norte','77825-804','Rua'),
(975,'Araguaína','19','Loteamento Nova Araguaína','77815-380','Rua'),
(976,'Araguaína','19','Setor Bela Vista','77825-250','Rua'),
(977,'Araguaína','19','Loteamento Jardim do Lago','77814-620','Rua'),
(978,'Gurupi','19','Alto dos Buritis','77410-360','Rua'),
(979,'Gurupi','19','Parque Residencial Nova Fronteira','77420-690','Rua'),
(980,'Gurupi','19','Jardim Tocantins','77440-250','Rua'),
(981,'Gurupi','19','Jardim Paulicéia','77433-280','Rua'),
(982,'Palmas','19 A','Taquarussú','77080-076','Rua'),
(983,'Gurupi','19-A','Alto dos Buritis','77410-370','Rua'),
(984,'Gurupi','19-B','Setor União III','77405-230','Rua'),
(985,'Araguaína','1-A','Loteamento Nova Araguaína','77815-180','Rua'),
(986,'Palmas','1ª Avenida','Taquarussú','77080-090','Avenida'),
(987,'Gurupi','2','Jardim Eldorado','77403-220','Rua'),
(988,'Gurupi','2','Parque Residencial Nova Fronteira','77420-310','Rua'),
(989,'Araguaína','2','Vila Couto Magalhães','77825-080','Rua'),
(990,'Araguaína','2','Setor Tereza Hilário','77826-494','Rua'),
(991,'Araguaína','2','Vila Norte','77825-802','Rua'),
(992,'Araguaína','2','Conjunto Residencial Patrocínio','77826-612','Rua'),
(993,'Araguaína','2','Vila Goiás','77824-765','Travessa'),
(994,'Araguaína','2','Loteamento Povoado Barros','77826-015','Rua'),
(995,'Gurupi','2','Setor Aeroporto II','77440-460','Rua'),
(996,'Gurupi','2','Jardim Tocantins','77440-100','Rua'),
(997,'Araguaína','2','Vila Aliança','77813-735','Rua'),
(998,'Araguaína','2','Vila Ferreira','77808-520','Rua'),
(999,'Araguaína','2','Parque Bom Viver','77825-856','Rua'),
(1000,'Araguaína','2','Setor Bela Vista','77825-245','Rua'),
(1001,'Araguaína','2','Vila Cardoso','77818-500','Rua'),
(1002,'Araguaína','2','Vila Santa Luzia','77808-455','Rua'),
(1003,'Palmas','2','Taquarussú','77080-102','Rua'),
(1004,'Araguaína','2','Loteamento José Ferreira','77823-705','Rua'),
(1005,'Araguaína','2','Setor Carajá','77809-140','Rua'),
(1006,'Araguaína','2','Jardim Santa Helena','77813-090','Travessa'),
(1007,'Palmas','2','Buritirana','77090-022','Rua'),
(1008,'Araguaína','2','Setor Rodoviário','77818-645','Rua'),
(1009,'Gurupi','2','Waldir Lins','77423-100','Rua'),
(1010,'Araguaína','2','Setor Coimbra','77826-574','Rua'),
(1011,'Araguaína','2','Morada do Sol','77828-020','Rua'),
(1012,'Araguaína','2','Loteamento São Pedro','77823-410','Rua'),
(1013,'Araguaína','2','Dom Orione','77823-170','Rua'),
(1014,'Araguaína','2','Parque Vale Araguaia','77816-560','Rua'),
(1015,'Araguaína','2','Setor Sul','77818-170','Rua'),
(1016,'Araguaína','2','Vila Cearense','77818-360','Rua'),
(1017,'Gurupi','2','Waldir Lins','77423-290','Travessa'),
(1018,'Gurupi','2','Vila São José','77411-005','Rua'),
(1019,'Araguaína','2','Jardim Garavelo Sul','77814-270','Travessa'),
(1020,'Araguaína','2','Loteamento Parque do Lago','77814-520','Rua'),
(1021,'Gurupi','2','Parque Primavera','77413-020','Rua'),
(1022,'Araguaína','2','Loteamento Mansões do Lago','77814-700','Rua'),
(1023,'Palmas','2','Jardim Aureni II (Taquaralto)','77060-216','Rua'),
(1024,'Gurupi','2','Jardim Flamboyant','77413-250','Rua'),
(1025,'Palmas','2','Setor Santa Bárbara (Taquaralto)','77060-384','Rua'),
(1026,'Gurupi','2','Residencial Daniela','77424-180','Rua'),
(1027,'Araguaína','2','Loteamento Nova Araguaína','77815-190','Rua'),
(1028,'Araguaína','2','São João','77807-220','Rua'),
(1029,'Palmas','2','Jardim Aureni IV (Taquaralto)','77060-044','Rua'),
(1030,'Gurupi','2','Jardim Tocantins','77440-020','Avenida'),
(1031,'Gurupi','2','Vila Guaracy','77423-520','Rua'),
(1032,'Palmas','2','Setor Vale do Sol (Taquaralto)','77064-320','Rua'),
(1033,'Palmas','2','Centro (Taquaralto)','77064-606','Rua'),
(1034,'Araguaína','20','Parque Bom Viver','77825-832','Rua'),
(1035,'Araguaína','20','Loteamento Nova Araguaína','77815-390','Rua'),
(1036,'Araguaína','20','Setor Oeste','77816-390','Rua'),
(1037,'Palmas','20','Jardim Aureni II (Taquaralto)','77060-226','Rua'),
(1038,'Araguaína','20','Setor Bela Vista','77825-260','Rua'),
(1039,'Palmas','20','Taquarussú','77080-014','Rua'),
(1040,'Gurupi','20','Jardim Paulicéia','77433-290','Rua'),
(1041,'Palmas','20','Jardim Aureni IV (Taquaralto)','77060-024','Rua'),
(1042,'Palmas','20','Jardim Aureni III (Taquaralto)','77062-074','Rua'),
(1043,'Gurupi','20','Setor União I','77405-190','Rua'),
(1044,'Gurupi','20','Vila São José','77411-045','Rua'),
(1045,'Gurupi','20','Parque Residencial Nova Fronteira','77420-700','Rua'),
(1046,'Gurupi','20','Setor Aeroporto II','77440-610','Rua'),
(1047,'Gurupi','20','Jardim Tocantins','77440-260','Rua'),
(1048,'Palmas','201 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77001-128','Quadra'),
(1049,'Palmas','201 Norte Avenida LO 4','Plano Diretor Norte','77001-132','Quadra'),
(1050,'Palmas','201 Norte Avenida NS 1','Plano Diretor Norte','77001-134','Quadra'),
(1051,'Palmas','201 Norte Rua LO 6 B','Plano Diretor Norte','77001-130','Quadra'),
(1052,'Palmas','201 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77015-200','Quadra'),
(1053,'Palmas','201 Sul Avenida LO 3','Plano Diretor Sul','77015-204','Quadra'),
(1054,'Palmas','201 Sul Avenida LO 5','Plano Diretor Sul','77015-206','Quadra'),
(1055,'Palmas','201 Sul Avenida NS 1','Plano Diretor Sul','77015-202','Quadra'),
(1056,'Palmas','201 Sul Avenida NS A','Plano Diretor Sul','77015-205','Quadra'),
(1057,'Palmas','202 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77006-214','Quadra'),
(1058,'Palmas','202 Norte Avenida LO 4','Plano Diretor Norte','77006-218','Quadra'),
(1059,'Palmas','202 Norte Avenida NS 2','Plano Diretor Norte','77006-220','Quadra'),
(1060,'Palmas','202 Norte Rua NS B','Plano Diretor Norte','77006-216','Quadra'),
(1061,'Palmas','202 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77020-450','Quadra'),
(1062,'Palmas','202 Sul Avenida LO 3','Plano Diretor Sul','77020-456','Quadra'),
(1063,'Palmas','202 Sul Avenida LO 5','Plano Diretor Sul','77020-458','Quadra'),
(1064,'Palmas','202 Sul Avenida NS 2','Plano Diretor Sul','77020-454','Quadra'),
(1065,'Palmas','202 Sul Rua NS B','Plano Diretor Sul','77020-452','Quadra'),
(1066,'Palmas','203 Norte Avenida LO 4','Plano Diretor Norte','77001-142','Quadra'),
(1067,'Palmas','203 Norte Avenida LO 6','Plano Diretor Norte','77001-144','Quadra'),
(1068,'Palmas','203 Norte Avenida NS 1','Plano Diretor Norte','77001-146','Quadra'),
(1069,'Palmas','203 Norte Avenida NS 3','Plano Diretor Norte','77001-148','Quadra'),
(1070,'Palmas','203 Sul Alameda 1','Plano Diretor Sul','77015-234','Quadra'),
(1071,'Palmas','203 Sul Alameda 2','Plano Diretor Sul','77015-224','Quadra'),
(1072,'Palmas','203 Sul Alameda 3','Plano Diretor Sul','77015-230','Quadra'),
(1073,'Palmas','203 Sul Alameda 4','Plano Diretor Sul','77015-228','Quadra'),
(1074,'Palmas','203 Sul Alameda 5','Plano Diretor Sul','77015-218','Quadra'),
(1075,'Palmas','203 Sul Alameda 6','Plano Diretor Sul','77015-220','Quadra'),
(1076,'Palmas','203 Sul Alameda 7','Plano Diretor Sul','77015-226','Quadra'),
(1077,'Palmas','203 Sul Alameda 8','Plano Diretor Sul','77015-210','Quadra'),
(1078,'Palmas','203 Sul Alameda 9','Plano Diretor Sul','77015-222','Quadra'),
(1079,'Palmas','203 Sul Avenida LO 3','Plano Diretor Sul','77015-232','Quadra'),
(1080,'Palmas','203 Sul Avenida LO 5','Plano Diretor Sul','77015-212','Quadra'),
(1081,'Palmas','203 Sul Avenida NS 1','Plano Diretor Sul','77015-216','Quadra'),
(1082,'Palmas','203 Sul Rua NS 1 A','Plano Diretor Sul','77015-214','Quadra'),
(1083,'Palmas','204 Sul Alameda 1','Plano Diretor Sul','77020-490','Quadra'),
(1084,'Palmas','204 Sul Alameda 10','Plano Diretor Sul','77020-468','Quadra'),
(1085,'Palmas','204 Sul Alameda 11','Plano Diretor Sul','77020-480','Quadra'),
(1086,'Palmas','204 Sul Alameda 12','Plano Diretor Sul','77020-478','Quadra'),
(1087,'Palmas','204 Sul Alameda 13','Plano Diretor Sul','77020-476','Quadra'),
(1088,'Palmas','204 Sul Alameda 14','Plano Diretor Sul','77020-474','Quadra'),
(1089,'Palmas','204 Sul Alameda 15','Plano Diretor Sul','77020-472','Quadra'),
(1090,'Palmas','204 Sul Alameda 16','Plano Diretor Sul','77020-470','Quadra'),
(1091,'Palmas','204 Sul Alameda 2','Plano Diretor Sul','77020-494','Quadra'),
(1092,'Palmas','204 Sul Alameda 3','Plano Diretor Sul','77020-502','Quadra'),
(1093,'Palmas','204 Sul Alameda 4','Plano Diretor Sul','77020-466','Quadra'),
(1094,'Palmas','204 Sul Alameda 5','Plano Diretor Sul','77020-500','Quadra'),
(1095,'Palmas','204 Sul Alameda 6','Plano Diretor Sul','77020-498','Quadra'),
(1096,'Palmas','204 Sul Alameda 7','Plano Diretor Sul','77020-496','Quadra'),
(1097,'Palmas','204 Sul Alameda 8','Plano Diretor Sul','77020-482','Quadra'),
(1098,'Palmas','204 Sul Alameda 9','Plano Diretor Sul','77020-492','Quadra'),
(1099,'Palmas','204 Sul Avenida LO 3','Plano Diretor Sul','77020-464','Quadra'),
(1100,'Palmas','204 Sul Avenida LO 5','Plano Diretor Sul','77020-488','Quadra'),
(1101,'Palmas','204 Sul Avenida NS 2','Plano Diretor Sul','77020-486','Quadra'),
(1102,'Palmas','204 Sul Avenida NS 4','Plano Diretor Sul','77020-484','Quadra'),
(1103,'Palmas','205 Norte Alameda 1','Plano Diretor Norte','77001-158','Quadra'),
(1104,'Palmas','205 Norte Alameda 2','Plano Diretor Norte','77001-170','Quadra'),
(1105,'Palmas','205 Norte Alameda 4','Plano Diretor Norte','77001-168','Quadra'),
(1106,'Palmas','205 Norte Alameda 5','Plano Diretor Norte','77001-166','Quadra'),
(1107,'Palmas','205 Norte Alameda 6','Plano Diretor Norte','77001-164','Quadra'),
(1108,'Palmas','205 Norte Alameda 7','Plano Diretor Norte','77001-162','Quadra'),
(1109,'Palmas','205 Norte Avenida LO 6','Plano Diretor Norte','77001-174','Quadra'),
(1110,'Palmas','205 Norte Avenida LO 8','Plano Diretor Norte','77001-156','Quadra'),
(1111,'Palmas','205 Norte Avenida NS 15','Plano Diretor Norte','77001-160','Quadra'),
(1112,'Palmas','205 Norte Avenida NS 5','Plano Diretor Norte','77001-172','Quadra'),
(1113,'Palmas','205 Sul Avenida LO 3','Plano Diretor Sul','77015-262','Quadra'),
(1114,'Palmas','205 Sul Avenida LO 5','Plano Diretor Sul','77015-260','Quadra'),
(1115,'Palmas','205 Sul Avenida NS 5','Plano Diretor Sul','77015-286','Quadra'),
(1116,'Palmas','205 Sul Avenida NS 7','Plano Diretor Sul','77015-288','Quadra'),
(1117,'Palmas','206 Sul Alameda 1','Plano Diretor Sul','77020-538','Quadra'),
(1118,'Palmas','206 Sul Alameda 10','Plano Diretor Sul','77020-526','Quadra'),
(1119,'Palmas','206 Sul Alameda 11','Plano Diretor Sul','77020-512','Quadra'),
(1120,'Palmas','206 Sul Alameda 12','Plano Diretor Sul','77020-528','Quadra'),
(1121,'Palmas','206 Sul Alameda 13','Plano Diretor Sul','77020-532','Quadra'),
(1122,'Palmas','206 Sul Alameda 15','Plano Diretor Sul','77020-518','Quadra'),
(1123,'Palmas','206 Sul Alameda 17','Plano Diretor Sul','77020-516','Quadra'),
(1124,'Palmas','206 Sul Alameda 19','Plano Diretor Sul','77020-530','Quadra'),
(1125,'Palmas','206 Sul Alameda 2','Plano Diretor Sul','77020-514','Quadra'),
(1126,'Palmas','206 Sul Alameda 3','Plano Diretor Sul','77020-515','Quadra'),
(1127,'Palmas','206 Sul Alameda 4','Plano Diretor Sul','77020-520','Quadra'),
(1128,'Palmas','206 Sul Alameda 5','Plano Diretor Sul','77020-534','Quadra'),
(1129,'Palmas','206 Sul Alameda 6','Plano Diretor Sul','77020-522','Quadra'),
(1130,'Palmas','206 Sul Alameda 7','Plano Diretor Sul','77020-540','Quadra'),
(1131,'Palmas','206 Sul Alameda 8','Plano Diretor Sul','77020-524','Quadra'),
(1132,'Palmas','206 Sul Alameda 9','Plano Diretor Sul','77020-536','Quadra'),
(1133,'Palmas','206 Sul Avenida LO 3','Plano Diretor Sul','77020-508','Quadra'),
(1134,'Palmas','206 Sul Avenida LO 5','Plano Diretor Sul','77020-504','Quadra'),
(1135,'Palmas','206 Sul Avenida NS 4','Plano Diretor Sul','77020-506','Quadra'),
(1136,'Palmas','206 Sul Avenida NS 6','Plano Diretor Sul','77020-510','Quadra'),
(1137,'Palmas','207 Norte Alameda 110','Plano Diretor Norte','77001-183','Quadra'),
(1138,'Palmas','207 Norte Alameda 112','Plano Diretor Norte','77001-182','Quadra'),
(1139,'Palmas','207 Norte Alameda 120','Plano Diretor Norte','77001-181','Quadra'),
(1140,'Palmas','207 Norte Alameda 121','Plano Diretor Norte','77001-179','Quadra'),
(1141,'Palmas','207 Norte Alameda 130','Plano Diretor Norte','77001-185','Quadra'),
(1142,'Palmas','207 Norte Alameda 132','Plano Diretor Norte','77001-177','Quadra'),
(1143,'Palmas','207 Norte Alameda do Comércio Norte','Plano Diretor Norte','77001-184','Quadra'),
(1144,'Palmas','207 Norte Avenida LO 4','Plano Diretor Norte','77001-176','Quadra'),
(1145,'Palmas','207 Norte Avenida LO 6','Plano Diretor Norte','77001-180','Quadra'),
(1146,'Palmas','207 Norte Avenida NS 15','Plano Diretor Norte','77001-178','Quadra'),
(1147,'Palmas','207 Sul Alameda 1','Plano Diretor Sul','77015-294','Quadra'),
(1148,'Palmas','207 Sul Alameda 10','Plano Diretor Sul','77015-320','Quadra'),
(1149,'Palmas','207 Sul Alameda 11','Plano Diretor Sul','77015-292','Quadra'),
(1150,'Palmas','207 Sul Alameda 12','Plano Diretor Sul','77015-296','Quadra'),
(1151,'Palmas','207 Sul Alameda 2','Plano Diretor Sul','77015-290','Quadra'),
(1152,'Palmas','207 Sul Alameda 3','Plano Diretor Sul','77015-312','Quadra'),
(1153,'Palmas','207 Sul Alameda 4','Plano Diretor Sul','77015-314','Quadra'),
(1154,'Palmas','207 Sul Alameda 5','Plano Diretor Sul','77015-298','Quadra'),
(1155,'Palmas','207 Sul Alameda 6','Plano Diretor Sul','77015-302','Quadra'),
(1156,'Palmas','207 Sul Alameda 7','Plano Diretor Sul','77015-300','Quadra'),
(1157,'Palmas','207 Sul Alameda 8','Plano Diretor Sul','77015-316','Quadra'),
(1158,'Palmas','207 Sul Alameda 9','Plano Diretor Sul','77015-318','Quadra'),
(1159,'Palmas','207 Sul Avenida LO 3','Plano Diretor Sul','77015-304','Quadra'),
(1160,'Palmas','207 Sul Avenida LO 5','Plano Diretor Sul','77015-308','Quadra'),
(1161,'Palmas','207 Sul Avenida NS 7','Plano Diretor Sul','77015-310','Quadra'),
(1162,'Palmas','207 Sul Avenida NS 9','Plano Diretor Sul','77015-306','Quadra'),
(1163,'Palmas','208 Norte Alameda 1','Plano Diretor Norte','77006-256','Quadra'),
(1164,'Palmas','208 Norte Alameda 10','Plano Diretor Norte','77006-270','Quadra'),
(1165,'Palmas','208 Norte Alameda 11','Plano Diretor Norte','77006-274','Quadra'),
(1166,'Palmas','208 Norte Alameda 14','Plano Diretor Norte','77006-276','Quadra'),
(1167,'Palmas','208 Norte Alameda 16','Plano Diretor Norte','77006-278','Quadra'),
(1168,'Palmas','208 Norte Alameda 18','Plano Diretor Norte','77006-280','Quadra'),
(1169,'Palmas','208 Norte Alameda 2','Plano Diretor Norte','77006-260','Quadra'),
(1170,'Palmas','208 Norte Alameda 20','Plano Diretor Norte','77006-282','Quadra'),
(1171,'Palmas','208 Norte Alameda 22','Plano Diretor Norte','77006-284','Quadra'),
(1172,'Palmas','208 Norte Alameda 24','Plano Diretor Norte','77006-288','Quadra'),
(1173,'Palmas','208 Norte Alameda 26','Plano Diretor Norte','77006-290','Quadra'),
(1174,'Palmas','208 Norte Alameda 28','Plano Diretor Norte','77006-294','Quadra'),
(1175,'Palmas','208 Norte Alameda 30','Plano Diretor Norte','77006-296','Quadra'),
(1176,'Palmas','208 Norte Alameda 32','Plano Diretor Norte','77006-298','Quadra'),
(1177,'Palmas','208 Norte Alameda 4','Plano Diretor Norte','77006-262','Quadra'),
(1178,'Palmas','208 Norte Alameda 5','Plano Diretor Norte','77006-286','Quadra'),
(1179,'Palmas','208 Norte Alameda 6','Plano Diretor Norte','77006-266','Quadra'),
(1180,'Palmas','208 Norte Alameda 7','Plano Diretor Norte','77006-258','Quadra'),
(1181,'Palmas','208 Norte Alameda 8','Plano Diretor Norte','77006-268','Quadra'),
(1182,'Palmas','208 Norte Alameda 9','Plano Diretor Norte','77006-264','Quadra'),
(1183,'Palmas','208 Norte Avenida LO 12','Plano Diretor Norte','77006-252','Quadra'),
(1184,'Palmas','208 Norte Avenida LO 4','Plano Diretor Norte','77006-250','Quadra'),
(1185,'Palmas','208 Norte Avenida NS 10','Plano Diretor Norte','77006-248','Quadra'),
(1186,'Palmas','208 Norte Avenida NS 8','Plano Diretor Norte','77006-254','Quadra'),
(1187,'Palmas','208 Sul Alameda 1','Plano Diretor Sul','77020-558','Quadra'),
(1188,'Palmas','208 Sul Alameda 12','Plano Diretor Sul','77020-554','Quadra'),
(1189,'Palmas','208 Sul Alameda 13','Plano Diretor Sul','77020-572','Quadra'),
(1190,'Palmas','208 Sul Alameda 14','Plano Diretor Sul','77020-562','Quadra'),
(1191,'Palmas','208 Sul Alameda 15','Plano Diretor Sul','77020-574','Quadra'),
(1192,'Palmas','208 Sul Alameda 16','Plano Diretor Sul','77020-578','Quadra'),
(1193,'Palmas','208 Sul Alameda 17','Plano Diretor Sul','77020-570','Quadra'),
(1194,'Palmas','208 Sul Alameda 18','Plano Diretor Sul','77020-550','Quadra'),
(1195,'Palmas','208 Sul Alameda 2','Plano Diretor Sul','77020-568','Quadra'),
(1196,'Palmas','208 Sul Alameda 20','Plano Diretor Sul','77020-560','Quadra'),
(1197,'Palmas','208 Sul Alameda 3','Plano Diretor Sul','77020-556','Quadra'),
(1198,'Palmas','208 Sul Alameda 4','Plano Diretor Sul','77020-576','Quadra'),
(1199,'Palmas','208 Sul Alameda 5','Plano Diretor Sul','77020-552','Quadra'),
(1200,'Palmas','208 Sul Alameda 8','Plano Diretor Sul','77020-564','Quadra'),
(1201,'Palmas','208 Sul Avenida LO 3','Plano Diretor Sul','77020-542','Quadra'),
(1202,'Palmas','208 Sul Avenida LO 5','Plano Diretor Sul','77020-546','Quadra'),
(1203,'Palmas','208 Sul Avenida NS 6','Plano Diretor Sul','77020-544','Quadra'),
(1204,'Palmas','208 Sul Avenida NS 8','Plano Diretor Sul','77020-548','Quadra'),
(1205,'Palmas','209 Sul Avenida LO 3','Plano Diretor Sul','77015-324','Quadra'),
(1206,'Palmas','209 Sul Avenida LO 5','Plano Diretor Sul','77015-346','Quadra'),
(1207,'Palmas','209 Sul Avenida NS 15','Plano Diretor Sul','77015-348','Quadra'),
(1208,'Palmas','209 Sul Avenida NS 9','Plano Diretor Sul','77015-322','Quadra'),
(1209,'Gurupi','20-A','Parque Residencial Nova Fronteira','77420-710','Rua'),
(1210,'Gurupi','20-A','Alto dos Buritis','77410-380','Rua'),
(1211,'Gurupi','20-A','Setor União I','77405-200','Rua'),
(1212,'Araguaína','21','Loteamento Jardim do Lago','77814-630','Rua'),
(1213,'Araguaína','21','Loteamento Nova Araguaína','77815-400','Rua'),
(1214,'Araguaína','21','Loteamento Povoado Barros','77826-275','Rua'),
(1215,'Araguaína','21','Setor Bela Vista','77825-270','Rua'),
(1216,'Palmas','21','Taquarussú','77080-012','Rua'),
(1217,'Gurupi','21','Jardim Tocantins','77440-270','Rua'),
(1218,'Gurupi','21','Setor União II','77405-290','Rua'),
(1219,'Gurupi','21','Alto dos Buritis','77410-390','Rua'),
(1220,'Araguaína','21','Parque Bom Viver','77825-870','Rua'),
(1221,'Palmas','21','Jardim Aureni III (Taquaralto)','77062-004','Rua'),
(1222,'Araguaína','21','Setor Oeste','77816-400','Rua'),
(1223,'Gurupi','21','Parque Residencial Nova Fronteira','77420-720','Rua'),
(1224,'Palmas','21','Jardim Aureni II (Taquaralto)','77060-210','Rua'),
(1225,'Palmas','210 Sul Alameda 1','Plano Diretor Sul','77020-600','Quadra'),
(1226,'Palmas','210 Sul Alameda 11','Plano Diretor Sul','77020-586','Quadra'),
(1227,'Palmas','210 Sul Alameda 13','Plano Diretor Sul','77020-588','Quadra'),
(1228,'Palmas','210 Sul Alameda 15','Plano Diretor Sul','77020-590','Quadra'),
(1229,'Palmas','210 Sul Alameda 3','Plano Diretor Sul','77020-598','Quadra'),
(1230,'Palmas','210 Sul Alameda 4','Plano Diretor Sul','77020-596','Quadra'),
(1231,'Palmas','210 Sul Alameda 5','Plano Diretor Sul','77020-594','Quadra'),
(1232,'Palmas','210 Sul Alameda 7','Plano Diretor Sul','77020-592','Quadra'),
(1233,'Palmas','210 Sul Alameda 9','Plano Diretor Sul','77020-584','Quadra'),
(1234,'Palmas','210 Sul Avenida LO 3','Plano Diretor Sul','77020-602','Quadra'),
(1235,'Palmas','210 Sul Avenida LO 5','Plano Diretor Sul','77020-580','Quadra'),
(1236,'Palmas','210 Sul Avenida NS 10','Plano Diretor Sul','77020-582','Quadra'),
(1237,'Palmas','210 Sul Avenida NS 8','Plano Diretor Sul','77020-604','Quadra'),
(1238,'Gurupi','211','Residencial Jardim dos Buritis','77430-410','Rua'),
(1239,'Gurupi','212','Residencial Jardim dos Buritis','77430-420','Rua'),
(1240,'Palmas','212 Norte Alameda 1','Plano Diretor Norte','77006-318','Quadra'),
(1241,'Palmas','212 Norte Alameda 2','Plano Diretor Norte','77006-320','Quadra'),
(1242,'Palmas','212 Norte Alameda 3','Plano Diretor Norte','77006-322','Quadra'),
(1243,'Palmas','212 Norte Alameda 4','Plano Diretor Norte','77006-324','Quadra'),
(1244,'Palmas','212 Norte Alameda 5','Plano Diretor Norte','77006-310','Quadra'),
(1245,'Palmas','212 Norte Alameda 6','Plano Diretor Norte','77006-312','Quadra'),
(1246,'Palmas','212 Norte Alameda 7','Plano Diretor Norte','77006-314','Quadra'),
(1247,'Palmas','212 Norte Alameda 8','Plano Diretor Norte','77006-316','Quadra'),
(1248,'Palmas','212 Norte Alameda Central','Plano Diretor Norte','77006-308','Quadra'),
(1249,'Palmas','212 Norte Avenida LO 12','Plano Diretor Norte','77006-302','Quadra'),
(1250,'Palmas','212 Norte Avenida LO 4','Plano Diretor Norte','77006-306','Quadra'),
(1251,'Palmas','212 Norte Avenida NS 10','Plano Diretor Norte','77006-300','Quadra'),
(1252,'Palmas','212 Norte Rodovia TO 134','Plano Diretor Norte','77006-304','Quadra'),
(1253,'Palmas','212 Sul Avenida LO 3','Plano Diretor Sul','77020-606','Quadra'),
(1254,'Palmas','212 Sul Avenida LO 5','Plano Diretor Sul','77020-608','Quadra'),
(1255,'Palmas','212 Sul Avenida NS 10','Plano Diretor Sul','77020-612','Quadra'),
(1256,'Palmas','212 Sul Rodovia TO 134','Plano Diretor Sul','77020-610','Quadra'),
(1257,'Palmas','212 Sul Rua SR 11','Plano Diretor Sul','77020-616','Quadra'),
(1258,'Palmas','212 Sul Rua SR 13','Plano Diretor Sul','77020-618','Quadra'),
(1259,'Palmas','212 Sul Rua SR 15','Plano Diretor Sul','77020-620','Quadra'),
(1260,'Palmas','212 Sul Rua SR 2','Plano Diretor Sul','77020-614','Quadra'),
(1261,'Gurupi','213','Residencial Jardim dos Buritis','77430-430','Rua'),
(1262,'Gurupi','214','Residencial Jardim dos Buritis','77430-440','Rua'),
(1263,'Gurupi','215','Residencial Jardim dos Buritis','77430-450','Rua'),
(1264,'Gurupi','216','Residencial Jardim dos Buritis','77430-460','Rua'),
(1265,'Gurupi','217','Residencial Jardim dos Buritis','77430-470','Rua'),
(1266,'Gurupi','218','Residencial Jardim dos Buritis','77430-480','Rua'),
(1267,'Gurupi','21-A','Setor União I','77405-210','Rua'),
(1268,'Gurupi','21-A','Alto dos Buritis','77410-400','Rua'),
(1269,'Gurupi','21-B','Setor União II','77405-300','Rua'),
(1270,'Gurupi','21-B','Alto dos Buritis','77410-410','Rua'),
(1271,'Gurupi','21-C','Alto dos Buritis','77410-420','Rua'),
(1272,'Palmas','22','Jardim Aureni IV (Taquaralto)','77060-022','Rua'),
(1273,'Palmas','22','Taquarussú','77080-118','Rua'),
(1274,'Araguaína','22','Setor Oeste','77816-410','Rua'),
(1275,'Araguaína','22','Setor Bela Vista','77825-280','Rua'),
(1276,'Araguaína','22','Loteamento Nova Araguaína','77815-410','Rua'),
(1277,'Palmas','22','Jardim Aureni II (Taquaralto)','77060-206','Rua'),
(1278,'Araguaína','22','Parque Bom Viver','77825-830','Rua'),
(1279,'Palmas','22','Jardim Aureni III (Taquaralto)','77062-072','Rua'),
(1280,'Gurupi','22','Parque Residencial Nova Fronteira','77420-730','Rua'),
(1281,'Gurupi','22','Jardim Tocantins','77440-280','Rua'),
(1282,'Gurupi','22','Vila São José','77411-050','Rua'),
(1283,'Palmas','22 A','Taquarussú','77080-116','Rua'),
(1284,'Gurupi','22-A','Parque Residencial Nova Fronteira','77420-740','Rua'),
(1285,'Araguaína','23','Loteamento Jardim do Lago','77814-640','Rua'),
(1286,'Araguaína','23','Setor Bela Vista','77825-290','Rua'),
(1287,'Araguaína','23','Setor Oeste','77816-420','Rua'),
(1288,'Araguaína','23','Loteamento Nova Araguaína','77815-420','Rua'),
(1289,'Gurupi','23','Vila Alagoana','77403-180','Rua'),
(1290,'Gurupi','23','Parque Residencial Nova Fronteira','77420-750','Rua'),
(1291,'Gurupi','23','Chácara Recreios Irmãos Ferreira','77430-230','Rua'),
(1292,'Palmas','23','Taquarussú','77080-030','Rua'),
(1293,'Palmas','23','Jardim Aureni III (Taquaralto)','77062-006','Rua'),
(1294,'Araguaína','23','Loteamento Povoado Barros','77826-265','Rua'),
(1295,'Araguaína','23','Parque Bom Viver','77825-872','Rua'),
(1296,'Palmas','23','Jardim Aureni II (Taquaralto)','77060-204','Rua'),
(1297,'Araguaína','24','Setor Oeste','77816-430','Rua'),
(1298,'Gurupi','24','Parque Residencial Nova Fronteira','77420-760','Rua'),
(1299,'Palmas','24','Taquarussú','77080-013','Rua'),
(1300,'Araguaína','24','Parque Bom Viver','77825-828','Rua'),
(1301,'Gurupi','24','Jardim Medeiros','77430-060','Rua'),
(1302,'Gurupi','24','Vila Alagoana','77403-190','Rua'),
(1303,'Araguaína','24','Loteamento Nova Araguaína','77815-430','Rua'),
(1304,'Gurupi','24','Vila São José','77411-055','Rua'),
(1305,'Araguaína','24','Setor Bela Vista','77825-300','Rua'),
(1306,'Palmas','24','Setor Santa Bárbara (Taquaralto)','77060-323','Rua'),
(1307,'Palmas','24 A','Jardim Aureni III (Taquaralto)','77062-062','Rua'),
(1308,'Palmas','24 B','Jardim Aureni III (Taquaralto)','77062-064','Rua'),
(1309,'Palmas','24 C','Jardim Aureni III (Taquaralto)','77062-066','Rua'),
(1310,'Palmas','24 D','Jardim Aureni III (Taquaralto)','77062-068','Rua'),
(1311,'Palmas','24 E','Jardim Aureni III (Taquaralto)','77062-070','Rua'),
(1312,'Gurupi','24-A','Parque Residencial Nova Fronteira','77420-770','Rua'),
(1313,'Palmas','25','Jardim Aureni II (Taquaralto)','77060-224','Rua'),
(1314,'Araguaína','25','Loteamento Povoado Barros','77826-255','Rua'),
(1315,'Araguaína','25','Loteamento Jardim do Lago','77814-650','Rua'),
(1316,'Palmas','25','Jardim Aureni III (Taquaralto)','77062-010','Rua'),
(1317,'Araguaína','25','Loteamento Nova Araguaína','77815-440','Rua'),
(1318,'Palmas','25','Taquarussú','77080-016','Rua'),
(1319,'Araguaína','25','Setor Bela Vista','77825-310','Rua'),
(1320,'Araguaína','25','Setor Oeste','77816-440','Rua'),
(1321,'Araguaína','25','Parque Bom Viver','77825-874','Rua'),
(1322,'Gurupi','25','Parque Residencial Nova Fronteira','77420-780','Rua'),
(1323,'Gurupi','25','Vila Alagoana','77403-200','Rua'),
(1324,'Palmas','25 A','Taquarussú','77080-032','Rua'),
(1325,'Araguaína','26','Setor Oeste','77816-450','Rua'),
(1326,'Gurupi','26','Jardim Medeiros','77430-070','Rua'),
(1327,'Palmas','26','Taquarussú','77080-109','Rua'),
(1328,'Araguaína','26','Parque Bom Viver','77825-824','Rua'),
(1329,'Araguaína','26','Setor Bela Vista','77825-320','Rua'),
(1330,'Araguaína','26','Loteamento Nova Araguaína','77815-450','Rua'),
(1331,'Gurupi','26','Parque Residencial Nova Fronteira','77420-790','Rua'),
(1332,'Palmas','26','Jardim Aureni II (Taquaralto)','77060-222','Rua'),
(1333,'Palmas','26','Jardim Aureni III (Taquaralto)','77062-060','Rua'),
(1334,'Gurupi','26-A','Parque Residencial Nova Fronteira','77420-800','Rua'),
(1335,'Gurupi','27','Parque Residencial Nova Fronteira','77420-810','Rua'),
(1336,'Gurupi','27','Jardim Medeiros','77430-020','Rua'),
(1337,'Araguaína','27','Loteamento Jardim do Lago','77814-660','Rua'),
(1338,'Palmas','27','Taquarussú','77080-106','Rua'),
(1339,'Araguaína','27','Setor Bela Vista','77825-330','Rua'),
(1340,'Araguaína','27','Parque Bom Viver','77825-876','Rua'),
(1341,'Araguaína','27','Loteamento Povoado Barros','77826-245','Rua'),
(1342,'Palmas','27','Jardim Aureni III (Taquaralto)','77062-012','Rua'),
(1343,'Araguaína','27','Setor Oeste','77816-460','Rua'),
(1344,'Palmas','27','Jardim Aureni II (Taquaralto)','77060-220','Rua'),
(1345,'Araguaína','27','Loteamento Nova Araguaína','77815-460','Rua'),
(1346,'Araguaína','28','Setor Bela Vista','77825-340','Rua'),
(1347,'Palmas','28','Jardim Aureni III (Taquaralto)','77062-058','Rua'),
(1348,'Araguaína','28','Parque Bom Viver','77825-822','Rua'),
(1349,'Gurupi','28','Parque Residencial Nova Fronteira','77420-820','Rua'),
(1350,'Palmas','28','Jardim Aureni II (Taquaralto)','77060-214','Rua'),
(1351,'Araguaína','28','Loteamento Nova Araguaína','77815-470','Rua'),
(1352,'Araguaína','28','Setor Oeste','77816-470','Rua'),
(1353,'Gurupi','28','Jardim Medeiros','77430-080','Rua'),
(1354,'Gurupi','28-A','Parque Residencial Nova Fronteira','77420-830','Rua'),
(1355,'Araguaína','29','Loteamento Nova Araguaína','77815-480','Rua'),
(1356,'Gurupi','29','Parque Residencial Nova Fronteira','77415-810','Rua'),
(1357,'Gurupi','29','Jardim Medeiros','77430-030','Rua'),
(1358,'Palmas','29','Jardim Aureni III (Taquaralto)','77062-016','Rua'),
(1359,'Araguaína','29','Setor Oeste','77816-480','Rua'),
(1360,'Araguaína','29','Loteamento Povoado Barros','77826-225','Rua'),
(1361,'Araguaína','29','Setor Bela Vista','77825-350','Rua'),
(1362,'Araguaína','29','Loteamento Parque do Lago','77814-400','Rua'),
(1363,'Palmas','29','Jardim Aureni II (Taquaralto)','77060-218','Rua'),
(1364,'Gurupi','2-A','Muniz Santana','77402-160','Rua'),
(1365,'Gurupi','2-A','Parque Residencial Nova Fronteira','77420-320','Rua'),
(1366,'Palmas','2ª Avenida','Taquarussú','77080-088','Avenida'),
(1367,'Gurupi','2B','Parque Residencial Nova Fronteira','77420-330','Rua'),
(1368,'Araguaína','3','Vila Santa Luzia','77808-465','Rua'),
(1369,'Palmas','3','Jardim Aureni II (Taquaralto)','77060-228','Rua'),
(1370,'Gurupi','3','Waldir Lins','77423-110','Rua'),
(1371,'Gurupi','3','Vila São José','77411-070','Rua'),
(1372,'Gurupi','3','Jardim Flamboyant','77413-260','Rua'),
(1373,'Gurupi','3','Parque Residencial Nova Fronteira','77420-340','Rua'),
(1374,'Gurupi','3','Setor Aeroporto II','77440-470','Rua'),
(1375,'Gurupi','3','Jardim Tocantins','77440-110','Rua'),
(1376,'Gurupi','3','Jardim Tocantins','77440-030','Avenida'),
(1377,'Gurupi','3','Vila Guaracy','77423-530','Rua'),
(1378,'Araguaína','3','Conjunto Residencial Patrocínio','77826-610','Rua'),
(1379,'Palmas','3','Jardim Aureni IV (Taquaralto)','77060-014','Rua'),
(1380,'Gurupi','3','Residencial Daniela','77424-170','Rua'),
(1381,'Araguaína','3','Parque Vale Araguaia','77816-570','Rua'),
(1382,'Gurupi','3','Jardim Eldorado','77403-230','Rua'),
(1383,'Araguaína','3','Vila Cearense','77818-370','Rua'),
(1384,'Araguaína','3','Dom Orione','77823-180','Rua'),
(1385,'Palmas','3','Buritirana','77090-024','Rua'),
(1386,'Araguaína','3','Morada do Sol','77828-030','Rua'),
(1387,'Araguaína','3','Jardim Santa Helena','77813-100','Travessa'),
(1388,'Gurupi','3','Waldir Lins','77423-300','Travessa'),
(1389,'Araguaína','3','Setor Carajá','77809-130','Rua'),
(1390,'Araguaína','3','Setor Tereza Hilário','77826-496','Rua'),
(1391,'Araguaína','3','Vila Goiás','77824-755','Travessa'),
(1392,'Araguaína','3','Parque Bom Viver','77825-844','Rua'),
(1393,'Gurupi','3','Parque Primavera','77413-030','Rua'),
(1394,'Araguaína','3','Setor Coimbra','77826-572','Rua'),
(1395,'Araguaína','3','Loteamento José Ferreira','77823-710','Rua'),
(1396,'Araguaína','3','Vila Ferreira','77808-530','Rua'),
(1397,'Araguaína','3','São João','77807-230','Rua'),
(1398,'Araguaína','3','Loteamento Nova Araguaína','77815-200','Rua'),
(1399,'Araguaína','3','Loteamento Mansões do Lago','77814-710','Rua'),
(1400,'Araguaína','3','Jardim Garavelo Sul','77814-280','Travessa'),
(1401,'Palmas','3','Taquarussú','77080-098','Rua'),
(1402,'Araguaína','3','Vila Couto Magalhães','77825-090','Rua'),
(1403,'Palmas','3','Setor Santa Bárbara (Taquaralto)','77060-314','Rua'),
(1404,'Palmas','3','Centro (Taquaralto)','77064-604','Rua'),
(1405,'Araguaína','3','Vila Cardoso','77818-510','Rua'),
(1406,'Araguaína','3','Vila Aliança','77813-780','Rua'),
(1407,'Araguaína','3','Loteamento Povoado Barros','77826-145','Rua'),
(1408,'Araguaína','30','Setor Oeste','77816-490','Rua'),
(1409,'Palmas','30','Taquarussú','77080-044','Rua'),
(1410,'Araguaína','30','Setor Bela Vista','77825-360','Rua'),
(1411,'Araguaína','30','Loteamento Nova Araguaína','77815-490','Rua'),
(1412,'Gurupi','30','Jardim Medeiros','77430-090','Rua'),
(1413,'Palmas','30','Jardim Aureni II (Taquaralto)','77060-208','Rua'),
(1414,'Araguaína','30','Vila Norte','77825-808','Rua'),
(1415,'Palmas','30','Jardim Aureni III (Taquaralto)','77062-056','Rua'),
(1416,'Gurupi','30','Parque Residencial Nova Fronteira','77415-820','Rua'),
(1417,'Gurupi','300','Residencial Jardim dos Buritis','77430-350','Rua'),
(1418,'Gurupi','301','Residencial Jardim dos Buritis','77430-490','Rua'),
(1419,'Palmas','301 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77001-226','Quadra'),
(1420,'Gurupi','302','Residencial Jardim dos Buritis','77430-320','Rua'),
(1421,'Palmas','302 Norte Alameda 1','Plano Diretor Norte','77006-336','Quadra'),
(1422,'Palmas','302 Norte Alameda 2','Plano Diretor Norte','77006-338','Quadra'),
(1423,'Palmas','302 Norte Alameda 3','Plano Diretor Norte','77006-342','Quadra'),
(1424,'Palmas','302 Norte Alameda 4','Plano Diretor Norte','77006-344','Quadra'),
(1425,'Palmas','302 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77006-332','Quadra'),
(1426,'Palmas','302 Norte Avenida LO 12','Plano Diretor Norte','77006-346','Quadra'),
(1427,'Palmas','302 Norte Avenida LO 8','Plano Diretor Norte','77006-334','Quadra'),
(1428,'Palmas','302 Norte Avenida NS 2','Plano Diretor Norte','77006-340','Quadra'),
(1429,'Gurupi','303','Residencial Jardim dos Buritis','77430-500','Rua'),
(1430,'Palmas','303 Norte Alameda 1','Plano Diretor Norte','77001-260','Quadra'),
(1431,'Palmas','303 Norte Alameda 10','Plano Diretor Norte','77001-272','Quadra'),
(1432,'Palmas','303 Norte Alameda 11','Plano Diretor Norte','77001-276','Quadra'),
(1433,'Palmas','303 Norte Alameda 13','Plano Diretor Norte','77001-232','Quadra'),
(1434,'Palmas','303 Norte Alameda 14','Plano Diretor Norte','77001-230','Quadra'),
(1435,'Palmas','303 Norte Alameda 15','Plano Diretor Norte','77001-236','Quadra'),
(1436,'Palmas','303 Norte Alameda 16','Plano Diretor Norte','77001-264','Quadra'),
(1437,'Palmas','303 Norte Alameda 17','Plano Diretor Norte','77001-234','Quadra'),
(1438,'Palmas','303 Norte Alameda 18','Plano Diretor Norte','77001-274','Quadra'),
(1439,'Palmas','303 Norte Alameda 19','Plano Diretor Norte','77001-270','Quadra'),
(1440,'Palmas','303 Norte Alameda 2','Plano Diretor Norte','77001-256','Quadra'),
(1441,'Palmas','303 Norte Alameda 20','Plano Diretor Norte','77001-258','Quadra'),
(1442,'Palmas','303 Norte Alameda 21','Plano Diretor Norte','77001-278','Quadra'),
(1443,'Palmas','303 Norte Alameda 22','Plano Diretor Norte','77001-248','Quadra'),
(1444,'Palmas','303 Norte Alameda 23','Plano Diretor Norte','77001-280','Quadra'),
(1445,'Palmas','303 Norte Alameda 24','Plano Diretor Norte','77001-282','Quadra'),
(1446,'Palmas','303 Norte Alameda 25','Plano Diretor Norte','77001-252','Quadra'),
(1447,'Palmas','303 Norte Alameda 3','Plano Diretor Norte','77001-262','Quadra'),
(1448,'Palmas','303 Norte Alameda 4','Plano Diretor Norte','77001-254','Quadra'),
(1449,'Palmas','303 Norte Alameda 5','Plano Diretor Norte','77001-266','Quadra'),
(1450,'Palmas','303 Norte Alameda 6','Plano Diretor Norte','77001-250','Quadra'),
(1451,'Palmas','303 Norte Alameda 7','Plano Diretor Norte','77001-246','Quadra'),
(1452,'Palmas','303 Norte Alameda 8','Plano Diretor Norte','77001-268','Quadra'),
(1453,'Palmas','303 Norte Avenida LO 10','Plano Diretor Norte','77001-244','Quadra'),
(1454,'Palmas','303 Norte Avenida LO 8','Plano Diretor Norte','77001-240','Quadra'),
(1455,'Palmas','303 Norte Avenida NS 1','Plano Diretor Norte','77001-238','Quadra'),
(1456,'Palmas','303 Norte Avenida NS 3','Plano Diretor Norte','77001-242','Quadra'),
(1457,'Gurupi','304','Residencial Jardim dos Buritis','77430-510','Rua'),
(1458,'Palmas','304 Norte Alameda 1','Plano Diretor Norte','77006-352','Quadra'),
(1459,'Palmas','304 Norte Alameda 2','Plano Diretor Norte','77006-356','Quadra'),
(1460,'Palmas','304 Norte Alameda 3','Plano Diretor Norte','77006-358','Quadra'),
(1461,'Palmas','304 Norte Alameda 4','Plano Diretor Norte','77006-366','Quadra'),
(1462,'Palmas','304 Norte Alameda 5','Plano Diretor Norte','77006-360','Quadra'),
(1463,'Palmas','304 Norte Alameda 6','Plano Diretor Norte','77006-362','Quadra'),
(1464,'Palmas','304 Norte Alameda 7','Plano Diretor Norte','77006-354','Quadra'),
(1465,'Palmas','304 Norte Alameda 8','Plano Diretor Norte','77006-364','Quadra'),
(1466,'Palmas','304 Norte Avenida LO 12','Plano Diretor Norte','77006-368','Quadra'),
(1467,'Palmas','304 Norte Avenida LO 8','Plano Diretor Norte','77006-348','Quadra'),
(1468,'Palmas','304 Norte Avenida NS 2','Plano Diretor Norte','77006-350','Quadra'),
(1469,'Palmas','304 Norte Avenida NS 4','Plano Diretor Norte','77006-370','Quadra'),
(1470,'Gurupi','305','Residencial Jardim dos Buritis','77430-520','Rua'),
(1471,'Palmas','305 Norte Alameda 1','Plano Diretor Norte','77001-370','Quadra'),
(1472,'Palmas','305 Norte Alameda 2','Plano Diretor Norte','77001-306','Quadra'),
(1473,'Palmas','305 Norte Alameda 3','Plano Diretor Norte','77001-352','Quadra'),
(1474,'Palmas','305 Norte Alameda 4','Plano Diretor Norte','77001-340','Quadra'),
(1475,'Palmas','305 Norte Alameda Circular','Plano Diretor Norte','77001-308','Quadra'),
(1476,'Palmas','305 Norte Avenida LO 10','Plano Diretor Norte','77001-302','Quadra'),
(1477,'Palmas','305 Norte Avenida LO 8','Plano Diretor Norte','77001-300','Quadra'),
(1478,'Palmas','305 Norte Avenida NS 3','Plano Diretor Norte','77001-298','Quadra'),
(1479,'Palmas','305 Norte Avenida NS 5','Plano Diretor Norte','77001-304','Quadra'),
(1480,'Palmas','305 Norte Rua 1','Plano Diretor Norte','77001-318','Quadra'),
(1481,'Palmas','305 Norte Rua 10','Plano Diretor Norte','77001-322','Quadra'),
(1482,'Palmas','305 Norte Rua 11','Plano Diretor Norte','77001-324','Quadra'),
(1483,'Palmas','305 Norte Rua 12','Plano Diretor Norte','77001-326','Quadra'),
(1484,'Palmas','305 Norte Rua 13','Plano Diretor Norte','77001-328','Quadra'),
(1485,'Palmas','305 Norte Rua 14','Plano Diretor Norte','77001-330','Quadra'),
(1486,'Palmas','305 Norte Rua 15','Plano Diretor Norte','77001-332','Quadra'),
(1487,'Palmas','305 Norte Rua 16','Plano Diretor Norte','77001-334','Quadra'),
(1488,'Palmas','305 Norte Rua 17','Plano Diretor Norte','77001-336','Quadra'),
(1489,'Palmas','305 Norte Rua 18','Plano Diretor Norte','77001-358','Quadra'),
(1490,'Palmas','305 Norte Rua 19','Plano Diretor Norte','77001-356','Quadra'),
(1491,'Palmas','305 Norte Rua 2','Plano Diretor Norte','77001-316','Quadra'),
(1492,'Palmas','305 Norte Rua 20','Plano Diretor Norte','77001-354','Quadra'),
(1493,'Palmas','305 Norte Rua 21','Plano Diretor Norte','77001-350','Quadra'),
(1494,'Palmas','305 Norte Rua 22','Plano Diretor Norte','77001-348','Quadra'),
(1495,'Palmas','305 Norte Rua 23','Plano Diretor Norte','77001-346','Quadra'),
(1496,'Palmas','305 Norte Rua 24','Plano Diretor Norte','77001-344','Quadra'),
(1497,'Palmas','305 Norte Rua 25','Plano Diretor Norte','77001-342','Quadra'),
(1498,'Palmas','305 Norte Rua 26','Plano Diretor Norte','77001-338','Quadra'),
(1499,'Palmas','305 Norte Rua 27','Plano Diretor Norte','77001-360','Quadra'),
(1500,'Palmas','305 Norte Rua 28','Plano Diretor Norte','77001-362','Quadra'),
(1501,'Palmas','305 Norte Rua 29','Plano Diretor Norte','77001-364','Quadra'),
(1502,'Palmas','305 Norte Rua 3','Plano Diretor Norte','77001-314','Quadra'),
(1503,'Palmas','305 Norte Rua 30','Plano Diretor Norte','77001-366','Quadra'),
(1504,'Palmas','305 Norte Rua 31','Plano Diretor Norte','77001-368','Quadra'),
(1505,'Palmas','305 Norte Rua 32','Plano Diretor Norte','77001-372','Quadra'),
(1506,'Palmas','305 Norte Rua 33','Plano Diretor Norte','77001-374','Quadra'),
(1507,'Palmas','305 Norte Rua 34','Plano Diretor Norte','77001-376','Quadra'),
(1508,'Palmas','305 Norte Rua 35','Plano Diretor Norte','77001-378','Quadra'),
(1509,'Palmas','305 Norte Rua 36','Plano Diretor Norte','77001-380','Quadra'),
(1510,'Palmas','305 Norte Rua 38','Plano Diretor Norte','77001-353','Quadra'),
(1511,'Palmas','305 Norte Rua 39','Plano Diretor Norte','77001-339','Quadra'),
(1512,'Palmas','305 Norte Rua 4','Plano Diretor Norte','77001-312','Quadra'),
(1513,'Palmas','305 Norte Rua 40','Plano Diretor Norte','77001-329','Quadra'),
(1514,'Palmas','305 Norte Rua 5','Plano Diretor Norte','77001-310','Quadra'),
(1515,'Palmas','305 Norte Rua 5 A','Plano Diretor Norte','77001-296','Quadra'),
(1516,'Palmas','305 Norte Rua 5 B','Plano Diretor Norte','77001-294','Quadra'),
(1517,'Palmas','305 Norte Rua 6','Plano Diretor Norte','77001-292','Quadra'),
(1518,'Palmas','305 Norte Rua 7','Plano Diretor Norte','77001-290','Quadra'),
(1519,'Palmas','305 Norte Rua 8','Plano Diretor Norte','77001-382','Quadra'),
(1520,'Palmas','305 Norte Rua 9','Plano Diretor Norte','77001-320','Quadra'),
(1521,'Palmas','305 Sul Alameda 1','Plano Diretor Sul','77015-426','Quadra'),
(1522,'Palmas','305 Sul Alameda 2','Plano Diretor Sul','77015-436','Quadra'),
(1523,'Palmas','305 Sul Alameda 3','Plano Diretor Sul','77015-424','Quadra'),
(1524,'Palmas','305 Sul Alameda 4','Plano Diretor Sul','77015-410','Quadra'),
(1525,'Palmas','305 Sul Avenida LO 5','Plano Diretor Sul','77015-438','Quadra'),
(1526,'Palmas','305 Sul Avenida LO 9','Plano Diretor Sul','77015-418','Quadra'),
(1527,'Palmas','305 Sul Avenida NS 5','Plano Diretor Sul','77015-422','Quadra'),
(1528,'Palmas','305 Sul Avenida NS 7','Plano Diretor Sul','77015-420','Quadra'),
(1529,'Palmas','305 Sul Rua 1','Plano Diretor Sul','77015-432','Quadra'),
(1530,'Palmas','305 Sul Rua 1 A','Plano Diretor Sul','77015-433','Quadra'),
(1531,'Palmas','305 Sul Rua 10','Plano Diretor Sul','77015-428','Quadra'),
(1532,'Palmas','305 Sul Rua 2','Plano Diretor Sul','77015-430','Quadra'),
(1533,'Palmas','305 Sul Rua 3','Plano Diretor Sul','77015-446','Quadra'),
(1534,'Palmas','305 Sul Rua 4','Plano Diretor Sul','77015-444','Quadra'),
(1535,'Palmas','305 Sul Rua 5','Plano Diretor Sul','77015-412','Quadra'),
(1536,'Palmas','305 Sul Rua 5 A','Plano Diretor Sul','77015-413','Quadra'),
(1537,'Palmas','305 Sul Rua 6','Plano Diretor Sul','77015-416','Quadra'),
(1538,'Palmas','305 Sul Rua 7','Plano Diretor Sul','77015-414','Quadra'),
(1539,'Palmas','305 Sul Rua 8','Plano Diretor Sul','77015-442','Quadra'),
(1540,'Palmas','305 Sul Rua 9','Plano Diretor Sul','77015-434','Quadra'),
(1541,'Gurupi','306','Residencial Jardim dos Buritis','77430-530','Rua'),
(1542,'Palmas','306 Sul Alameda 1','Plano Diretor Sul','77021-050','Quadra'),
(1543,'Palmas','306 Sul Alameda 10','Plano Diretor Sul','77021-040','Quadra'),
(1544,'Palmas','306 Sul Alameda 12','Plano Diretor Sul','77021-038','Quadra'),
(1545,'Palmas','306 Sul Alameda 14','Plano Diretor Sul','77021-036','Quadra'),
(1546,'Palmas','306 Sul Alameda 2','Plano Diretor Sul','77021-048','Quadra'),
(1547,'Palmas','306 Sul Alameda 3','Plano Diretor Sul','77021-034','Quadra'),
(1548,'Palmas','306 Sul Alameda 4','Plano Diretor Sul','77021-046','Quadra'),
(1549,'Palmas','306 Sul Alameda 6','Plano Diretor Sul','77021-044','Quadra'),
(1550,'Palmas','306 Sul Alameda 8','Plano Diretor Sul','77021-042','Quadra'),
(1551,'Palmas','306 Sul Avenida LO 5','Plano Diretor Sul','77021-026','Quadra'),
(1552,'Palmas','306 Sul Avenida LO 7','Plano Diretor Sul','77021-030','Quadra'),
(1553,'Palmas','306 Sul Avenida NS 4','Plano Diretor Sul','77021-028','Quadra'),
(1554,'Palmas','306 Sul Avenida NS 6','Plano Diretor Sul','77021-032','Quadra'),
(1555,'Gurupi','307','Residencial Jardim dos Buritis','77430-540','Rua'),
(1556,'Palmas','307 Norte Alameda 1','Plano Diretor Norte','77001-410','Quadra'),
(1557,'Palmas','307 Norte Alameda 10','Plano Diretor Norte','77001-434','Quadra'),
(1558,'Palmas','307 Norte Alameda 12','Plano Diretor Norte','77001-438','Quadra'),
(1559,'Palmas','307 Norte Alameda 13','Plano Diretor Norte','77001-417','Quadra'),
(1560,'Palmas','307 Norte Alameda 14','Plano Diretor Norte','77001-398','Quadra'),
(1561,'Palmas','307 Norte Alameda 15','Plano Diretor Norte','77001-408','Quadra'),
(1562,'Palmas','307 Norte Alameda 16','Plano Diretor Norte','77001-394','Quadra'),
(1563,'Palmas','307 Norte Alameda 18','Plano Diretor Norte','77001-414','Quadra'),
(1564,'Palmas','307 Norte Alameda 19','Plano Diretor Norte','77001-392','Quadra'),
(1565,'Palmas','307 Norte Alameda 19','Plano Diretor Norte','77001-416','Quadra'),
(1566,'Palmas','307 Norte Alameda 2','Plano Diretor Norte','77001-418','Quadra'),
(1567,'Palmas','307 Norte Alameda 20','Plano Diretor Norte','77001-422','Quadra'),
(1568,'Palmas','307 Norte Alameda 21','Plano Diretor Norte','77001-424','Quadra'),
(1569,'Palmas','307 Norte Alameda 22','Plano Diretor Norte','77001-430','Quadra'),
(1570,'Palmas','307 Norte Alameda 23','Plano Diretor Norte','77001-404','Quadra'),
(1571,'Palmas','307 Norte Alameda 24','Plano Diretor Norte','77001-400','Quadra'),
(1572,'Palmas','307 Norte Alameda 25','Plano Diretor Norte','77001-396','Quadra'),
(1573,'Palmas','307 Norte Alameda 26','Plano Diretor Norte','77001-419','Quadra'),
(1574,'Palmas','307 Norte Alameda 28','Plano Diretor Norte','77001-440','Quadra'),
(1575,'Palmas','307 Norte Alameda 29','Plano Diretor Norte','77001-436','Quadra'),
(1576,'Palmas','307 Norte Alameda 3','Plano Diretor Norte','77001-426','Quadra'),
(1577,'Palmas','307 Norte Alameda 4','Plano Diretor Norte','77001-428','Quadra'),
(1578,'Palmas','307 Norte Alameda 5','Plano Diretor Norte','77001-420','Quadra'),
(1579,'Palmas','307 Norte Alameda 6','Plano Diretor Norte','77001-412','Quadra'),
(1580,'Palmas','307 Norte Alameda 7','Plano Diretor Norte','77001-402','Quadra'),
(1581,'Palmas','307 Norte Alameda 8','Plano Diretor Norte','77001-406','Quadra'),
(1582,'Palmas','307 Norte Alameda 9','Plano Diretor Norte','77001-432','Quadra'),
(1583,'Palmas','307 Norte Avenida LO 10','Plano Diretor Norte','77001-388','Quadra'),
(1584,'Palmas','307 Norte Avenida LO 8','Plano Diretor Norte','77001-384','Quadra'),
(1585,'Palmas','307 Norte Avenida NS 15','Plano Diretor Norte','77001-386','Quadra'),
(1586,'Palmas','307 Norte Avenida NS 5','Plano Diretor Norte','77001-390','Quadra'),
(1587,'Palmas','307 Sul Alameda 1','Plano Diretor Sul','77015-472','Quadra'),
(1588,'Palmas','307 Sul Alameda 2','Plano Diretor Sul','77015-452','Quadra'),
(1589,'Palmas','307 Sul Avenida LO 5','Plano Diretor Sul','77015-466','Quadra'),
(1590,'Palmas','307 Sul Avenida LO 9','Plano Diretor Sul','77015-482','Quadra'),
(1591,'Palmas','307 Sul Avenida NS 7','Plano Diretor Sul','77015-450','Quadra'),
(1592,'Palmas','307 Sul Avenida NS 9','Plano Diretor Sul','77015-448','Quadra'),
(1593,'Palmas','307 Sul Rua 1','Plano Diretor Sul','77015-480','Quadra'),
(1594,'Palmas','307 Sul Rua 10','Plano Diretor Sul','77015-454','Quadra'),
(1595,'Palmas','307 Sul Rua 12','Plano Diretor Sul','77015-464','Quadra'),
(1596,'Palmas','307 Sul Rua 2','Plano Diretor Sul','77015-478','Quadra'),
(1597,'Palmas','307 Sul Rua 3','Plano Diretor Sul','77015-476','Quadra'),
(1598,'Palmas','307 Sul Rua 4','Plano Diretor Sul','77015-470','Quadra'),
(1599,'Palmas','307 Sul Rua 4 A','Plano Diretor Sul','77015-471','Quadra'),
(1600,'Palmas','307 Sul Rua 5','Plano Diretor Sul','77015-468','Quadra'),
(1601,'Palmas','307 Sul Rua 6','Plano Diretor Sul','77015-456','Quadra'),
(1602,'Palmas','307 Sul Rua 6 A','Plano Diretor Sul','77015-457','Quadra'),
(1603,'Palmas','307 Sul Rua 7','Plano Diretor Sul','77015-458','Quadra'),
(1604,'Palmas','307 Sul Rua 8','Plano Diretor Sul','77015-460','Quadra'),
(1605,'Gurupi','308','Residencial Jardim dos Buritis','77430-550','Rua'),
(1606,'Palmas','308 Norte Alameda 1','Plano Diretor Norte','77007-015','Quadra'),
(1607,'Palmas','308 Norte Alameda 10','Plano Diretor Norte','77007-013','Quadra'),
(1608,'Palmas','308 Norte Alameda 11','Plano Diretor Norte','77007-019','Quadra'),
(1609,'Palmas','308 Norte Alameda 12','Plano Diretor Norte','77007-017','Quadra'),
(1610,'Palmas','308 Norte Alameda 13','Plano Diretor Norte','77007-021','Quadra'),
(1611,'Palmas','308 Norte Alameda 3','Plano Diretor Norte','77007-006','Quadra'),
(1612,'Palmas','308 Norte Alameda 4','Plano Diretor Norte','77007-007','Quadra'),
(1613,'Palmas','308 Norte Alameda 5','Plano Diretor Norte','77007-008','Quadra'),
(1614,'Palmas','308 Norte Alameda 6','Plano Diretor Norte','77007-009','Quadra'),
(1615,'Palmas','308 Norte Alameda 7','Plano Diretor Norte','77007-010','Quadra'),
(1616,'Palmas','308 Norte Alameda 8','Plano Diretor Norte','77007-011','Quadra'),
(1617,'Palmas','308 Norte Alameda 9','Plano Diretor Norte','77007-012','Quadra'),
(1618,'Palmas','308 Norte Avenida LO 12','Plano Diretor Norte','77007-002','Quadra'),
(1619,'Palmas','308 Norte Avenida LO 14','Plano Diretor Norte','77007-003','Quadra'),
(1620,'Palmas','308 Norte Avenida NS 6','Plano Diretor Norte','77007-004','Quadra'),
(1621,'Palmas','308 Norte Avenida NS 8','Plano Diretor Norte','77007-005','Quadra'),
(1622,'Palmas','308 Sul Alameda 1','Plano Diretor Sul','77021-060','Quadra'),
(1623,'Palmas','308 Sul Alameda 10','Plano Diretor Sul','77021-068','Quadra'),
(1624,'Palmas','308 Sul Alameda 11','Plano Diretor Sul','77021-074','Quadra'),
(1625,'Palmas','308 Sul Alameda 12','Plano Diretor Sul','77021-064','Quadra'),
(1626,'Palmas','308 Sul Alameda 13','Plano Diretor Sul','77021-055','Quadra'),
(1627,'Palmas','308 Sul Alameda 2','Plano Diretor Sul','77021-062','Quadra'),
(1628,'Palmas','308 Sul Alameda 3','Plano Diretor Sul','77021-066','Quadra'),
(1629,'Palmas','308 Sul Alameda 4','Plano Diretor Sul','77021-070','Quadra'),
(1630,'Palmas','308 Sul Alameda 5','Plano Diretor Sul','77021-072','Quadra'),
(1631,'Palmas','308 Sul Alameda 6','Plano Diretor Sul','77021-078','Quadra'),
(1632,'Palmas','308 Sul Alameda 7','Plano Diretor Sul','77021-080','Quadra'),
(1633,'Palmas','308 Sul Alameda 8','Plano Diretor Sul','77021-076','Quadra'),
(1634,'Palmas','308 Sul Alameda 9','Plano Diretor Sul','77021-058','Quadra'),
(1635,'Palmas','308 Sul Avenida LO 5','Plano Diretor Sul','77021-056','Quadra'),
(1636,'Palmas','308 Sul Avenida LO 7','Plano Diretor Sul','77021-054','Quadra'),
(1637,'Palmas','308 Sul Avenida NS 6','Plano Diretor Sul','77021-052','Quadra'),
(1638,'Gurupi','309','Residencial Jardim dos Buritis','77430-560','Rua'),
(1639,'Palmas','309 Sul Avenida A','Plano Diretor Sul','77015-486','Quadra'),
(1640,'Palmas','309 Sul Avenida LO 5','Plano Diretor Sul','77015-526','Quadra'),
(1641,'Palmas','309 Sul Avenida LO 9','Plano Diretor Sul','77015-504','Quadra'),
(1642,'Palmas','309 Sul Avenida NS 15','Plano Diretor Sul','77015-506','Quadra'),
(1643,'Palmas','309 Sul Avenida NS 9','Plano Diretor Sul','77015-492','Quadra'),
(1644,'Palmas','309 Sul Rua 10','Plano Diretor Sul','77015-498','Quadra'),
(1645,'Palmas','309 Sul Rua 11','Plano Diretor Sul','77015-500','Quadra'),
(1646,'Palmas','309 Sul Rua 12','Plano Diretor Sul','77015-502','Quadra'),
(1647,'Palmas','309 Sul Rua 13','Plano Diretor Sul','77015-514','Quadra'),
(1648,'Palmas','309 Sul Rua 14','Plano Diretor Sul','77015-516','Quadra'),
(1649,'Palmas','309 Sul Rua 15','Plano Diretor Sul','77015-518','Quadra'),
(1650,'Palmas','309 Sul Rua 16','Plano Diretor Sul','77015-520','Quadra'),
(1651,'Palmas','309 Sul Rua 17','Plano Diretor Sul','77015-522','Quadra'),
(1652,'Palmas','309 Sul Rua 18','Plano Diretor Sul','77015-524','Quadra'),
(1653,'Palmas','309 Sul Rua 19','Plano Diretor Sul','77015-532','Quadra'),
(1654,'Palmas','309 Sul Rua 2','Plano Diretor Sul','77015-508','Quadra'),
(1655,'Palmas','309 Sul Rua 20','Plano Diretor Sul','77015-484','Quadra'),
(1656,'Palmas','309 Sul Rua 21','Plano Diretor Sul','77015-510','Quadra'),
(1657,'Palmas','309 Sul Rua 22','Plano Diretor Sul','77015-528','Quadra'),
(1658,'Palmas','309 Sul Rua 3','Plano Diretor Sul','77015-512','Quadra'),
(1659,'Palmas','309 Sul Rua 4','Plano Diretor Sul','77015-530','Quadra'),
(1660,'Palmas','309 Sul Rua 5','Plano Diretor Sul','77015-534','Quadra'),
(1661,'Palmas','309 Sul Rua 6','Plano Diretor Sul','77015-488','Quadra'),
(1662,'Palmas','309 Sul Rua 7','Plano Diretor Sul','77015-490','Quadra'),
(1663,'Palmas','309 Sul Rua 8','Plano Diretor Sul','77015-494','Quadra'),
(1664,'Palmas','309 Sul Rua 9','Plano Diretor Sul','77015-496','Quadra'),
(1665,'Gurupi','30-A','Parque Residencial Nova Fronteira','77415-010','Rua'),
(1666,'Araguaína','31','Loteamento Parque do Lago','77814-410','Rua'),
(1667,'Gurupi','31','Jardim Medeiros','77430-040','Rua'),
(1668,'Gurupi','31','Parque Residencial Nova Fronteira','77415-020','Rua'),
(1669,'Palmas','31','Taquarussú','77080-024','Rua'),
(1670,'Araguaína','31','Setor Bela Vista','77825-370','Rua'),
(1671,'Palmas','31','Jardim Aureni III (Taquaralto)','77062-018','Rua'),
(1672,'Araguaína','31','Loteamento Nova Araguaína','77815-500','Rua'),
(1673,'Araguaína','31','Setor Oeste','77816-500','Rua'),
(1674,'Gurupi','310','Residencial Jardim dos Buritis','77430-570','Rua'),
(1675,'Palmas','310 Norte Alameda 1','Plano Diretor Norte','77007-038','Quadra'),
(1676,'Palmas','310 Norte Alameda 10','Plano Diretor Norte','77007-056','Quadra'),
(1677,'Palmas','310 Norte Alameda 2','Plano Diretor Norte','77007-040','Quadra'),
(1678,'Palmas','310 Norte Alameda 3','Plano Diretor Norte','77007-042','Quadra'),
(1679,'Palmas','310 Norte Alameda 4','Plano Diretor Norte','77007-044','Quadra'),
(1680,'Palmas','310 Norte Alameda 5','Plano Diretor Norte','77007-046','Quadra'),
(1681,'Palmas','310 Norte Alameda 6','Plano Diretor Norte','77007-048','Quadra'),
(1682,'Palmas','310 Norte Alameda 7','Plano Diretor Norte','77007-050','Quadra'),
(1683,'Palmas','310 Norte Alameda 8','Plano Diretor Norte','77007-052','Quadra'),
(1684,'Palmas','310 Norte Alameda 9','Plano Diretor Norte','77007-054','Quadra'),
(1685,'Palmas','310 Norte Avenida LO 12','Plano Diretor Norte','77007-032','Quadra'),
(1686,'Palmas','310 Norte Avenida LO 14','Plano Diretor Norte','77007-030','Quadra'),
(1687,'Palmas','310 Norte Avenida NS 10','Plano Diretor Norte','77007-036','Quadra'),
(1688,'Palmas','310 Norte Avenida NS 8','Plano Diretor Norte','77007-034','Quadra'),
(1689,'Gurupi','311','Residencial Jardim dos Buritis','77430-580','Rua'),
(1690,'Gurupi','312','Residencial Jardim dos Buritis','77430-590','Rua'),
(1691,'Gurupi','313','Residencial Jardim dos Buritis','77430-600','Rua'),
(1692,'Gurupi','314','Residencial Jardim dos Buritis','77430-610','Rua'),
(1693,'Gurupi','315','Residencial Jardim dos Buritis','77430-620','Rua'),
(1694,'Gurupi','316','Residencial Jardim dos Buritis','77430-630','Rua'),
(1695,'Gurupi','317','Residencial Jardim dos Buritis','77430-640','Rua'),
(1696,'Gurupi','318','Residencial Jardim dos Buritis','77430-650','Rua'),
(1697,'Gurupi','319','Residencial Jardim dos Buritis','77430-660','Rua'),
(1698,'Araguaína','32','Setor Bela Vista','77825-380','Rua'),
(1699,'Araguaína','32','Setor Oeste','77816-510','Rua'),
(1700,'Palmas','32','Taquarussú','77080-110','Rua'),
(1701,'Araguaína','32','Loteamento Nova Araguaína','77815-510','Rua'),
(1702,'Gurupi','32','Parque Residencial Nova Fronteira','77415-030','Rua'),
(1703,'Palmas','32','Jardim Aureni III (Taquaralto)','77062-054','Rua'),
(1704,'Gurupi','32','Jardim Medeiros','77430-130','Rua'),
(1705,'Gurupi','320','Residencial Jardim dos Buritis','77430-360','Rua'),
(1706,'Gurupi','321','Residencial Jardim dos Buritis','77430-370','Rua'),
(1707,'Gurupi','322','Residencial Jardim dos Buritis','77430-380','Rua'),
(1708,'Gurupi','323','Residencial Jardim dos Buritis','77430-390','Rua'),
(1709,'Gurupi','324','Residencial Jardim dos Buritis','77430-400','Rua'),
(1710,'Gurupi','32-A','Parque Residencial Nova Fronteira','77415-040','Rua'),
(1711,'Araguaína','33','Setor Bela Vista','77825-390','Rua'),
(1712,'Palmas','33','Taquarussú','77080-114','Rua'),
(1713,'Araguaína','33','Loteamento Nova Araguaína','77815-520','Rua'),
(1714,'Araguaína','33','Setor Oeste','77816-520','Rua'),
(1715,'Gurupi','33','Jardim Medeiros','77430-050','Rua'),
(1716,'Palmas','33','Jardim Aureni III (Taquaralto)','77062-022','Rua'),
(1717,'Araguaína','33','Loteamento Parque do Lago','77814-420','Rua'),
(1718,'Gurupi','33','Parque Residencial Nova Fronteira','77415-050','Rua'),
(1719,'Gurupi','33','Chácara Recreios Irmãos Ferreira','77430-240','Rua'),
(1720,'Palmas','33 A','Taquarussú','77080-112','Rua'),
(1721,'Gurupi','34','Jardim Medeiros','77430-140','Rua'),
(1722,'Palmas','34','Taquarussú','77080-062','Rua'),
(1723,'Araguaína','34','Loteamento Nova Araguaína','77815-530','Rua'),
(1724,'Gurupi','34','Parque Residencial Nova Fronteira','77415-060','Rua'),
(1725,'Palmas','34','Jardim Aureni III (Taquaralto)','77062-050','Rua'),
(1726,'Araguaína','34','Setor Oeste','77816-530','Rua'),
(1727,'Gurupi','34-A','Parque Residencial Nova Fronteira','77415-070','Rua'),
(1728,'Gurupi','34-B','Parque Residencial Nova Fronteira','77415-080','Rua'),
(1729,'Gurupi','35','Parque Residencial Nova Fronteira','77415-090','Rua'),
(1730,'Araguaína','35','Loteamento Nova Araguaína','77815-540','Rua'),
(1731,'Araguaína','35','Loteamento Parque do Lago','77814-430','Rua'),
(1732,'Palmas','35','Jardim Aureni III (Taquaralto)','77062-024','Rua'),
(1733,'Gurupi','35','Jardim Medeiros','77430-100','Rua'),
(1734,'Gurupi','35-A','Parque Residencial Nova Fronteira','77415-100','Rua'),
(1735,'Gurupi','36','Jardim Medeiros','77430-150','Rua'),
(1736,'Gurupi','36','Parque Residencial Nova Fronteira','77415-110','Rua'),
(1737,'Araguaína','36','Loteamento Nova Araguaína','77815-550','Rua'),
(1738,'Palmas','36','Jardim Aureni III (Taquaralto)','77062-048','Rua'),
(1739,'Gurupi','36-A','Parque Residencial Nova Fronteira','77415-120','Rua'),
(1740,'Palmas','37','Jardim Aureni III (Taquaralto)','77062-028','Rua'),
(1741,'Araguaína','37','Loteamento Nova Araguaína','77815-560','Rua'),
(1742,'Araguaína','37','Loteamento Parque do Lago','77814-440','Rua'),
(1743,'Araguaína','37','Setor Bela Vista','77825-015','Rua'),
(1744,'Gurupi','37','Parque Residencial Nova Fronteira','77415-130','Rua'),
(1745,'Gurupi','37','Jardim Medeiros','77430-110','Rua'),
(1746,'Gurupi','37-A','Parque Residencial Nova Fronteira','77415-140','Rua'),
(1747,'Gurupi','37-B','Parque Residencial Nova Fronteira','77415-150','Rua'),
(1748,'Palmas','38','Jardim Aureni III (Taquaralto)','77062-046','Rua'),
(1749,'Gurupi','38','Parque Residencial Nova Fronteira','77415-160','Rua'),
(1750,'Palmas','38','Taquarussú','77080-063','Rua'),
(1751,'Araguaína','38','Loteamento Nova Araguaína','77815-570','Rua'),
(1752,'Gurupi','38-A','Parque Residencial Nova Fronteira','77415-180','Rua'),
(1753,'Gurupi','39','Jardim Medeiros','77430-120','Rua'),
(1754,'Palmas','39','Jardim Aureni III (Taquaralto)','77062-030','Rua'),
(1755,'Gurupi','39','Parque Residencial Nova Fronteira','77415-190','Rua'),
(1756,'Araguaína','39','Loteamento Parque do Lago','77814-450','Rua'),
(1757,'Araguaína','39','Loteamento Nova Araguaína','77815-580','Rua'),
(1758,'Gurupi','3-A','Muniz Santana','77402-170','Rua'),
(1759,'Palmas','3ª Avenida','Taquarussú','77080-086','Avenida'),
(1760,'Araguaína','4','Vila Goiás','77824-745','Travessa'),
(1761,'Araguaína','4','Loteamento Nova Araguaína','77815-210','Rua'),
(1762,'Araguaína','4','São João','77807-240','Rua'),
(1763,'Araguaína','4','Vila Ferreira','77808-540','Rua'),
(1764,'Araguaína','4','Jardim Santa Helena','77813-110','Travessa'),
(1765,'Araguaína','4','Morada do Sol','77828-040','Rua'),
(1766,'Araguaína','4','Dom Orione','77823-190','Rua'),
(1767,'Araguaína','4','Loteamento Povoado Barros','77826-025','Rua'),
(1768,'Araguaína','4','Conjunto Residencial Patrocínio','77826-608','Rua'),
(1769,'Araguaína','4','Setor Coimbra','77826-570','Rua'),
(1770,'Araguaína','4','Setor Tereza Hilário','77826-500','Rua'),
(1771,'Araguaína','4','Vila Couto Magalhães','77825-100','Rua'),
(1772,'Araguaína','4','Parque Bom Viver','77825-854','Rua'),
(1773,'Araguaína','4','Vila Cearense','77818-380','Rua'),
(1774,'Gurupi','4','Jardim Flamboyant','77413-270','Rua'),
(1775,'Palmas','4','Setor Vale do Sol (Taquaralto)','77064-316','Rua'),
(1776,'Palmas','4','Jardim Aureni IV (Taquaralto)','77060-042','Rua'),
(1777,'Gurupi','4','Residencial Daniela','77424-160','Rua'),
(1778,'Palmas','4','Centro (Taquaralto)','77064-584','Rua'),
(1779,'Gurupi','4','Parque Residencial Nova Fronteira','77420-350','Rua'),
(1780,'Araguaína','4','Loteamento José Ferreira','77823-715','Rua'),
(1781,'Gurupi','4','Parque Primavera','77413-040','Rua'),
(1782,'Araguaína','4','Loteamento Mansões do Lago','77814-720','Rua'),
(1783,'Gurupi','4','Setor Aeroporto II','77440-480','Rua'),
(1784,'Gurupi','4','Jardim Tocantins','77440-040','Avenida'),
(1785,'Gurupi','4','Vila Guaracy','77423-540','Rua'),
(1786,'Gurupi','4','Waldir Lins','77423-120','Rua'),
(1787,'Palmas','4','Taquarussú','77080-010','Rua'),
(1788,'Araguaína','4','Vila Santa Luzia','77808-475','Rua'),
(1789,'Gurupi','4','Jardim Eldorado','77403-240','Rua'),
(1790,'Palmas','4','Setor Santa Bárbara (Taquaralto)','77060-300','Rua'),
(1791,'Palmas','4','Jardim Aureni II (Taquaralto)','77060-230','Rua'),
(1792,'Gurupi','4','Jardim Tocantins','77440-120','Rua'),
(1793,'Palmas','40','Jardim Aureni III (Taquaralto)','77062-044','Rua'),
(1794,'Araguaína','40','Loteamento Nova Araguaína','77815-590','Rua'),
(1795,'Gurupi','40','Parque Residencial Nova Fronteira','77415-200','Rua'),
(1796,'Palmas','401 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77001-676','Quadra'),
(1797,'Palmas','401 Norte Avenida LO 12','Plano Diretor Norte','77001-682','Quadra'),
(1798,'Palmas','401 Norte Avenida LO 14','Plano Diretor Norte','77001-678','Quadra'),
(1799,'Palmas','401 Norte Avenida NS 1','Plano Diretor Norte','77001-684','Quadra'),
(1800,'Palmas','401 Norte Rua 1 A','Plano Diretor Norte','77001-670','Quadra'),
(1801,'Palmas','401 Norte Rua 2 A','Plano Diretor Norte','77001-672','Quadra'),
(1802,'Palmas','401 Norte Rua 3 A','Plano Diretor Norte','77001-674','Quadra'),
(1803,'Palmas','401 Norte Rua NS A','Plano Diretor Norte','77001-680','Quadra'),
(1804,'Palmas','401 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77015-550','Quadra'),
(1805,'Palmas','401 Sul Avenida LO 11','Plano Diretor Sul','77015-558','Quadra'),
(1806,'Palmas','401 Sul Avenida LO 9','Plano Diretor Sul','77015-552','Quadra'),
(1807,'Palmas','401 Sul Avenida NS 1','Plano Diretor Sul','77015-556','Quadra'),
(1808,'Palmas','401 Sul Rua NS A','Plano Diretor Sul','77015-554','Quadra'),
(1809,'Palmas','402 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77006-378','Quadra'),
(1810,'Palmas','402 Norte Avenida LO 12','Plano Diretor Norte','77006-382','Quadra'),
(1811,'Palmas','402 Norte Avenida LO 14','Plano Diretor Norte','77006-392','Quadra'),
(1812,'Palmas','402 Norte Avenida NS 2','Plano Diretor Norte','77006-384','Quadra'),
(1813,'Palmas','402 Norte Avenida NS B','Plano Diretor Norte','77006-380','Quadra'),
(1814,'Palmas','402 Norte Rua 1 B','Plano Diretor Norte','77006-386','Quadra'),
(1815,'Palmas','402 Norte Rua 2 B','Plano Diretor Norte','77006-388','Quadra'),
(1816,'Palmas','402 Norte Rua 3 B','Plano Diretor Norte','77006-390','Quadra'),
(1817,'Palmas','402 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77021-622','Quadra'),
(1818,'Palmas','402 Sul Avenida LO 11','Plano Diretor Sul','77021-623','Quadra'),
(1819,'Palmas','402 Sul Avenida LO 9','Plano Diretor Sul','77021-632','Quadra'),
(1820,'Palmas','402 Sul Avenida NS 2','Plano Diretor Sul','77021-634','Quadra'),
(1821,'Palmas','402 Sul Avenida NS B','Plano Diretor Sul','77021-624','Quadra'),
(1822,'Palmas','403 Norte Alameda 1','Plano Diretor Norte','77001-488','Quadra'),
(1823,'Palmas','403 Norte Alameda 10','Plano Diretor Norte','77001-482','Quadra'),
(1824,'Palmas','403 Norte Alameda 11','Plano Diretor Norte','77001-490','Quadra'),
(1825,'Palmas','403 Norte Alameda 2','Plano Diretor Norte','77001-486','Quadra'),
(1826,'Palmas','403 Norte Alameda 3','Plano Diretor Norte','77001-484','Quadra'),
(1827,'Palmas','403 Norte Alameda 4','Plano Diretor Norte','77001-508','Quadra'),
(1828,'Palmas','403 Norte Alameda 5','Plano Diretor Norte','77001-506','Quadra'),
(1829,'Palmas','403 Norte Alameda 6','Plano Diretor Norte','77001-504','Quadra'),
(1830,'Palmas','403 Norte Alameda 7','Plano Diretor Norte','77001-502','Quadra'),
(1831,'Palmas','403 Norte Alameda 8','Plano Diretor Norte','77001-500','Quadra'),
(1832,'Palmas','403 Norte Alameda 9','Plano Diretor Norte','77001-498','Quadra'),
(1833,'Palmas','403 Norte Avenida LO 12','Plano Diretor Norte','77001-494','Quadra'),
(1834,'Palmas','403 Norte Avenida NS 1','Plano Diretor Norte','77001-496','Quadra'),
(1835,'Palmas','403 Norte Avenida NS 3','Plano Diretor Norte','77001-492','Quadra'),
(1836,'Palmas','403 Sul Alameda 1','Plano Diretor Sul','77015-563','Quadra'),
(1837,'Palmas','403 Sul Alameda 10','Plano Diretor Sul','77015-572','Quadra'),
(1838,'Palmas','403 Sul Alameda 11','Plano Diretor Sul','77015-573','Quadra'),
(1839,'Palmas','403 Sul Alameda 12','Plano Diretor Sul','77015-574','Quadra'),
(1840,'Palmas','403 Sul Alameda 13','Plano Diretor Sul','77015-575','Quadra'),
(1841,'Palmas','403 Sul Alameda 14','Plano Diretor Sul','77015-576','Quadra'),
(1842,'Palmas','403 Sul Alameda 15','Plano Diretor Sul','77015-577','Quadra'),
(1843,'Palmas','403 Sul Alameda 16','Plano Diretor Sul','77015-578','Quadra'),
(1844,'Palmas','403 Sul Alameda 17','Plano Diretor Sul','77015-579','Quadra'),
(1845,'Palmas','403 Sul Alameda 18','Plano Diretor Sul','77015-580','Quadra'),
(1846,'Palmas','403 Sul Alameda 19','Plano Diretor Sul','77015-581','Quadra'),
(1847,'Palmas','403 Sul Alameda 2','Plano Diretor Sul','77015-564','Quadra'),
(1848,'Palmas','403 Sul Alameda 20','Plano Diretor Sul','77015-582','Quadra'),
(1849,'Palmas','403 Sul Alameda 21','Plano Diretor Sul','77015-583','Quadra'),
(1850,'Palmas','403 Sul Alameda 22','Plano Diretor Sul','77015-584','Quadra'),
(1851,'Palmas','403 Sul Alameda 23','Plano Diretor Sul','77015-585','Quadra'),
(1852,'Palmas','403 Sul Alameda 24','Plano Diretor Sul','77015-586','Quadra'),
(1853,'Palmas','403 Sul Alameda 25','Plano Diretor Sul','77015-587','Quadra'),
(1854,'Palmas','403 Sul Alameda 26','Plano Diretor Sul','77015-588','Quadra'),
(1855,'Palmas','403 Sul Alameda 27','Plano Diretor Sul','77015-589','Quadra'),
(1856,'Palmas','403 Sul Alameda 28','Plano Diretor Sul','77015-590','Quadra'),
(1857,'Palmas','403 Sul Alameda 29','Plano Diretor Sul','77015-591','Quadra'),
(1858,'Palmas','403 Sul Alameda 3','Plano Diretor Sul','77015-565','Quadra'),
(1859,'Palmas','403 Sul Alameda 30','Plano Diretor Sul','77015-592','Quadra'),
(1860,'Palmas','403 Sul Alameda 31','Plano Diretor Sul','77015-593','Quadra'),
(1861,'Palmas','403 Sul Alameda 32','Plano Diretor Sul','77015-595','Quadra'),
(1862,'Palmas','403 Sul Alameda 33','Plano Diretor Sul','77015-596','Quadra'),
(1863,'Palmas','403 Sul Alameda 4','Plano Diretor Sul','77015-566','Quadra'),
(1864,'Palmas','403 Sul Alameda 5','Plano Diretor Sul','77015-567','Quadra'),
(1865,'Palmas','403 Sul Alameda 6','Plano Diretor Sul','77015-568','Quadra'),
(1866,'Palmas','403 Sul Alameda 7','Plano Diretor Sul','77015-569','Quadra'),
(1867,'Palmas','403 Sul Alameda 8','Plano Diretor Sul','77015-570','Quadra'),
(1868,'Palmas','403 Sul Alameda 9','Plano Diretor Sul','77015-571','Quadra'),
(1869,'Palmas','403 Sul Avenida LO 11','Plano Diretor Sul','77015-562','Quadra'),
(1870,'Palmas','403 Sul Avenida LO 9','Plano Diretor Sul','77015-594','Quadra'),
(1871,'Palmas','403 Sul Avenida NS 1','Plano Diretor Sul','77015-561','Quadra'),
(1872,'Palmas','403 Sul Avenida NS 5','Plano Diretor Sul','77015-560','Quadra'),
(1873,'Palmas','404 Norte Alameda 1','Plano Diretor Norte','77006-420','Quadra'),
(1874,'Palmas','404 Norte Alameda 10','Plano Diretor Norte','77006-416','Quadra'),
(1875,'Palmas','404 Norte Alameda 11','Plano Diretor Norte','77006-408','Quadra'),
(1876,'Palmas','404 Norte Alameda 12','Plano Diretor Norte','77006-414','Quadra'),
(1877,'Palmas','404 Norte Alameda 13','Plano Diretor Norte','77006-394','Quadra'),
(1878,'Palmas','404 Norte Alameda 14','Plano Diretor Norte','77006-410','Quadra'),
(1879,'Palmas','404 Norte Alameda 15','Plano Diretor Norte','77006-406','Quadra'),
(1880,'Palmas','404 Norte Alameda 16','Plano Diretor Norte','77006-442','Quadra'),
(1881,'Palmas','404 Norte Alameda 17','Plano Diretor Norte','77006-398','Quadra'),
(1882,'Palmas','404 Norte Alameda 18','Plano Diretor Norte','77006-399','Quadra'),
(1883,'Palmas','404 Norte Alameda 2','Plano Diretor Norte','77006-426','Quadra'),
(1884,'Palmas','404 Norte Alameda 20','Plano Diretor Norte','77006-444','Quadra'),
(1885,'Palmas','404 Norte Alameda 21','Plano Diretor Norte','77006-428','Quadra'),
(1886,'Palmas','404 Norte Alameda 22','Plano Diretor Norte','77006-404','Quadra'),
(1887,'Palmas','404 Norte Alameda 24','Plano Diretor Norte','77006-446','Quadra'),
(1888,'Palmas','404 Norte Alameda 25','Plano Diretor Norte','77006-434','Quadra'),
(1889,'Palmas','404 Norte Alameda 25 A','Plano Diretor Norte','77006-436','Quadra'),
(1890,'Palmas','404 Norte Alameda 25 B','Plano Diretor Norte','77006-440','Quadra'),
(1891,'Palmas','404 Norte Alameda 26','Plano Diretor Norte','77006-396','Quadra'),
(1892,'Palmas','404 Norte Alameda 28','Plano Diretor Norte','77006-450','Quadra'),
(1893,'Palmas','404 Norte Alameda 3','Plano Diretor Norte','77006-448','Quadra'),
(1894,'Palmas','404 Norte Alameda 6','Plano Diretor Norte','77006-422','Quadra'),
(1895,'Palmas','404 Norte Alameda 7','Plano Diretor Norte','77006-418','Quadra'),
(1896,'Palmas','404 Norte Alameda 8','Plano Diretor Norte','77006-430','Quadra'),
(1897,'Palmas','404 Norte Alameda 9','Plano Diretor Norte','77006-412','Quadra'),
(1898,'Palmas','404 Norte Avenida LO 12','Plano Diretor Norte','77006-456','Quadra'),
(1899,'Palmas','404 Norte Avenida LO 14','Plano Diretor Norte','77006-452','Quadra'),
(1900,'Palmas','404 Norte Avenida NS 2','Plano Diretor Norte','77006-454','Quadra'),
(1901,'Palmas','404 Norte Avenida NS 6','Plano Diretor Norte','77006-458','Quadra'),
(1902,'Palmas','404 Norte Rua 1','Plano Diretor Norte','77006-437','Quadra'),
(1903,'Palmas','404 Norte Rua 17 A','Plano Diretor Norte','77006-402','Quadra'),
(1904,'Palmas','404 Norte Rua 2','Plano Diretor Norte','77006-438','Quadra'),
(1905,'Palmas','404 Norte Rua 3','Plano Diretor Norte','77006-424','Quadra'),
(1906,'Palmas','404 Norte Rua 4','Plano Diretor Norte','77006-400','Quadra'),
(1907,'Palmas','404 Sul Alameda Ava-Canoeiro','Plano Diretor Sul','77021-652','Quadra'),
(1908,'Palmas','404 Sul Alameda Caiapó','Plano Diretor Sul','77021-648','Quadra'),
(1909,'Palmas','404 Sul Alameda Carajá','Plano Diretor Sul','77021-650','Quadra'),
(1910,'Palmas','404 Sul Alameda Xavante','Plano Diretor Sul','77021-636','Quadra'),
(1911,'Palmas','404 Sul Alameda Xerente','Plano Diretor Sul','77021-646','Quadra'),
(1912,'Palmas','404 Sul Avenida LO 11','Plano Diretor Sul','77021-640','Quadra'),
(1913,'Palmas','404 Sul Avenida LO 9','Plano Diretor Sul','77021-642','Quadra'),
(1914,'Palmas','404 Sul Avenida NS 2','Plano Diretor Sul','77021-644','Quadra'),
(1915,'Palmas','404 Sul Avenida NS 4','Plano Diretor Sul','77021-638','Quadra'),
(1916,'Palmas','405 Norte Alameda 1','Plano Diretor Norte','77002-021','Quadra'),
(1917,'Palmas','405 Norte Alameda 10','Plano Diretor Norte','77002-016','Quadra'),
(1918,'Palmas','405 Norte Alameda 11','Plano Diretor Norte','77002-015','Quadra'),
(1919,'Palmas','405 Norte Alameda 12','Plano Diretor Norte','77002-013','Quadra'),
(1920,'Palmas','405 Norte Alameda 13','Plano Diretor Norte','77002-011','Quadra'),
(1921,'Palmas','405 Norte Alameda 14','Plano Diretor Norte','77002-009','Quadra'),
(1922,'Palmas','405 Norte Alameda 15','Plano Diretor Norte','77002-007','Quadra'),
(1923,'Palmas','405 Norte Alameda 16','Plano Diretor Norte','77002-006','Quadra'),
(1924,'Palmas','405 Norte Alameda 17','Plano Diretor Norte','77002-025','Quadra'),
(1925,'Palmas','405 Norte Alameda 2','Plano Diretor Norte','77002-022','Quadra'),
(1926,'Palmas','405 Norte Alameda 3','Plano Diretor Norte','77002-020','Quadra'),
(1927,'Palmas','405 Norte Alameda 4','Plano Diretor Norte','77002-024','Quadra'),
(1928,'Palmas','405 Norte Alameda 5','Plano Diretor Norte','77002-023','Quadra'),
(1929,'Palmas','405 Norte Alameda 7','Plano Diretor Norte','77002-019','Quadra'),
(1930,'Palmas','405 Norte Alameda 8','Plano Diretor Norte','77002-018','Quadra'),
(1931,'Palmas','405 Norte Alameda 9','Plano Diretor Norte','77002-017','Quadra'),
(1932,'Palmas','405 Norte Avenida LO 12','Plano Diretor Norte','77002-002','Quadra'),
(1933,'Palmas','405 Norte Avenida LO 27','Plano Diretor Norte','77002-000','Quadra'),
(1934,'Palmas','405 Norte Avenida NS 3','Plano Diretor Norte','77002-005','Quadra'),
(1935,'Palmas','405 Norte Avenida NS 5','Plano Diretor Norte','77002-004','Quadra'),
(1936,'Palmas','405 Sul Alameda 1','Plano Diretor Sul','77015-623','Quadra'),
(1937,'Palmas','405 Sul Alameda 10','Plano Diretor Sul','77015-615','Quadra'),
(1938,'Palmas','405 Sul Alameda 11','Plano Diretor Sul','77015-636','Quadra'),
(1939,'Palmas','405 Sul Alameda 12','Plano Diretor Sul','77015-642','Quadra'),
(1940,'Palmas','405 Sul Alameda 14','Plano Diretor Sul','77015-627','Quadra'),
(1941,'Palmas','405 Sul Alameda 15','Plano Diretor Sul','77015-628','Quadra'),
(1942,'Palmas','405 Sul Alameda 16','Plano Diretor Sul','77015-629','Quadra'),
(1943,'Palmas','405 Sul Alameda 17','Plano Diretor Sul','77015-630','Quadra'),
(1944,'Palmas','405 Sul Alameda 18 A','Plano Diretor Sul','77015-614','Quadra'),
(1945,'Palmas','405 Sul Alameda 19','Plano Diretor Sul','77015-616','Quadra'),
(1946,'Palmas','405 Sul Alameda 2','Plano Diretor Sul','77015-624','Quadra'),
(1947,'Palmas','405 Sul Alameda 21','Plano Diretor Sul','77015-617','Quadra'),
(1948,'Palmas','405 Sul Alameda 22','Plano Diretor Sul','77015-644','Quadra'),
(1949,'Palmas','405 Sul Alameda 23','Plano Diretor Sul','77015-618','Quadra'),
(1950,'Palmas','405 Sul Alameda 24','Plano Diretor Sul','77015-619','Quadra'),
(1951,'Palmas','405 Sul Alameda 25','Plano Diretor Sul','77015-646','Quadra'),
(1952,'Palmas','405 Sul Alameda 26','Plano Diretor Sul','77015-620','Quadra'),
(1953,'Palmas','405 Sul Alameda 27','Plano Diretor Sul','77015-622','Quadra'),
(1954,'Palmas','405 Sul Alameda 3','Plano Diretor Sul','77015-625','Quadra'),
(1955,'Palmas','405 Sul Alameda 30','Plano Diretor Sul','77015-621','Quadra'),
(1956,'Palmas','405 Sul Alameda 32','Plano Diretor Sul','77015-648','Quadra'),
(1957,'Palmas','405 Sul Alameda 4','Plano Diretor Sul','77015-626','Quadra'),
(1958,'Palmas','405 Sul Alameda 5','Plano Diretor Sul','77015-640','Quadra'),
(1959,'Palmas','405 Sul Alameda 6','Plano Diretor Sul','77015-634','Quadra'),
(1960,'Palmas','405 Sul Alameda 7','Plano Diretor Sul','77015-632','Quadra'),
(1961,'Palmas','405 Sul Alameda 9','Plano Diretor Sul','77015-638','Quadra'),
(1962,'Palmas','405 Sul Avenida LO 11','Plano Diretor Sul','77015-613','Quadra'),
(1963,'Palmas','405 Sul Avenida LO 9','Plano Diretor Sul','77015-611','Quadra'),
(1964,'Palmas','405 Sul Avenida NS 5','Plano Diretor Sul','77015-612','Quadra'),
(1965,'Palmas','405 Sul Avenida NS 7','Plano Diretor Sul','77015-610','Quadra'),
(1966,'Palmas','406 Norte Alameda 1','Plano Diretor Norte','77006-468','Quadra'),
(1967,'Palmas','406 Norte Alameda 10','Plano Diretor Norte','77006-492','Quadra'),
(1968,'Palmas','406 Norte Alameda 11','Plano Diretor Norte','77006-490','Quadra'),
(1969,'Palmas','406 Norte Alameda 12','Plano Diretor Norte','77006-478','Quadra'),
(1970,'Palmas','406 Norte Alameda 13','Plano Diretor Norte','77006-482','Quadra'),
(1971,'Palmas','406 Norte Alameda 2','Plano Diretor Norte','77006-472','Quadra'),
(1972,'Palmas','406 Norte Alameda 3','Plano Diretor Norte','77006-470','Quadra'),
(1973,'Palmas','406 Norte Alameda 4','Plano Diretor Norte','77006-474','Quadra'),
(1974,'Palmas','406 Norte Alameda 5','Plano Diretor Norte','77006-476','Quadra'),
(1975,'Palmas','406 Norte Alameda 6','Plano Diretor Norte','77006-480','Quadra'),
(1976,'Palmas','406 Norte Alameda 7','Plano Diretor Norte','77006-484','Quadra'),
(1977,'Palmas','406 Norte Alameda 8','Plano Diretor Norte','77006-486','Quadra'),
(1978,'Palmas','406 Norte Alameda 9','Plano Diretor Norte','77006-488','Quadra'),
(1979,'Palmas','406 Norte Avenida LO 12','Plano Diretor Norte','77006-460','Quadra'),
(1980,'Palmas','406 Norte Avenida LO 14','Plano Diretor Norte','77006-464','Quadra'),
(1981,'Palmas','406 Norte Avenida NS 6','Plano Diretor Norte','77006-466','Quadra'),
(1982,'Palmas','406 Norte Avenida NS 8','Plano Diretor Norte','77006-462','Quadra'),
(1983,'Palmas','407 Norte Alameda 1','Plano Diretor Norte','77001-572','Quadra'),
(1984,'Palmas','407 Norte Alameda 10','Plano Diretor Norte','77001-542','Quadra'),
(1985,'Palmas','407 Norte Alameda 11','Plano Diretor Norte','77001-544','Quadra'),
(1986,'Palmas','407 Norte Alameda 12','Plano Diretor Norte','77001-546','Quadra'),
(1987,'Palmas','407 Norte Alameda 13','Plano Diretor Norte','77001-556','Quadra'),
(1988,'Palmas','407 Norte Alameda 2','Plano Diretor Norte','77001-570','Quadra'),
(1989,'Palmas','407 Norte Alameda 3','Plano Diretor Norte','77001-568','Quadra'),
(1990,'Palmas','407 Norte Alameda 4','Plano Diretor Norte','77001-566','Quadra'),
(1991,'Palmas','407 Norte Alameda 5','Plano Diretor Norte','77001-564','Quadra'),
(1992,'Palmas','407 Norte Alameda 6','Plano Diretor Norte','77001-562','Quadra'),
(1993,'Palmas','407 Norte Alameda 7','Plano Diretor Norte','77001-560','Quadra'),
(1994,'Palmas','407 Norte Alameda 8','Plano Diretor Norte','77001-558','Quadra'),
(1995,'Palmas','407 Norte Alameda 9','Plano Diretor Norte','77001-540','Quadra'),
(1996,'Palmas','407 Norte Avenida LO 10','Plano Diretor Norte','77001-552','Quadra'),
(1997,'Palmas','407 Norte Avenida NS 15','Plano Diretor Norte','77001-550','Quadra'),
(1998,'Palmas','407 Norte Avenida NS 5','Plano Diretor Norte','77001-554','Quadra'),
(1999,'Palmas','407 Norte Rua LO 10 A','Plano Diretor Norte','77001-548','Quadra'),
(2000,'Palmas','407 Sul Alameda 10','Plano Diretor Sul','77015-706','Quadra'),
(2001,'Palmas','407 Sul Alameda 11','Plano Diretor Sul','77015-708','Quadra'),
(2002,'Palmas','407 Sul Alameda 12','Plano Diretor Sul','77015-712','Quadra'),
(2003,'Palmas','407 Sul Alameda 13','Plano Diretor Sul','77015-702','Quadra'),
(2004,'Palmas','407 Sul Alameda 15','Plano Diretor Sul','77015-714','Quadra'),
(2005,'Palmas','407 Sul Alameda 4','Plano Diretor Sul','77015-710','Quadra'),
(2006,'Palmas','407 Sul Alameda 5','Plano Diretor Sul','77015-698','Quadra'),
(2007,'Palmas','407 Sul Alameda 6','Plano Diretor Sul','77015-694','Quadra'),
(2008,'Palmas','407 Sul Alameda 7','Plano Diretor Sul','77015-696','Quadra'),
(2009,'Palmas','407 Sul Alameda 9','Plano Diretor Sul','77015-700','Quadra'),
(2010,'Palmas','407 Sul Alameda Circular 1','Plano Diretor Sul','77015-692','Quadra'),
(2011,'Palmas','407 Sul Alameda Circular 2','Plano Diretor Sul','77015-704','Quadra'),
(2012,'Palmas','407 Sul Avenida LO 11','Plano Diretor Sul','77015-688','Quadra'),
(2013,'Palmas','407 Sul Avenida LO 9','Plano Diretor Sul','77015-684','Quadra'),
(2014,'Palmas','407 Sul Avenida NO 9','Plano Diretor Sul','77015-686','Quadra'),
(2015,'Palmas','407 Sul Avenida NS 7','Plano Diretor Sul','77015-690','Quadra'),
(2016,'Palmas','408 Norte Alameda 1','Plano Diretor Norte','77006-510','Quadra'),
(2017,'Palmas','408 Norte Alameda 2','Plano Diretor Norte','77006-508','Quadra'),
(2018,'Palmas','408 Norte Alameda 3','Plano Diretor Norte','77006-506','Quadra'),
(2019,'Palmas','408 Norte Alameda 4','Plano Diretor Norte','77006-502','Quadra'),
(2020,'Palmas','408 Norte Alameda 5','Plano Diretor Norte','77006-504','Quadra'),
(2021,'Palmas','408 Norte Alameda 6','Plano Diretor Norte','77006-500','Quadra'),
(2022,'Palmas','408 Norte Alameda 7','Plano Diretor Norte','77006-514','Quadra'),
(2023,'Palmas','408 Norte Alameda 8','Plano Diretor Norte','77006-512','Quadra'),
(2024,'Palmas','408 Norte Alameda 9','Plano Diretor Norte','77006-498','Quadra'),
(2025,'Palmas','408 Norte Avenida LO 12','Plano Diretor Norte','77006-494','Quadra'),
(2026,'Palmas','408 Norte Avenida LO 14','Plano Diretor Norte','77006-518','Quadra'),
(2027,'Palmas','408 Norte Avenida NS 10','Plano Diretor Norte','77006-496','Quadra'),
(2028,'Palmas','408 Norte Avenida NS 8','Plano Diretor Norte','77006-516','Quadra'),
(2029,'Palmas','409 Norte Alameda 1','Plano Diretor Norte','77001-602','Quadra'),
(2030,'Palmas','409 Norte Alameda 10','Plano Diretor Norte','77001-612','Quadra'),
(2031,'Palmas','409 Norte Alameda 11','Plano Diretor Norte','77001-596','Quadra'),
(2032,'Palmas','409 Norte Alameda 12','Plano Diretor Norte','77001-604','Quadra'),
(2033,'Palmas','409 Norte Alameda 13','Plano Diretor Norte','77001-614','Quadra'),
(2034,'Palmas','409 Norte Alameda 14','Plano Diretor Norte','77001-624','Quadra'),
(2035,'Palmas','409 Norte Alameda 15','Plano Diretor Norte','77001-545','Quadra'),
(2036,'Palmas','409 Norte Alameda 16','Plano Diretor Norte','77001-634','Quadra'),
(2037,'Palmas','409 Norte Alameda 18','Plano Diretor Norte','77001-623','Quadra'),
(2038,'Palmas','409 Norte Alameda 19','Plano Diretor Norte','77001-618','Quadra'),
(2039,'Palmas','409 Norte Alameda 2','Plano Diretor Norte','77001-628','Quadra'),
(2040,'Palmas','409 Norte Alameda 20','Plano Diretor Norte','77001-574','Quadra'),
(2041,'Palmas','409 Norte Alameda 22','Plano Diretor Norte','77001-576','Quadra'),
(2042,'Palmas','409 Norte Alameda 23','Plano Diretor Norte','77001-622','Quadra'),
(2043,'Palmas','409 Norte Alameda 24','Plano Diretor Norte','77001-627','Quadra'),
(2044,'Palmas','409 Norte Alameda 25','Plano Diretor Norte','77001-580','Quadra'),
(2045,'Palmas','409 Norte Alameda 26','Plano Diretor Norte','77001-590','Quadra'),
(2046,'Palmas','409 Norte Alameda 27','Plano Diretor Norte','77001-578','Quadra'),
(2047,'Palmas','409 Norte Alameda 27','Plano Diretor Norte','77001-626','Quadra'),
(2048,'Palmas','409 Norte Alameda 28','Plano Diretor Norte','77001-600','Quadra'),
(2049,'Palmas','409 Norte Alameda 29','Plano Diretor Norte','77001-632','Quadra'),
(2050,'Palmas','409 Norte Alameda 3','Plano Diretor Norte','77001-606','Quadra'),
(2051,'Palmas','409 Norte Alameda 30','Plano Diretor Norte','77001-594','Quadra'),
(2052,'Palmas','409 Norte Alameda 32','Plano Diretor Norte','77001-592','Quadra'),
(2053,'Palmas','409 Norte Alameda 33','Plano Diretor Norte','77001-630','Quadra'),
(2054,'Palmas','409 Norte Alameda 4','Plano Diretor Norte','77001-620','Quadra'),
(2055,'Palmas','409 Norte Alameda 5','Plano Diretor Norte','77001-608','Quadra'),
(2056,'Palmas','409 Norte Alameda 6','Plano Diretor Norte','77001-616','Quadra'),
(2057,'Palmas','409 Norte Alameda 7','Plano Diretor Norte','77001-610','Quadra'),
(2058,'Palmas','409 Norte Alameda 8','Plano Diretor Norte','77001-631','Quadra'),
(2059,'Palmas','409 Norte Alameda 9','Plano Diretor Norte','77001-598','Quadra'),
(2060,'Palmas','409 Norte Avenida LO 12','Plano Diretor Norte','77001-582','Quadra'),
(2061,'Palmas','409 Norte Avenida NS 15','Plano Diretor Norte','77001-584','Quadra'),
(2062,'Palmas','409 Norte Avenida NS 5','Plano Diretor Norte','77001-588','Quadra'),
(2063,'Palmas','409 Norte Rua LO 10 A','Plano Diretor Norte','77001-586','Quadra'),
(2064,'Palmas','409 Sul Avenida LO 9','Plano Diretor Sul','77015-778','Quadra'),
(2065,'Palmas','409 Sul Avenida NS 11','Plano Diretor Sul','77015-776','Quadra'),
(2066,'Palmas','409 Sul Avenida NS 9','Plano Diretor Sul','77015-750','Quadra'),
(2067,'Palmas','409 Sul Rua LO 9 A','Plano Diretor Sul','77015-752','Quadra'),
(2068,'Gurupi','40-A','Parque Residencial Nova Fronteira','77415-210','Rua'),
(2069,'Araguaína','41','Loteamento Nova Araguaína','77815-600','Rua'),
(2070,'Gurupi','41','Parque Residencial Nova Fronteira','77415-220','Rua'),
(2071,'Araguaína','41','Loteamento Parque do Lago','77814-460','Rua'),
(2072,'Palmas','411 Sul Alameda A','Plano Diretor Sul','77015-798','Quadra'),
(2073,'Palmas','411 Sul Avenida LO 11','Plano Diretor Sul','77015-780','Quadra'),
(2074,'Palmas','411 Sul Avenida LO 9','Plano Diretor Sul','77015-792','Quadra'),
(2075,'Palmas','411 Sul Avenida NS 11','Plano Diretor Sul','77015-796','Quadra'),
(2076,'Palmas','411 Sul Avenida NS 15','Plano Diretor Sul','77015-794','Quadra'),
(2077,'Palmas','411 Sul Rua 1','Plano Diretor Sul','77015-806','Quadra'),
(2078,'Palmas','411 Sul Rua 10','Plano Diretor Sul','77015-808','Quadra'),
(2079,'Palmas','411 Sul Rua 11','Plano Diretor Sul','77015-800','Quadra'),
(2080,'Palmas','411 Sul Rua 2','Plano Diretor Sul','77015-810','Quadra'),
(2081,'Palmas','411 Sul Rua 3','Plano Diretor Sul','77015-782','Quadra'),
(2082,'Palmas','411 Sul Rua 4','Plano Diretor Sul','77015-784','Quadra'),
(2083,'Palmas','411 Sul Rua 5','Plano Diretor Sul','77015-786','Quadra'),
(2084,'Palmas','411 Sul Rua 7','Plano Diretor Sul','77015-790','Quadra'),
(2085,'Palmas','411 Sul Travessa 1','Plano Diretor Sul','77015-788','Quadra'),
(2086,'Palmas','411 Sul Travessa 2','Plano Diretor Sul','77015-804','Quadra'),
(2087,'Palmas','411 Sul Travessa 3','Plano Diretor Sul','77015-802','Quadra'),
(2088,'Palmas','412 Norte Avenida LO 12','Plano Diretor Norte','77006-548','Quadra'),
(2089,'Palmas','412 Norte Avenida LO 14','Plano Diretor Norte','77006-522','Quadra'),
(2090,'Palmas','412 Norte Avenida NS 10','Plano Diretor Norte','77006-520','Quadra'),
(2091,'Palmas','412 Norte Rodovia TO 10','Plano Diretor Norte','77006-546','Quadra'),
(2092,'Gurupi','42','Parque Residencial Nova Fronteira','77415-230','Rua'),
(2093,'Palmas','42','Jardim Aureni III (Taquaralto)','77062-042','Rua'),
(2094,'Araguaína','42','Loteamento Nova Araguaína','77815-610','Rua'),
(2095,'Gurupi','43','Chácara Recreios Irmãos Ferreira','77430-250','Rua'),
(2096,'Araguaína','43','Loteamento Nova Araguaína','77815-620','Rua'),
(2097,'Araguaína','43','Loteamento Parque do Lago','77814-470','Rua'),
(2098,'Gurupi','43','Parque Residencial Nova Fronteira','77415-240','Rua'),
(2099,'Gurupi','44','Parque Residencial Nova Fronteira','77415-250','Rua'),
(2100,'Palmas','44','Jardim Aureni III (Taquaralto)','77062-040','Rua'),
(2101,'Araguaína','44','Loteamento Nova Araguaína','77815-630','Rua'),
(2102,'Gurupi','44-A','Parque Residencial Nova Fronteira','77415-260','Rua'),
(2103,'Gurupi','45','Parque Residencial Nova Fronteira','77415-270','Rua'),
(2104,'Araguaína','45','Loteamento Parque do Lago','77814-480','Rua'),
(2105,'Araguaína','45','Loteamento Nova Araguaína','77815-640','Rua'),
(2106,'Palmas','46','Jardim Aureni III (Taquaralto)','77062-038','Rua'),
(2107,'Gurupi','46','Parque Residencial Nova Fronteira','77415-280','Rua'),
(2108,'Araguaína','46','Loteamento Nova Araguaína','77815-650','Rua'),
(2109,'Araguaína','47','Loteamento Parque do Lago','77814-490','Rua'),
(2110,'Araguaína','47','Loteamento Nova Araguaína','77815-660','Rua'),
(2111,'Gurupi','47','Parque Residencial Nova Fronteira','77415-290','Rua'),
(2112,'Palmas','48','Jardim Aureni III (Taquaralto)','77062-036','Rua'),
(2113,'Araguaína','48','Loteamento Nova Araguaína','77815-670','Rua'),
(2114,'Gurupi','48','Parque Residencial Nova Fronteira','77415-300','Rua'),
(2115,'Gurupi','48-A','Parque Residencial Nova Fronteira','77415-310','Rua'),
(2116,'Gurupi','49','Parque Residencial Nova Fronteira','77415-320','Rua'),
(2117,'Araguaína','49','Loteamento Nova Araguaína','77815-680','Rua'),
(2118,'Gurupi','4-A','Muniz Santana','77402-180','Rua'),
(2119,'Gurupi','4-A','Parque Residencial Nova Fronteira','77420-360','Rua'),
(2120,'Gurupi','4-B','Parque Residencial Nova Fronteira','77420-370','Rua'),
(2121,'Palmas','5','Setor Santa Bárbara (Taquaralto)','77060-318','Rua'),
(2122,'Gurupi','5','Parque Residencial Nova Fronteira','77420-380','Rua'),
(2123,'Palmas','5','Taquarussú','77080-052','Rua'),
(2124,'Araguaína','5','Loteamento Mansões do Lago','77814-730','Rua'),
(2125,'Araguaína','5','Loteamento José Ferreira','77823-725','Rua'),
(2126,'Araguaína','5','Dom Orione','77823-200','Rua'),
(2127,'Palmas','5','Jardim Aureni II (Taquaralto)','77060-212','Rua'),
(2128,'Araguaína','5','Loteamento Nova Araguaína','77815-220','Rua'),
(2129,'Araguaína','5','Parque Bom Viver','77825-842','Rua'),
(2130,'Gurupi','5','Jardim Tocantins','77440-050','Avenida'),
(2131,'Gurupi','5','Vila Guaracy','77423-550','Rua'),
(2132,'Gurupi','5','Waldir Lins','77423-130','Rua'),
(2133,'Palmas','5','Jardim Aureni IV (Taquaralto)','77060-010','Rua'),
(2134,'Araguaína','5','São João','77807-250','Rua'),
(2135,'Gurupi','5','Jardim Tocantins','77440-130','Rua'),
(2136,'Araguaína','5','Loteamento Liberdade','77818-701','Rua'),
(2137,'Araguaína','5','Vila Aliança','77813-745','Rua'),
(2138,'Araguaína','5','Vila Couto Magalhães','77825-110','Rua'),
(2139,'Araguaína','5','Setor Tereza Hilário','77826-504','Rua'),
(2140,'Araguaína','5','Setor Coimbra','77826-568','Rua'),
(2141,'Araguaína','5','Conjunto Residencial Patrocínio','77826-606','Rua'),
(2142,'Araguaína','5','Vila Goiás','77824-735','Travessa'),
(2143,'Araguaína','5','Loteamento Povoado Barros','77826-135','Rua'),
(2144,'Gurupi','5','Setor Aeroporto II','77440-490','Rua'),
(2145,'Gurupi','5','Jardim Eldorado','77403-250','Rua'),
(2146,'Araguaína','5','Vila Ferreira','77808-550','Rua'),
(2147,'Gurupi','5','Jardim Flamboyant','77413-280','Rua'),
(2148,'Araguaína','5','Vila Santa Luzia','77808-485','Rua'),
(2149,'Gurupi','5','Residencial Daniela','77424-150','Rua'),
(2150,'Araguaína','5','Jardim Santa Helena','77813-120','Travessa'),
(2151,'Araguaína','5','Morada do Sol','77828-050','Rua'),
(2152,'Palmas','5','Centro (Taquaralto)','77064-538','Rua'),
(2153,'Gurupi','5','Parque Primavera','77413-050','Rua'),
(2154,'Palmas','5 A','Jardim Aureni II (Taquaralto)','77060-237','Rua'),
(2155,'Palmas','5 A','Taquarussú','77080-051','Rua'),
(2156,'Araguaína','50','Loteamento Nova Araguaína','77815-690','Rua'),
(2157,'Gurupi','50','Parque Residencial Nova Fronteira','77415-330','Rua'),
(2158,'Palmas','501 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77001-802','Quadra'),
(2159,'Palmas','501 Norte Avenida LO 14','Plano Diretor Norte','77001-806','Quadra'),
(2160,'Palmas','501 Norte Avenida NS 1','Plano Diretor Norte','77001-800','Quadra'),
(2161,'Palmas','501 Norte Rua 4 A','Plano Diretor Norte','77001-808','Quadra'),
(2162,'Palmas','501 Norte Rua 5 A','Plano Diretor Norte','77001-810','Quadra'),
(2163,'Palmas','501 Norte Rua NS 5','Plano Diretor Norte','77001-812','Quadra'),
(2164,'Palmas','501 Norte Rua NS A','Plano Diretor Norte','77001-804','Quadra'),
(2165,'Palmas','501 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77016-002','Quadra'),
(2166,'Palmas','501 Sul Avenida LO 11','Plano Diretor Sul','77016-004','Quadra'),
(2167,'Palmas','501 Sul Avenida LO 13','Plano Diretor Sul','77016-010','Quadra'),
(2168,'Palmas','501 Sul Avenida NS 1','Plano Diretor Sul','77016-006','Quadra'),
(2169,'Palmas','501 Sul Avenida NS A','Plano Diretor Sul','77016-008','Quadra'),
(2170,'Palmas','502 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77006-551','Quadra'),
(2171,'Palmas','502 Norte Avenida LO 14','Plano Diretor Norte','77006-554','Quadra'),
(2172,'Palmas','502 Norte Avenida LO 16','Plano Diretor Norte','77006-562','Quadra'),
(2173,'Palmas','502 Norte Avenida NS 2','Plano Diretor Norte','77006-556','Quadra'),
(2174,'Palmas','502 Norte Rua 4 B','Plano Diretor Norte','77006-558','Quadra'),
(2175,'Palmas','502 Norte Rua 5 B','Plano Diretor Norte','77006-560','Quadra'),
(2176,'Palmas','502 Norte Rua NS B','Plano Diretor Norte','77006-552','Quadra'),
(2177,'Palmas','502 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77021-654','Quadra'),
(2178,'Palmas','502 Sul Avenida LO 11','Plano Diretor Sul','77021-660','Quadra'),
(2179,'Palmas','502 Sul Avenida LO 13','Plano Diretor Sul','77021-656','Quadra'),
(2180,'Palmas','502 Sul Avenida NS 2','Plano Diretor Sul','77021-658','Quadra'),
(2181,'Palmas','503 Norte Alameda 1','Plano Diretor Norte','77001-830','Quadra'),
(2182,'Palmas','503 Norte Alameda 10','Plano Diretor Norte','77001-844','Quadra'),
(2183,'Palmas','503 Norte Alameda 11','Plano Diretor Norte','77001-840','Quadra'),
(2184,'Palmas','503 Norte Alameda 12','Plano Diretor Norte','77001-820','Quadra'),
(2185,'Palmas','503 Norte Alameda 14','Plano Diretor Norte','77001-846','Quadra'),
(2186,'Palmas','503 Norte Alameda 16','Plano Diretor Norte','77001-816','Quadra'),
(2187,'Palmas','503 Norte Alameda 2','Plano Diretor Norte','77001-836','Quadra'),
(2188,'Palmas','503 Norte Alameda 3','Plano Diretor Norte','77001-822','Quadra'),
(2189,'Palmas','503 Norte Alameda 4','Plano Diretor Norte','77001-834','Quadra'),
(2190,'Palmas','503 Norte Alameda 5','Plano Diretor Norte','77001-828','Quadra'),
(2191,'Palmas','503 Norte Alameda 6','Plano Diretor Norte','77001-842','Quadra'),
(2192,'Palmas','503 Norte Alameda 7','Plano Diretor Norte','77001-814','Quadra'),
(2193,'Palmas','503 Norte Alameda 8','Plano Diretor Norte','77001-818','Quadra'),
(2194,'Palmas','503 Norte Alameda 9','Plano Diretor Norte','77001-832','Quadra'),
(2195,'Palmas','503 Norte Avenida LO 14','Plano Diretor Norte','77001-838','Quadra'),
(2196,'Palmas','503 Norte Avenida NS 1','Plano Diretor Norte','77001-824','Quadra'),
(2197,'Palmas','503 Norte Avenida NS 5','Plano Diretor Norte','77001-826','Quadra'),
(2198,'Palmas','504 Norte Alameda 1','Plano Diretor Norte','77006-610','Quadra'),
(2199,'Palmas','504 Norte Alameda 10','Plano Diretor Norte','77006-580','Quadra'),
(2200,'Palmas','504 Norte Alameda 11','Plano Diretor Norte','77006-583','Quadra'),
(2201,'Palmas','504 Norte Alameda 12','Plano Diretor Norte','77006-612','Quadra'),
(2202,'Palmas','504 Norte Alameda 13','Plano Diretor Norte','77006-608','Quadra'),
(2203,'Palmas','504 Norte Alameda 14','Plano Diretor Norte','77006-586','Quadra'),
(2204,'Palmas','504 Norte Alameda 15','Plano Diretor Norte','77006-598','Quadra'),
(2205,'Palmas','504 Norte Alameda 16','Plano Diretor Norte','77006-588','Quadra'),
(2206,'Palmas','504 Norte Alameda 17','Plano Diretor Norte','77006-600','Quadra'),
(2207,'Palmas','504 Norte Alameda 17 A','Plano Diretor Norte','77006-604','Quadra'),
(2208,'Palmas','504 Norte Alameda 18','Plano Diretor Norte','77006-606','Quadra'),
(2209,'Palmas','504 Norte Alameda 2','Plano Diretor Norte','77006-582','Quadra'),
(2210,'Palmas','504 Norte Alameda 20','Plano Diretor Norte','77006-602','Quadra'),
(2211,'Palmas','504 Norte Alameda 22','Plano Diretor Norte','77006-576','Quadra'),
(2212,'Palmas','504 Norte Alameda 24','Plano Diretor Norte','77006-594','Quadra'),
(2213,'Palmas','504 Norte Alameda 26','Plano Diretor Norte','77006-596','Quadra'),
(2214,'Palmas','504 Norte Alameda 28','Plano Diretor Norte','77006-572','Quadra'),
(2215,'Palmas','504 Norte Alameda 3','Plano Diretor Norte','77006-590','Quadra'),
(2216,'Palmas','504 Norte Alameda 4','Plano Diretor Norte','77006-614','Quadra'),
(2217,'Palmas','504 Norte Alameda 5','Plano Diretor Norte','77006-592','Quadra'),
(2218,'Palmas','504 Norte Alameda 6','Plano Diretor Norte','77006-584','Quadra'),
(2219,'Palmas','504 Norte Alameda 7','Plano Diretor Norte','77006-616','Quadra'),
(2220,'Palmas','504 Norte Alameda 8','Plano Diretor Norte','77006-611','Quadra'),
(2221,'Palmas','504 Norte Alameda 9','Plano Diretor Norte','77006-574','Quadra'),
(2222,'Palmas','504 Norte Alameda 9 A','Plano Diretor Norte','77006-578','Quadra'),
(2223,'Palmas','504 Norte Avenida LO 14','Plano Diretor Norte','77006-568','Quadra'),
(2224,'Palmas','504 Norte Avenida LO 16','Plano Diretor Norte','77006-564','Quadra'),
(2225,'Palmas','504 Norte Avenida NS 2','Plano Diretor Norte','77006-566','Quadra'),
(2226,'Palmas','504 Norte Avenida NS 6','Plano Diretor Norte','77006-570','Quadra'),
(2227,'Palmas','504 Sul Alameda 1','Plano Diretor Sul','77021-684','Quadra'),
(2228,'Palmas','504 Sul Alameda 10','Plano Diretor Sul','77021-686','Quadra'),
(2229,'Palmas','504 Sul Alameda 11','Plano Diretor Sul','77021-666','Quadra'),
(2230,'Palmas','504 Sul Alameda 12','Plano Diretor Sul','77021-682','Quadra'),
(2231,'Palmas','504 Sul Alameda 13','Plano Diretor Sul','77021-680','Quadra'),
(2232,'Palmas','504 Sul Alameda 14','Plano Diretor Sul','77021-681','Quadra'),
(2233,'Palmas','504 Sul Alameda 2','Plano Diretor Sul','77021-662','Quadra'),
(2234,'Palmas','504 Sul Alameda 3','Plano Diretor Sul','77021-663','Quadra'),
(2235,'Palmas','504 Sul Alameda 4','Plano Diretor Sul','77021-690','Quadra'),
(2236,'Palmas','504 Sul Alameda 5','Plano Diretor Sul','77021-678','Quadra'),
(2237,'Palmas','504 Sul Alameda 6','Plano Diretor Sul','77021-688','Quadra'),
(2238,'Palmas','504 Sul Alameda 8','Plano Diretor Sul','77021-664','Quadra'),
(2239,'Palmas','504 Sul Alameda 9','Plano Diretor Sul','77021-668','Quadra'),
(2240,'Palmas','504 Sul Avenida LO 11','Plano Diretor Sul','77021-670','Quadra'),
(2241,'Palmas','504 Sul Avenida LO 13','Plano Diretor Sul','77021-674','Quadra'),
(2242,'Palmas','504 Sul Avenida NS 2','Plano Diretor Sul','77021-672','Quadra'),
(2243,'Palmas','504 Sul Avenida NS 4','Plano Diretor Sul','77021-676','Quadra'),
(2244,'Palmas','506 Norte Alameda 1','Plano Diretor Norte','77006-640','Quadra'),
(2245,'Palmas','506 Norte Alameda 2','Plano Diretor Norte','77006-642','Quadra'),
(2246,'Palmas','506 Norte Avenida LO 14','Plano Diretor Norte','77006-620','Quadra'),
(2247,'Palmas','506 Norte Avenida LO 16','Plano Diretor Norte','77006-643','Quadra'),
(2248,'Palmas','506 Norte Avenida NS 6','Plano Diretor Norte','77006-622','Quadra'),
(2249,'Palmas','506 Norte Avenida NS 8','Plano Diretor Norte','77006-644','Quadra'),
(2250,'Palmas','506 Norte Rua 1','Plano Diretor Norte','77006-623','Quadra'),
(2251,'Palmas','506 Norte Rua 2','Plano Diretor Norte','77006-624','Quadra'),
(2252,'Palmas','506 Norte Rua 3','Plano Diretor Norte','77006-638','Quadra'),
(2253,'Palmas','506 Norte Rua 4','Plano Diretor Norte','77006-632','Quadra'),
(2254,'Palmas','506 Norte Rua 4 A','Plano Diretor Norte','77006-636','Quadra'),
(2255,'Palmas','506 Norte Rua 5','Plano Diretor Norte','77006-628','Quadra'),
(2256,'Palmas','506 Norte Rua 6','Plano Diretor Norte','77006-626','Quadra'),
(2257,'Palmas','506 Norte Rua 7','Plano Diretor Norte','77006-634','Quadra'),
(2258,'Palmas','506 Norte Rua 8','Plano Diretor Norte','77006-630','Quadra'),
(2259,'Palmas','506 Sul Alameda 1','Plano Diretor Sul','77021-696','Quadra'),
(2260,'Palmas','506 Sul Alameda 10','Plano Diretor Sul','77021-705','Quadra'),
(2261,'Palmas','506 Sul Alameda 11','Plano Diretor Sul','77021-706','Quadra'),
(2262,'Palmas','506 Sul Alameda 12','Plano Diretor Sul','77021-707','Quadra'),
(2263,'Palmas','506 Sul Alameda 13','Plano Diretor Sul','77021-708','Quadra'),
(2264,'Palmas','506 Sul Alameda 2','Plano Diretor Sul','77021-697','Quadra'),
(2265,'Palmas','506 Sul Alameda 3','Plano Diretor Sul','77021-698','Quadra'),
(2266,'Palmas','506 Sul Alameda 4','Plano Diretor Sul','77021-699','Quadra'),
(2267,'Palmas','506 Sul Alameda 5','Plano Diretor Sul','77021-700','Quadra'),
(2268,'Palmas','506 Sul Alameda 6','Plano Diretor Sul','77021-701','Quadra'),
(2269,'Palmas','506 Sul Alameda 7','Plano Diretor Sul','77021-702','Quadra'),
(2270,'Palmas','506 Sul Alameda 8','Plano Diretor Sul','77021-703','Quadra'),
(2271,'Palmas','506 Sul Alameda 9','Plano Diretor Sul','77021-704','Quadra'),
(2272,'Palmas','506 Sul Avenida LO 11','Plano Diretor Sul','77021-694','Quadra'),
(2273,'Palmas','506 Sul Avenida LO 13','Plano Diretor Sul','77021-693','Quadra'),
(2274,'Palmas','506 Sul Avenida NS 10','Plano Diretor Sul','77021-695','Quadra'),
(2275,'Palmas','506 Sul Avenida NS 4','Plano Diretor Sul','77021-692','Quadra'),
(2276,'Palmas','507 Sul Alameda 1','Plano Diretor Sul','77016-140','Quadra'),
(2277,'Palmas','507 Sul Alameda 10','Plano Diretor Sul','77016-164','Quadra'),
(2278,'Palmas','507 Sul Alameda 11','Plano Diretor Sul','77016-160','Quadra'),
(2279,'Palmas','507 Sul Alameda 12','Plano Diretor Sul','77016-152','Quadra'),
(2280,'Palmas','507 Sul Alameda 14','Plano Diretor Sul','77016-184','Quadra'),
(2281,'Palmas','507 Sul Alameda 15','Plano Diretor Sul','77016-166','Quadra'),
(2282,'Palmas','507 Sul Alameda 17','Plano Diretor Sul','77016-170','Quadra'),
(2283,'Palmas','507 Sul Alameda 2','Plano Diretor Sul','77016-146','Quadra'),
(2284,'Palmas','507 Sul Alameda 20','Plano Diretor Sul','77016-144','Quadra'),
(2285,'Palmas','507 Sul Alameda 21','Plano Diretor Sul','77016-168','Quadra'),
(2286,'Palmas','507 Sul Alameda 22','Plano Diretor Sul','77016-174','Quadra'),
(2287,'Palmas','507 Sul Alameda 23','Plano Diretor Sul','77016-178','Quadra'),
(2288,'Palmas','507 Sul Alameda 24','Plano Diretor Sul','77016-142','Quadra'),
(2289,'Palmas','507 Sul Alameda 25','Plano Diretor Sul','77016-132','Quadra'),
(2290,'Palmas','507 Sul Alameda 27','Plano Diretor Sul','77016-138','Quadra'),
(2291,'Palmas','507 Sul Alameda 28','Plano Diretor Sul','77016-136','Quadra'),
(2292,'Palmas','507 Sul Alameda 29','Plano Diretor Sul','77016-180','Quadra'),
(2293,'Palmas','507 Sul Alameda 3','Plano Diretor Sul','77016-150','Quadra'),
(2294,'Palmas','507 Sul Alameda 4','Plano Diretor Sul','77016-154','Quadra'),
(2295,'Palmas','507 Sul Alameda 5','Plano Diretor Sul','77016-156','Quadra'),
(2296,'Palmas','507 Sul Alameda 6','Plano Diretor Sul','77016-158','Quadra'),
(2297,'Palmas','507 Sul Alameda 7','Plano Diretor Sul','77016-162','Quadra'),
(2298,'Palmas','507 Sul Alameda 8','Plano Diretor Sul','77016-172','Quadra'),
(2299,'Palmas','507 Sul Alameda 9','Plano Diretor Sul','77016-182','Quadra'),
(2300,'Palmas','507 Sul Avenida LO 11','Plano Diretor Sul','77016-188','Quadra'),
(2301,'Palmas','507 Sul Avenida LO 13','Plano Diretor Sul','77016-134','Quadra'),
(2302,'Palmas','507 Sul Avenida NS 7','Plano Diretor Sul','77016-148','Quadra'),
(2303,'Palmas','507 Sul Avenida NS 9','Plano Diretor Sul','77016-186','Quadra'),
(2304,'Palmas','508 Norte Alameda 10','Plano Diretor Norte','77006-650','Quadra'),
(2305,'Palmas','508 Norte Alameda 11','Plano Diretor Norte','77006-652','Quadra'),
(2306,'Palmas','508 Norte Alameda 2','Plano Diretor Norte','77006-668','Quadra'),
(2307,'Palmas','508 Norte Alameda 3','Plano Diretor Norte','77006-660','Quadra'),
(2308,'Palmas','508 Norte Alameda 4','Plano Diretor Norte','77006-664','Quadra'),
(2309,'Palmas','508 Norte Alameda 5','Plano Diretor Norte','77006-658','Quadra'),
(2310,'Palmas','508 Norte Alameda 6','Plano Diretor Norte','77006-654','Quadra'),
(2311,'Palmas','508 Norte Alameda 7','Plano Diretor Norte','77006-656','Quadra'),
(2312,'Palmas','508 Norte Alameda 8','Plano Diretor Norte','77006-662','Quadra'),
(2313,'Palmas','508 Norte Alameda 9','Plano Diretor Norte','77006-666','Quadra'),
(2314,'Palmas','508 Norte Avenida LO 14','Plano Diretor Norte','77006-646','Quadra'),
(2315,'Palmas','508 Norte Avenida LO 16','Plano Diretor Norte','77006-672','Quadra'),
(2316,'Palmas','508 Norte Avenida NS 10','Plano Diretor Norte','77006-648','Quadra'),
(2317,'Palmas','508 Norte Avenida NS 6','Plano Diretor Norte','77006-670','Quadra'),
(2318,'Araguaína','51','Loteamento Nova Araguaína','77815-700','Rua'),
(2319,'Gurupi','51','Parque Residencial Nova Fronteira','77415-340','Rua'),
(2320,'Palmas','512 Norte Avenida LO 14','Plano Diretor Norte','77006-676','Quadra'),
(2321,'Palmas','512 Norte Avenida LO 16','Plano Diretor Norte','77006-674','Quadra'),
(2322,'Palmas','512 Norte Avenida NS 10','Plano Diretor Norte','77006-696','Quadra'),
(2323,'Palmas','512 Norte Rodovia TO 10','Plano Diretor Norte','77006-698','Quadra'),
(2324,'Palmas','512 Sul Alameda 1','Plano Diretor Sul','77021-758','Quadra'),
(2325,'Palmas','512 Sul Alameda 2','Plano Diretor Sul','77021-762','Quadra'),
(2326,'Palmas','512 Sul Alameda 3','Plano Diretor Sul','77021-752','Quadra'),
(2327,'Palmas','512 Sul Alameda 4','Plano Diretor Sul','77021-760','Quadra'),
(2328,'Palmas','512 Sul Alameda 5','Plano Diretor Sul','77021-764','Quadra'),
(2329,'Palmas','512 Sul Avenida LO 11','Plano Diretor Sul','77021-768','Quadra'),
(2330,'Palmas','512 Sul Avenida LO 13','Plano Diretor Sul','77021-756','Quadra'),
(2331,'Palmas','512 Sul Avenida NS 10','Plano Diretor Sul','77021-754','Quadra'),
(2332,'Palmas','512 Sul Rodovia TO 134','Plano Diretor Sul','77021-766','Quadra'),
(2333,'Gurupi','51-A','Parque Residencial Nova Fronteira','77415-350','Rua'),
(2334,'Araguaína','52','Loteamento Nova Araguaína','77815-710','Rua'),
(2335,'Gurupi','52','Parque Residencial Nova Fronteira','77415-360','Rua'),
(2336,'Araguaína','53','Loteamento Nova Araguaína','77815-720','Rua'),
(2337,'Gurupi','53','Parque Residencial Nova Fronteira','77415-380','Rua'),
(2338,'Gurupi','53','Chácara Recreios Irmãos Ferreira','77430-260','Rua'),
(2339,'Araguaína','54','Setor Sul','77818-175','Rua'),
(2340,'Araguaína','54','Loteamento Nova Araguaína','77815-730','Rua'),
(2341,'Gurupi','54','Parque Residencial Nova Fronteira','77415-390','Rua'),
(2342,'Araguaína','55','Loteamento Nova Araguaína','77815-740','Rua'),
(2343,'Gurupi','55','Parque Residencial Nova Fronteira','77415-400','Rua'),
(2344,'Araguaína','56','Loteamento Nova Araguaína','77815-750','Rua'),
(2345,'Gurupi','56','Parque Residencial Nova Fronteira','77415-410','Rua'),
(2346,'Araguaína','57','Loteamento Nova Araguaína','77815-760','Rua'),
(2347,'Gurupi','57','Parque Residencial Nova Fronteira','77415-420','Rua'),
(2348,'Araguaína','58','Loteamento Nova Araguaína','77815-770','Rua'),
(2349,'Gurupi','58','Parque Residencial Nova Fronteira','77415-430','Rua'),
(2350,'Araguaína','59','Loteamento Nova Araguaína','77815-780','Rua'),
(2351,'Gurupi','59','Parque Residencial Nova Fronteira','77415-440','Rua'),
(2352,'Gurupi','5-A','Trevo Oeste','77433-110','Rua'),
(2353,'Palmas','5ª Avenida','Taquarussú','77080-006','Avenida'),
(2354,'Palmas','6','Centro (Taquaralto)','77064-542','Rua'),
(2355,'Gurupi','6','Waldir Lins','77423-140','Rua'),
(2356,'Palmas','6','Jardim Aureni II (Taquaralto)','77060-238','Rua'),
(2357,'Araguaína','6','Parque Bom Viver','77825-852','Rua'),
(2358,'Araguaína','6','Vila Couto Magalhães','77825-120','Rua'),
(2359,'Araguaína','6','Setor Tereza Hilário','77826-506','Rua'),
(2360,'Araguaína','6','Conjunto Residencial Patrocínio','77826-602','Rua'),
(2361,'Araguaína','6','Loteamento Povoado Barros','77826-055','Rua'),
(2362,'Gurupi','6','Jardim Tocantins','77440-060','Avenida'),
(2363,'Araguaína','6','Loteamento Nova Araguaína','77815-230','Rua'),
(2364,'Gurupi','6','Parque Residencial Nova Fronteira','77420-390','Rua'),
(2365,'Gurupi','6','Jardim Flamboyant','77413-290','Rua'),
(2366,'Gurupi','6','Jardim Tocantins','77440-140','Rua'),
(2367,'Araguaína','6','Setor Coimbra','77826-564','Rua'),
(2368,'Araguaína','6','Vila Aliança','77813-825','Rua'),
(2369,'Gurupi','6','Vila São José','77411-010','Rua'),
(2370,'Gurupi','6','Parque Primavera','77413-060','Rua'),
(2371,'Palmas','6','Jardim Aureni IV (Taquaralto)','77060-040','Rua'),
(2372,'Gurupi','6','Setor Aeroporto II','77440-500','Rua'),
(2373,'Araguaína','6','Loteamento Mansões do Lago','77814-740','Rua'),
(2374,'Araguaína','6','Loteamento Presidente Costa e Silva','77813-710','Rua'),
(2375,'Araguaína','6','São João','77807-260','Rua'),
(2376,'Araguaína','6','Vila Santa Luzia','77808-440','Rua'),
(2377,'Gurupi','6','Jardim Eldorado','77403-260','Rua'),
(2378,'Araguaína','6','Loteamento José Ferreira','77823-730','Rua'),
(2379,'Araguaína','6','Jardim Santa Helena','77813-130','Travessa'),
(2380,'Araguaína','6','Vila Goiás','77824-725','Travessa'),
(2381,'Araguaína','6','Morada do Sol','77828-060','Rua'),
(2382,'Araguaína','6','Dom Orione','77823-210','Rua'),
(2383,'Palmas','6','Setor Santa Bárbara (Taquaralto)','77060-320','Rua'),
(2384,'Gurupi','6','Residencial Daniela','77424-140','Rua'),
(2385,'Palmas','6 A','Taquarussú','77080-053','Rua'),
(2386,'Palmas','6 B','Jardim Aureni II (Taquaralto)','77060-234','Rua'),
(2387,'Araguaína','60','Loteamento Nova Araguaína','77815-790','Rua'),
(2388,'Gurupi','60','Parque Residencial Nova Fronteira','77415-450','Rua'),
(2389,'Palmas','601 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77001-856','Quadra'),
(2390,'Palmas','601 Norte Avenida NS 1','Plano Diretor Norte','77001-862','Quadra'),
(2391,'Palmas','601 Norte Avenida NS 15','Plano Diretor Norte','77001-854','Quadra'),
(2392,'Palmas','601 Norte Rua 6 A','Plano Diretor Norte','77001-848','Quadra'),
(2393,'Palmas','601 Norte Rua 7 A','Plano Diretor Norte','77001-850','Quadra'),
(2394,'Palmas','601 Norte Rua 8 A','Plano Diretor Norte','77001-852','Quadra'),
(2395,'Palmas','601 Norte Rua NS 5','Plano Diretor Norte','77001-860','Quadra'),
(2396,'Palmas','601 Norte Rua NS A','Plano Diretor Norte','77001-858','Quadra'),
(2397,'Palmas','601 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77016-330','Quadra'),
(2398,'Palmas','601 Sul Avenida LO 13','Plano Diretor Sul','77016-334','Quadra'),
(2399,'Palmas','601 Sul Avenida LO 15','Plano Diretor Sul','77016-336','Quadra'),
(2400,'Palmas','601 Sul Avenida NS 1','Plano Diretor Sul','77016-332','Quadra'),
(2401,'Palmas','602 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77006-700','Quadra'),
(2402,'Palmas','602 Norte Avenida NS 2','Plano Diretor Norte','77006-706','Quadra'),
(2403,'Palmas','602 Norte Avenida NS 5','Plano Diretor Norte','77006-704','Quadra'),
(2404,'Palmas','602 Norte Rua 6 B','Plano Diretor Norte','77006-708','Quadra'),
(2405,'Palmas','602 Norte Rua 7 B','Plano Diretor Norte','77006-710','Quadra'),
(2406,'Palmas','602 Norte Rua 8 B','Plano Diretor Norte','77006-712','Quadra'),
(2407,'Palmas','602 Norte Rua NS B','Plano Diretor Norte','77006-702','Quadra'),
(2408,'Palmas','602 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77022-002','Quadra'),
(2409,'Palmas','602 Sul Avenida LO 13','Plano Diretor Sul','77022-004','Quadra'),
(2410,'Palmas','602 Sul Avenida LO 15','Plano Diretor Sul','77022-008','Quadra'),
(2411,'Palmas','602 Sul Avenida NS 2','Plano Diretor Sul','77022-006','Quadra'),
(2412,'Palmas','603 Norte Alameda 1','Plano Diretor Norte','77001-887','Quadra'),
(2413,'Palmas','603 Norte Alameda 10','Plano Diretor Norte','77001-866','Quadra'),
(2414,'Palmas','603 Norte Alameda 11','Plano Diretor Norte','77001-872','Quadra'),
(2415,'Palmas','603 Norte Alameda 12','Plano Diretor Norte','77001-865','Quadra'),
(2416,'Palmas','603 Norte Alameda 13','Plano Diretor Norte','77001-882','Quadra'),
(2417,'Palmas','603 Norte Alameda 14','Plano Diretor Norte','77001-864','Quadra'),
(2418,'Palmas','603 Norte Alameda 15','Plano Diretor Norte','77001-883','Quadra'),
(2419,'Palmas','603 Norte Alameda 17','Plano Diretor Norte','77001-874','Quadra'),
(2420,'Palmas','603 Norte Alameda 19','Plano Diretor Norte','77001-875','Quadra'),
(2421,'Palmas','603 Norte Alameda 2','Plano Diretor Norte','77001-880','Quadra'),
(2422,'Palmas','603 Norte Alameda 21','Plano Diretor Norte','77001-876','Quadra'),
(2423,'Palmas','603 Norte Alameda 23','Plano Diretor Norte','77001-877','Quadra'),
(2424,'Palmas','603 Norte Alameda 3','Plano Diretor Norte','77001-886','Quadra'),
(2425,'Palmas','603 Norte Alameda 4','Plano Diretor Norte','77001-867','Quadra'),
(2426,'Palmas','603 Norte Alameda 5','Plano Diretor Norte','77001-885','Quadra'),
(2427,'Palmas','603 Norte Alameda 6','Plano Diretor Norte','77001-888','Quadra'),
(2428,'Palmas','603 Norte Alameda 7','Plano Diretor Norte','77001-884','Quadra'),
(2429,'Palmas','603 Norte Alameda 8','Plano Diretor Norte','77001-878','Quadra'),
(2430,'Palmas','603 Norte Alameda 9','Plano Diretor Norte','77001-890','Quadra'),
(2431,'Palmas','603 Norte Avenida LO 14','Plano Diretor Norte','77001-870','Quadra'),
(2432,'Palmas','603 Norte Avenida NS 1','Plano Diretor Norte','77001-868','Quadra'),
(2433,'Palmas','603 Norte Avenida NS 15','Plano Diretor Norte','77001-869','Quadra'),
(2434,'Palmas','603 Norte Avenida NS 5','Plano Diretor Norte','77001-871','Quadra'),
(2435,'Palmas','603 Sul Alameda 1','Plano Diretor Sul','77016-350','Quadra'),
(2436,'Palmas','603 Sul Alameda 10','Plano Diretor Sul','77016-352','Quadra'),
(2437,'Palmas','603 Sul Alameda 11','Plano Diretor Sul','77016-368','Quadra'),
(2438,'Palmas','603 Sul Alameda 12','Plano Diretor Sul','77016-342','Quadra'),
(2439,'Palmas','603 Sul Alameda 13','Plano Diretor Sul','77016-372','Quadra'),
(2440,'Palmas','603 Sul Alameda 14','Plano Diretor Sul','77016-374','Quadra'),
(2441,'Palmas','603 Sul Alameda 15','Plano Diretor Sul','77016-376','Quadra'),
(2442,'Palmas','603 Sul Alameda 2','Plano Diretor Sul','77016-358','Quadra'),
(2443,'Palmas','603 Sul Alameda 3','Plano Diretor Sul','77016-360','Quadra'),
(2444,'Palmas','603 Sul Alameda 4','Plano Diretor Sul','77016-340','Quadra'),
(2445,'Palmas','603 Sul Alameda 5','Plano Diretor Sul','77016-366','Quadra'),
(2446,'Palmas','603 Sul Alameda 7','Plano Diretor Sul','77016-362','Quadra'),
(2447,'Palmas','603 Sul Alameda 8','Plano Diretor Sul','77016-354','Quadra'),
(2448,'Palmas','603 Sul Alameda 9','Plano Diretor Sul','77016-364','Quadra'),
(2449,'Palmas','603 Sul Avenida LO 13','Plano Diretor Sul','77016-338','Quadra'),
(2450,'Palmas','603 Sul Avenida NS 1','Plano Diretor Sul','77016-344','Quadra'),
(2451,'Palmas','603 Sul Avenida NS 5','Plano Diretor Sul','77016-346','Quadra'),
(2452,'Palmas','603 Sul Rua 1','Plano Diretor Sul','77016-370','Quadra'),
(2453,'Palmas','603 Sul Rua 2','Plano Diretor Sul','77016-356','Quadra'),
(2454,'Palmas','604 Norte Avenida LO 16','Plano Diretor Norte','77006-766','Quadra'),
(2455,'Palmas','604 Norte Avenida LO 18','Plano Diretor Norte','77006-768','Quadra'),
(2456,'Palmas','604 Norte Avenida NS 2','Plano Diretor Norte','77006-716','Quadra'),
(2457,'Palmas','604 Norte Rua 8 B','Plano Diretor Norte','77006-714','Quadra'),
(2458,'Palmas','604 Sul Alameda 1','Plano Diretor Sul','77022-034','Quadra'),
(2459,'Palmas','604 Sul Alameda 10','Plano Diretor Sul','77022-012','Quadra'),
(2460,'Palmas','604 Sul Alameda 11','Plano Diretor Sul','77022-010','Quadra'),
(2461,'Palmas','604 Sul Alameda 12','Plano Diretor Sul','77022-032','Quadra'),
(2462,'Palmas','604 Sul Alameda 14','Plano Diretor Sul','77022-030','Quadra'),
(2463,'Palmas','604 Sul Alameda 16','Plano Diretor Sul','77022-028','Quadra'),
(2464,'Palmas','604 Sul Alameda 2','Plano Diretor Sul','77022-044','Quadra'),
(2465,'Palmas','604 Sul Alameda 3','Plano Diretor Sul','77022-040','Quadra'),
(2466,'Palmas','604 Sul Alameda 4','Plano Diretor Sul','77022-042','Quadra'),
(2467,'Palmas','604 Sul Alameda 5','Plano Diretor Sul','77022-026','Quadra'),
(2468,'Palmas','604 Sul Alameda 6','Plano Diretor Sul','77022-038','Quadra'),
(2469,'Palmas','604 Sul Alameda 7','Plano Diretor Sul','77022-014','Quadra'),
(2470,'Palmas','604 Sul Alameda 8','Plano Diretor Sul','77022-036','Quadra'),
(2471,'Palmas','604 Sul Alameda 9','Plano Diretor Sul','77022-016','Quadra'),
(2472,'Palmas','604 Sul Avenida LO 13','Plano Diretor Sul','77022-022','Quadra'),
(2473,'Palmas','604 Sul Avenida LO 15','Plano Diretor Sul','77022-018','Quadra'),
(2474,'Palmas','604 Sul Avenida NS 2','Plano Diretor Sul','77022-020','Quadra'),
(2475,'Palmas','604 Sul Avenida NS 4','Plano Diretor Sul','77022-024','Quadra'),
(2476,'Palmas','605 Norte Alameda 1','Plano Diretor Norte','77001-749','Quadra'),
(2477,'Palmas','605 Norte Alameda 11','Plano Diretor Norte','77001-742','Quadra'),
(2478,'Palmas','605 Norte Alameda 12','Plano Diretor Norte','77001-739','Quadra'),
(2479,'Palmas','605 Norte Alameda 13','Plano Diretor Norte','77001-754','Quadra'),
(2480,'Palmas','605 Norte Alameda 14','Plano Diretor Norte','77001-752','Quadra'),
(2481,'Palmas','605 Norte Alameda 15','Plano Diretor Norte','77001-737','Quadra'),
(2482,'Palmas','605 Norte Alameda 16','Plano Diretor Norte','77001-753','Quadra'),
(2483,'Palmas','605 Norte Alameda 17','Plano Diretor Norte','77001-758','Quadra'),
(2484,'Palmas','605 Norte Alameda 18','Plano Diretor Norte','77001-756','Quadra'),
(2485,'Palmas','605 Norte Alameda 2','Plano Diretor Norte','77001-745','Quadra'),
(2486,'Palmas','605 Norte Alameda 20','Plano Diretor Norte','77001-755','Quadra'),
(2487,'Palmas','605 Norte Alameda 22','Plano Diretor Norte','77001-760','Quadra'),
(2488,'Palmas','605 Norte Alameda 3','Plano Diretor Norte','77001-746','Quadra'),
(2489,'Palmas','605 Norte Alameda 4','Plano Diretor Norte','77001-762','Quadra'),
(2490,'Palmas','605 Norte Alameda 5','Plano Diretor Norte','77001-750','Quadra'),
(2491,'Palmas','605 Norte Alameda 6','Plano Diretor Norte','77001-747','Quadra'),
(2492,'Palmas','605 Norte Alameda 7','Plano Diretor Norte','77001-744','Quadra'),
(2493,'Palmas','605 Norte Alameda 8','Plano Diretor Norte','77001-751','Quadra'),
(2494,'Palmas','605 Norte Alameda 9','Plano Diretor Norte','77001-743','Quadra'),
(2495,'Palmas','605 Norte Avenida LO 14','Plano Diretor Norte','77001-748','Quadra'),
(2496,'Palmas','605 Norte Avenida NS 15','Plano Diretor Norte','77001-740','Quadra'),
(2497,'Palmas','605 Norte Avenida NS 5','Plano Diretor Norte','77001-738','Quadra'),
(2498,'Palmas','605 Norte Rua LO 12 A','Plano Diretor Norte','77001-741','Quadra'),
(2499,'Palmas','605 Sul Alameda 1','Plano Diretor Sul','77016-400','Quadra'),
(2500,'Palmas','605 Sul Alameda 10','Plano Diretor Sul','77016-430','Quadra'),
(2501,'Palmas','605 Sul Alameda 11','Plano Diretor Sul','77016-396','Quadra'),
(2502,'Palmas','605 Sul Alameda 12','Plano Diretor Sul','77016-440','Quadra'),
(2503,'Palmas','605 Sul Alameda 13','Plano Diretor Sul','77016-390','Quadra'),
(2504,'Palmas','605 Sul Alameda 14','Plano Diretor Sul','77016-386','Quadra'),
(2505,'Palmas','605 Sul Alameda 15','Plano Diretor Sul','77016-384','Quadra'),
(2506,'Palmas','605 Sul Alameda 16','Plano Diretor Sul','77016-382','Quadra'),
(2507,'Palmas','605 Sul Alameda 16','Plano Diretor Sul','77016-456','Quadra'),
(2508,'Palmas','605 Sul Alameda 17','Plano Diretor Sul','77016-381','Quadra'),
(2509,'Palmas','605 Sul Alameda 18','Plano Diretor Sul','77016-388','Quadra'),
(2510,'Palmas','605 Sul Alameda 19','Plano Diretor Sul','77016-378','Quadra'),
(2511,'Palmas','605 Sul Alameda 2','Plano Diretor Sul','77016-402','Quadra'),
(2512,'Palmas','605 Sul Alameda 20','Plano Diretor Sul','77016-380','Quadra'),
(2513,'Palmas','605 Sul Alameda 21','Plano Diretor Sul','77016-418','Quadra'),
(2514,'Palmas','605 Sul Alameda 22','Plano Diretor Sul','77016-452','Quadra'),
(2515,'Palmas','605 Sul Alameda 23','Plano Diretor Sul','77016-412','Quadra'),
(2516,'Palmas','605 Sul Alameda 24','Plano Diretor Sul','77016-446','Quadra'),
(2517,'Palmas','605 Sul Alameda 26','Plano Diretor Sul','77016-420','Quadra'),
(2518,'Palmas','605 Sul Alameda 27','Plano Diretor Sul','77016-438','Quadra'),
(2519,'Palmas','605 Sul Alameda 28','Plano Diretor Sul','77016-432','Quadra'),
(2520,'Palmas','605 Sul Alameda 29','Plano Diretor Sul','77016-436','Quadra'),
(2521,'Palmas','605 Sul Alameda 3','Plano Diretor Sul','77016-404','Quadra'),
(2522,'Palmas','605 Sul Alameda 30','Plano Diretor Sul','77016-424','Quadra'),
(2523,'Palmas','605 Sul Alameda 32','Plano Diretor Sul','77016-422','Quadra'),
(2524,'Palmas','605 Sul Alameda 33','Plano Diretor Sul','77016-392','Quadra'),
(2525,'Palmas','605 Sul Alameda 34','Plano Diretor Sul','77016-394','Quadra'),
(2526,'Palmas','605 Sul Alameda 35','Plano Diretor Sul','77016-414','Quadra'),
(2527,'Palmas','605 Sul Alameda 36','Plano Diretor Sul','77016-416','Quadra'),
(2528,'Palmas','605 Sul Alameda 37','Plano Diretor Sul','77016-410','Quadra'),
(2529,'Palmas','605 Sul Alameda 38','Plano Diretor Sul','77016-426','Quadra'),
(2530,'Palmas','605 Sul Alameda 39','Plano Diretor Sul','77016-442','Quadra'),
(2531,'Palmas','605 Sul Alameda 4','Plano Diretor Sul','77016-406','Quadra'),
(2532,'Palmas','605 Sul Alameda 40','Plano Diretor Sul','77016-454','Quadra'),
(2533,'Palmas','605 Sul Alameda 41','Plano Diretor Sul','77016-445','Quadra'),
(2534,'Palmas','605 Sul Alameda 5','Plano Diretor Sul','77016-428','Quadra'),
(2535,'Palmas','605 Sul Alameda 6','Plano Diretor Sul','77016-409','Quadra'),
(2536,'Palmas','605 Sul Alameda 7','Plano Diretor Sul','77016-408','Quadra'),
(2537,'Palmas','605 Sul Alameda 8','Plano Diretor Sul','77016-434','Quadra'),
(2538,'Palmas','605 Sul Alameda 9','Plano Diretor Sul','77016-398','Quadra'),
(2539,'Palmas','605 Sul Avenida LO 13','Plano Diretor Sul','77016-458','Quadra'),
(2540,'Palmas','605 Sul Avenida LO 15','Plano Diretor Sul','77016-448','Quadra'),
(2541,'Palmas','605 Sul Avenida NS 5','Plano Diretor Sul','77016-450','Quadra'),
(2542,'Palmas','605 Sul Avenida NS 7','Plano Diretor Sul','77016-444','Quadra'),
(2543,'Palmas','606 Norte Avenida LO 16','Plano Diretor Norte','77006-826','Quadra'),
(2544,'Palmas','606 Norte Avenida LO 18','Plano Diretor Norte','77006-770','Quadra'),
(2545,'Palmas','606 Norte Avenida NS 10','Plano Diretor Norte','77006-828','Quadra'),
(2546,'Palmas','606 Norte Avenida NS 8','Plano Diretor Norte','77006-772','Quadra'),
(2547,'Palmas','606 Sul Alameda Athos Bulcão','Plano Diretor Sul','77022-048','Quadra'),
(2548,'Palmas','606 Sul Alameda Borle Marx','Plano Diretor Sul','77022-046','Quadra'),
(2549,'Palmas','606 Sul Alameda Bruno Giorge','Plano Diretor Sul','77022-064','Quadra'),
(2550,'Palmas','606 Sul Alameda Ceschiatti','Plano Diretor Sul','77022-076','Quadra'),
(2551,'Palmas','606 Sul Alameda Dejanira','Plano Diretor Sul','77022-072','Quadra'),
(2552,'Palmas','606 Sul Alameda Di Cavalcanti','Plano Diretor Sul','77022-068','Quadra'),
(2553,'Palmas','606 Sul Alameda Mabe','Plano Diretor Sul','77022-052','Quadra'),
(2554,'Palmas','606 Sul Alameda Oscar Niemeyer','Plano Diretor Sul','77022-070','Quadra'),
(2555,'Palmas','606 Sul Alameda Portinari','Plano Diretor Sul','77022-062','Quadra'),
(2556,'Palmas','606 Sul Alameda Siron Franco','Plano Diretor Sul','77022-074','Quadra'),
(2557,'Palmas','606 Sul Alameda Volpi','Plano Diretor Sul','77022-050','Quadra'),
(2558,'Palmas','606 Sul Avenida LO 13','Plano Diretor Sul','77022-054','Quadra'),
(2559,'Palmas','606 Sul Avenida LO 15','Plano Diretor Sul','77022-058','Quadra'),
(2560,'Palmas','606 Sul Avenida Lúcio Costa','Plano Diretor Sul','77022-066','Quadra'),
(2561,'Palmas','606 Sul Avenida NS 10','Plano Diretor Sul','77022-056','Quadra'),
(2562,'Palmas','606 Sul Avenida NS 4','Plano Diretor Sul','77022-060','Quadra'),
(2563,'Palmas','607 Norte Alameda 1','Plano Diretor Norte','77001-729','Quadra'),
(2564,'Palmas','607 Norte Alameda 10','Plano Diretor Norte','77001-715','Quadra'),
(2565,'Palmas','607 Norte Alameda 11','Plano Diretor Norte','77001-710','Quadra'),
(2566,'Palmas','607 Norte Alameda 12','Plano Diretor Norte','77001-708','Quadra'),
(2567,'Palmas','607 Norte Alameda 13','Plano Diretor Norte','77001-722','Quadra'),
(2568,'Palmas','607 Norte Alameda 14','Plano Diretor Norte','77001-706','Quadra'),
(2569,'Palmas','607 Norte Alameda 15','Plano Diretor Norte','77001-707','Quadra'),
(2570,'Palmas','607 Norte Alameda 16','Plano Diretor Norte','77001-713','Quadra'),
(2571,'Palmas','607 Norte Alameda 17','Plano Diretor Norte','77001-719','Quadra'),
(2572,'Palmas','607 Norte Alameda 18','Plano Diretor Norte','77001-727','Quadra'),
(2573,'Palmas','607 Norte Alameda 19','Plano Diretor Norte','77001-717','Quadra'),
(2574,'Palmas','607 Norte Alameda 2','Plano Diretor Norte','77001-721','Quadra'),
(2575,'Palmas','607 Norte Alameda 20','Plano Diretor Norte','77001-728','Quadra'),
(2576,'Palmas','607 Norte Alameda 21','Plano Diretor Norte','77001-709','Quadra'),
(2577,'Palmas','607 Norte Alameda 22','Plano Diretor Norte','77001-732','Quadra'),
(2578,'Palmas','607 Norte Alameda 23','Plano Diretor Norte','77001-714','Quadra'),
(2579,'Palmas','607 Norte Alameda 24','Plano Diretor Norte','77001-733','Quadra'),
(2580,'Palmas','607 Norte Alameda 26','Plano Diretor Norte','77001-736','Quadra'),
(2581,'Palmas','607 Norte Alameda 28','Plano Diretor Norte','77001-734','Quadra'),
(2582,'Palmas','607 Norte Alameda 3','Plano Diretor Norte','77001-730','Quadra'),
(2583,'Palmas','607 Norte Alameda 4','Plano Diretor Norte','77001-718','Quadra'),
(2584,'Palmas','607 Norte Alameda 5','Plano Diretor Norte','77001-731','Quadra'),
(2585,'Palmas','607 Norte Alameda 6','Plano Diretor Norte','77001-720','Quadra'),
(2586,'Palmas','607 Norte Alameda 7','Plano Diretor Norte','77001-735','Quadra'),
(2587,'Palmas','607 Norte Alameda 8','Plano Diretor Norte','77001-723','Quadra'),
(2588,'Palmas','607 Norte Alameda 9','Plano Diretor Norte','77001-724','Quadra'),
(2589,'Palmas','607 Norte Avenida LO 12','Plano Diretor Norte','77001-712','Quadra'),
(2590,'Palmas','607 Norte Avenida NS 15','Plano Diretor Norte','77001-711','Quadra'),
(2591,'Palmas','607 Norte Avenida NS 5','Plano Diretor Norte','77001-716','Quadra'),
(2592,'Palmas','607 Norte Rua LO 12 A','Plano Diretor Norte','77001-726','Quadra'),
(2593,'Palmas','607 Sul Alameda 1','Plano Diretor Sul','77016-482','Quadra'),
(2594,'Palmas','607 Sul Alameda 10','Plano Diretor Sul','77016-486','Quadra'),
(2595,'Palmas','607 Sul Alameda 11','Plano Diretor Sul','77016-466','Quadra'),
(2596,'Palmas','607 Sul Alameda 12','Plano Diretor Sul','77016-476','Quadra'),
(2597,'Palmas','607 Sul Alameda 13','Plano Diretor Sul','77016-478','Quadra'),
(2598,'Palmas','607 Sul Alameda 14','Plano Diretor Sul','77016-470','Quadra'),
(2599,'Palmas','607 Sul Alameda 15','Plano Diretor Sul','77016-472','Quadra'),
(2600,'Palmas','607 Sul Alameda 16','Plano Diretor Sul','77016-480','Quadra'),
(2601,'Palmas','607 Sul Alameda 17','Plano Diretor Sul','77016-468','Quadra'),
(2602,'Palmas','607 Sul Alameda 18','Plano Diretor Sul','77016-514','Quadra'),
(2603,'Palmas','607 Sul Alameda 19','Plano Diretor Sul','77016-512','Quadra'),
(2604,'Palmas','607 Sul Alameda 2','Plano Diretor Sul','77016-500','Quadra'),
(2605,'Palmas','607 Sul Alameda 20','Plano Diretor Sul','77016-516','Quadra'),
(2606,'Palmas','607 Sul Alameda 21','Plano Diretor Sul','77016-490','Quadra'),
(2607,'Palmas','607 Sul Alameda 22','Plano Diretor Sul','77016-496','Quadra'),
(2608,'Palmas','607 Sul Alameda 23','Plano Diretor Sul','77016-498','Quadra'),
(2609,'Palmas','607 Sul Alameda 24','Plano Diretor Sul','77016-494','Quadra'),
(2610,'Palmas','607 Sul Alameda 27','Plano Diretor Sul','77016-464','Quadra'),
(2611,'Palmas','607 Sul Alameda 28','Plano Diretor Sul','77016-492','Quadra'),
(2612,'Palmas','607 Sul Alameda 3','Plano Diretor Sul','77016-484','Quadra'),
(2613,'Palmas','607 Sul Alameda 4','Plano Diretor Sul','77016-474','Quadra'),
(2614,'Palmas','607 Sul Alameda 5','Plano Diretor Sul','77016-506','Quadra'),
(2615,'Palmas','607 Sul Alameda 6','Plano Diretor Sul','77016-502','Quadra'),
(2616,'Palmas','607 Sul Alameda 7','Plano Diretor Sul','77016-504','Quadra'),
(2617,'Palmas','607 Sul Alameda 9','Plano Diretor Sul','77016-488','Quadra'),
(2618,'Palmas','607 Sul Avenida LO 13','Plano Diretor Sul','77016-460','Quadra'),
(2619,'Palmas','607 Sul Avenida LO 15','Plano Diretor Sul','77016-520','Quadra'),
(2620,'Palmas','607 Sul Avenida NS 7','Plano Diretor Sul','77016-462','Quadra'),
(2621,'Palmas','607 Sul Avenida NS 9','Plano Diretor Sul','77016-518','Quadra'),
(2622,'Gurupi','61','Parque Residencial Nova Fronteira','77415-460','Rua'),
(2623,'Araguaína','61','Loteamento Nova Araguaína','77815-010','Rua'),
(2624,'Palmas','611 Sul Alameda 1','Plano Diretor Sul','77016-541','Quadra'),
(2625,'Palmas','611 Sul Alameda 10','Plano Diretor Sul','77016-538','Quadra'),
(2626,'Palmas','611 Sul Alameda 11','Plano Diretor Sul','77016-539','Quadra'),
(2627,'Palmas','611 Sul Alameda 12','Plano Diretor Sul','77016-528','Quadra'),
(2628,'Palmas','611 Sul Alameda 12','Plano Diretor Sul','77016-533','Quadra'),
(2629,'Palmas','611 Sul Alameda 13','Plano Diretor Sul','77016-529','Quadra'),
(2630,'Palmas','611 Sul Alameda 14','Plano Diretor Sul','77016-532','Quadra'),
(2631,'Palmas','611 Sul Alameda 15','Plano Diretor Sul','77016-531','Quadra'),
(2632,'Palmas','611 Sul Alameda 16','Plano Diretor Sul','77016-527','Quadra'),
(2633,'Palmas','611 Sul Alameda 16','Plano Diretor Sul','77016-535','Quadra'),
(2634,'Palmas','611 Sul Alameda 18','Plano Diretor Sul','77016-534','Quadra'),
(2635,'Palmas','611 Sul Alameda 2','Plano Diretor Sul','77016-547','Quadra'),
(2636,'Palmas','611 Sul Alameda 20','Plano Diretor Sul','77016-526','Quadra'),
(2637,'Palmas','611 Sul Alameda 21','Plano Diretor Sul','77016-530','Quadra'),
(2638,'Palmas','611 Sul Alameda 3','Plano Diretor Sul','77016-548','Quadra'),
(2639,'Palmas','611 Sul Alameda 4','Plano Diretor Sul','77016-543','Quadra'),
(2640,'Palmas','611 Sul Alameda 5','Plano Diretor Sul','77016-536','Quadra'),
(2641,'Palmas','611 Sul Alameda 5','Plano Diretor Sul','77016-546','Quadra'),
(2642,'Palmas','611 Sul Alameda 6','Plano Diretor Sul','77016-537','Quadra'),
(2643,'Palmas','611 Sul Alameda 7','Plano Diretor Sul','77016-544','Quadra'),
(2644,'Palmas','611 Sul Alameda 8','Plano Diretor Sul','77016-545','Quadra'),
(2645,'Palmas','611 Sul Alameda 9','Plano Diretor Sul','77016-540','Quadra'),
(2646,'Palmas','611 Sul Avenida LO 13','Plano Diretor Sul','77016-524','Quadra'),
(2647,'Palmas','611 Sul Avenida LO 15','Plano Diretor Sul','77016-522','Quadra'),
(2648,'Palmas','611 Sul Avenida NS 15','Plano Diretor Sul','77016-523','Quadra'),
(2649,'Palmas','611 Sul Avenida NS 9','Plano Diretor Sul','77016-525','Quadra'),
(2650,'Palmas','612 Norte Avenida LO 16','Plano Diretor Norte','77006-878','Quadra'),
(2651,'Palmas','612 Norte Avenida LO 18','Plano Diretor Norte','77006-832','Quadra'),
(2652,'Palmas','612 Norte Avenida NS 10','Plano Diretor Norte','77006-830','Quadra'),
(2653,'Palmas','612 Norte Rodovia TO 10','Plano Diretor Norte','77006-876','Quadra'),
(2654,'Palmas','612 Sul Alameda 1','Plano Diretor Sul','77022-090','Quadra'),
(2655,'Palmas','612 Sul Alameda 2','Plano Diretor Sul','77022-096','Quadra'),
(2656,'Palmas','612 Sul Alameda 3','Plano Diretor Sul','77022-098','Quadra'),
(2657,'Palmas','612 Sul Alameda 4','Plano Diretor Sul','77022-100','Quadra'),
(2658,'Palmas','612 Sul Alameda 5','Plano Diretor Sul','77022-080','Quadra'),
(2659,'Palmas','612 Sul Alameda 6','Plano Diretor Sul','77022-078','Quadra'),
(2660,'Palmas','612 Sul Alameda 7','Plano Diretor Sul','77022-094','Quadra'),
(2661,'Palmas','612 Sul Alameda 8','Plano Diretor Sul','77022-092','Quadra'),
(2662,'Palmas','612 Sul Alameda 9','Plano Diretor Sul','77022-082','Quadra'),
(2663,'Palmas','612 Sul Avenida LO 13','Plano Diretor Sul','77022-086','Quadra'),
(2664,'Palmas','612 Sul Avenida LO 15','Plano Diretor Sul','77022-088','Quadra'),
(2665,'Palmas','612 Sul Avenida NS 10','Plano Diretor Sul','77022-102','Quadra'),
(2666,'Palmas','612 Sul Rodovia TO 134','Plano Diretor Sul','77022-084','Quadra'),
(2667,'Gurupi','62','Parque Residencial Nova Fronteira','77415-470','Rua'),
(2668,'Araguaína','62','Loteamento Nova Araguaína','77815-020','Rua'),
(2669,'Araguaína','63','Loteamento Nova Araguaína','77815-030','Rua'),
(2670,'Gurupi','63','Parque Residencial Nova Fronteira','77415-480','Rua'),
(2671,'Araguaína','64','Loteamento Nova Araguaína','77815-040','Rua'),
(2672,'Gurupi','64','Parque Residencial Nova Fronteira','77415-490','Rua'),
(2673,'Araguaína','65','Loteamento Nova Araguaína','77815-050','Rua'),
(2674,'Araguaína','66','Loteamento Nova Araguaína','77815-060','Rua'),
(2675,'Araguaína','67','Loteamento Nova Araguaína','77815-070','Rua'),
(2676,'Araguaína','68','Loteamento Nova Araguaína','77815-080','Rua'),
(2677,'Araguaína','69','Loteamento Nova Araguaína','77815-090','Rua'),
(2678,'Gurupi','6-A','Parque Residencial Nova Fronteira','77420-400','Rua'),
(2679,'Palmas','6ª Avenida','Taquarussú','77080-022','Avenida'),
(2680,'Gurupi','6-B','Parque Residencial Nova Fronteira','77420-410','Rua'),
(2681,'Araguaína','7','Vila Couto Magalhães','77825-130','Rua'),
(2682,'Araguaína','7','Loteamento Mansões do Lago','77814-750','Rua'),
(2683,'Araguaína','7','Loteamento José Ferreira','77823-735','Rua'),
(2684,'Araguaína','7','Conjunto Residencial Patrocínio','77826-600','Rua'),
(2685,'Araguaína','7','São João','77807-270','Rua'),
(2686,'Araguaína','7','Morada do Sol','77828-070','Rua'),
(2687,'Araguaína','7','Dom Orione','77823-220','Rua'),
(2688,'Araguaína','7','Loteamento Nova Araguaína','77815-240','Rua'),
(2689,'Gurupi','7','Residencial Daniela','77424-130','Rua'),
(2690,'Palmas','7','Setor Santa Bárbara (Taquaralto)','77060-322','Rua'),
(2691,'Palmas','7','Jardim Aureni II (Taquaralto)','77060-240','Rua'),
(2692,'Gurupi','7','Vila São José','77411-075','Rua'),
(2693,'Gurupi','7','Jardim Eldorado','77403-270','Rua'),
(2694,'Palmas','7','Centro (Taquaralto)','77064-534','Rua'),
(2695,'Gurupi','7','Parque Primavera','77413-070','Rua'),
(2696,'Gurupi','7','Jardim das Palmeiras','77413-360','Rua'),
(2697,'Gurupi','7','Parque Residencial Nova Fronteira','77420-420','Rua'),
(2698,'Gurupi','7','Setor Aeroporto II','77440-510','Rua'),
(2699,'Gurupi','7','Jardim Tocantins','77440-150','Rua'),
(2700,'Gurupi','7','Trevo Oeste','77433-080','Rua'),
(2701,'Araguaína','7','Loteamento Povoado Barros','77826-125','Rua'),
(2702,'Palmas','7','Taquarussú','77080-095','Rua'),
(2703,'Palmas','7','Buritirana','77090-008','Rua'),
(2704,'Gurupi','7','Waldir Lins','77423-150','Rua'),
(2705,'Araguaína','7','Parque Bom Viver','77825-840','Rua'),
(2706,'Araguaína','7','Setor Coimbra','77826-562','Rua'),
(2707,'Araguaína','7','Vila Goiás','77824-715','Travessa'),
(2708,'Araguaína','7','Setor Tereza Hilário','77826-495','Rua'),
(2709,'Palmas','7','Jardim Aureni IV (Taquaralto)','77060-008','Rua'),
(2710,'Gurupi','70','Parque Residencial Nova Fronteira','77415-510','Rua'),
(2711,'Araguaína','70','Loteamento Nova Araguaína','77815-100','Rua'),
(2712,'Palmas','701 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77017-002','Quadra'),
(2713,'Palmas','701 Sul Avenida LO 15','Plano Diretor Sul','77017-006','Quadra'),
(2714,'Palmas','701 Sul Avenida LO 19','Plano Diretor Sul','77017-008','Quadra'),
(2715,'Palmas','701 Sul Avenida NS 1','Plano Diretor Sul','77017-004','Quadra'),
(2716,'Palmas','702 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77022-306','Quadra'),
(2717,'Palmas','702 Sul Avenida LO 19','Plano Diretor Sul','77022-308','Quadra'),
(2718,'Palmas','702 Sul Avenida NS 15','Plano Diretor Sul','77022-312','Quadra'),
(2719,'Palmas','702 Sul Avenida NS 2','Plano Diretor Sul','77022-310','Quadra'),
(2720,'Palmas','703 Sul Avenida LO 19','Plano Diretor Sul','77017-010','Quadra'),
(2721,'Palmas','704 Sul Alameda 1','Plano Diretor Sul','77022-330','Quadra'),
(2722,'Palmas','704 Sul Alameda 10','Plano Diretor Sul','77022-314','Quadra'),
(2723,'Palmas','704 Sul Alameda 11','Plano Diretor Sul','77022-364','Quadra'),
(2724,'Palmas','704 Sul Alameda 12','Plano Diretor Sul','77022-340','Quadra'),
(2725,'Palmas','704 Sul Alameda 13','Plano Diretor Sul','77022-342','Quadra'),
(2726,'Palmas','704 Sul Alameda 14','Plano Diretor Sul','77022-344','Quadra'),
(2727,'Palmas','704 Sul Alameda 15','Plano Diretor Sul','77022-346','Quadra'),
(2728,'Palmas','704 Sul Alameda 16','Plano Diretor Sul','77022-348','Quadra'),
(2729,'Palmas','704 Sul Alameda 17','Plano Diretor Sul','77022-362','Quadra'),
(2730,'Palmas','704 Sul Alameda 18','Plano Diretor Sul','77022-350','Quadra'),
(2731,'Palmas','704 Sul Alameda 19','Plano Diretor Sul','77022-360','Quadra'),
(2732,'Palmas','704 Sul Alameda 2','Plano Diretor Sul','77022-332','Quadra'),
(2733,'Palmas','704 Sul Alameda 20','Plano Diretor Sul','77022-352','Quadra'),
(2734,'Palmas','704 Sul Alameda 21','Plano Diretor Sul','77022-358','Quadra'),
(2735,'Palmas','704 Sul Alameda 22','Plano Diretor Sul','77022-354','Quadra'),
(2736,'Palmas','704 Sul Alameda 3','Plano Diretor Sul','77022-320','Quadra'),
(2737,'Palmas','704 Sul Alameda 4','Plano Diretor Sul','77022-356','Quadra'),
(2738,'Palmas','704 Sul Alameda 5','Plano Diretor Sul','77022-334','Quadra'),
(2739,'Palmas','704 Sul Alameda 6','Plano Diretor Sul','77022-318','Quadra'),
(2740,'Palmas','704 Sul Alameda 7','Plano Diretor Sul','77022-336','Quadra'),
(2741,'Palmas','704 Sul Alameda 8','Plano Diretor Sul','77022-316','Quadra'),
(2742,'Palmas','704 Sul Alameda 9','Plano Diretor Sul','77022-338','Quadra'),
(2743,'Palmas','704 Sul Avenida LO 15','Plano Diretor Sul','77022-322','Quadra'),
(2744,'Palmas','704 Sul Avenida LO 19','Plano Diretor Sul','77022-326','Quadra'),
(2745,'Palmas','704 Sul Avenida NS 2','Plano Diretor Sul','77022-328','Quadra'),
(2746,'Palmas','704 Sul Avenida NS 4','Plano Diretor Sul','77022-324','Quadra'),
(2747,'Palmas','705 Sul Avenida LO 19','Plano Diretor Sul','77017-050','Quadra'),
(2748,'Palmas','706 Sul Alameda 1','Plano Diretor Sul','77022-382','Quadra'),
(2749,'Palmas','706 Sul Alameda 10','Plano Diretor Sul','77022-388','Quadra'),
(2750,'Palmas','706 Sul Alameda 11','Plano Diretor Sul','77022-370','Quadra'),
(2751,'Palmas','706 Sul Alameda 12','Plano Diretor Sul','77022-392','Quadra'),
(2752,'Palmas','706 Sul Alameda 13','Plano Diretor Sul','77022-410','Quadra'),
(2753,'Palmas','706 Sul Alameda 14','Plano Diretor Sul','77022-384','Quadra'),
(2754,'Palmas','706 Sul Alameda 15','Plano Diretor Sul','77022-408','Quadra'),
(2755,'Palmas','706 Sul Alameda 17','Plano Diretor Sul','77022-406','Quadra'),
(2756,'Palmas','706 Sul Alameda 19','Plano Diretor Sul','77022-398','Quadra'),
(2757,'Palmas','706 Sul Alameda 2','Plano Diretor Sul','77022-372','Quadra'),
(2758,'Palmas','706 Sul Alameda 21','Plano Diretor Sul','77022-402','Quadra'),
(2759,'Palmas','706 Sul Alameda 23','Plano Diretor Sul','77022-404','Quadra'),
(2760,'Palmas','706 Sul Alameda 25','Plano Diretor Sul','77022-400','Quadra'),
(2761,'Palmas','706 Sul Alameda 3','Plano Diretor Sul','77022-374','Quadra'),
(2762,'Palmas','706 Sul Alameda 4','Plano Diretor Sul','77022-378','Quadra'),
(2763,'Palmas','706 Sul Alameda 5','Plano Diretor Sul','77022-394','Quadra'),
(2764,'Palmas','706 Sul Alameda 6','Plano Diretor Sul','77022-380','Quadra'),
(2765,'Palmas','706 Sul Alameda 7','Plano Diretor Sul','77022-376','Quadra'),
(2766,'Palmas','706 Sul Alameda 8','Plano Diretor Sul','77022-386','Quadra'),
(2767,'Palmas','706 Sul Alameda 9','Plano Diretor Sul','77022-390','Quadra'),
(2768,'Palmas','706 Sul Avenida LO 15','Plano Diretor Sul','77022-366','Quadra'),
(2769,'Palmas','706 Sul Avenida LO 19','Plano Diretor Sul','77022-414','Quadra'),
(2770,'Palmas','706 Sul Avenida NS 10','Plano Diretor Sul','77022-412','Quadra'),
(2771,'Palmas','706 Sul Avenida NS 4','Plano Diretor Sul','77022-368','Quadra'),
(2772,'Palmas','707 Sul Avenida LO 19','Plano Diretor Sul','77017-090','Quadra'),
(2773,'Palmas','709 Sul Alameda 1','Plano Diretor Sul','77017-142','Quadra'),
(2774,'Palmas','709 Sul Alameda 11','Plano Diretor Sul','77017-143','Quadra'),
(2775,'Palmas','709 Sul Alameda 12','Plano Diretor Sul','77017-138','Quadra'),
(2776,'Palmas','709 Sul Alameda 13','Plano Diretor Sul','77017-145','Quadra'),
(2777,'Palmas','709 Sul Alameda 14','Plano Diretor Sul','77017-139','Quadra'),
(2778,'Palmas','709 Sul Alameda 16','Plano Diretor Sul','77017-140','Quadra'),
(2779,'Palmas','709 Sul Alameda 2','Plano Diretor Sul','77017-134','Quadra'),
(2780,'Palmas','709 Sul Alameda 3','Plano Diretor Sul','77017-144','Quadra'),
(2781,'Palmas','709 Sul Alameda 4','Plano Diretor Sul','77017-135','Quadra'),
(2782,'Palmas','709 Sul Alameda 5','Plano Diretor Sul','77017-141','Quadra'),
(2783,'Palmas','709 Sul Alameda 6','Plano Diretor Sul','77017-136','Quadra'),
(2784,'Palmas','709 Sul Alameda 8','Plano Diretor Sul','77017-137','Quadra'),
(2785,'Palmas','709 Sul Avenida LO 17','Plano Diretor Sul','77017-131','Quadra'),
(2786,'Palmas','709 Sul Avenida LO 19','Plano Diretor Sul','77017-130','Quadra'),
(2787,'Palmas','709 Sul Avenida NS 7','Plano Diretor Sul','77017-133','Quadra'),
(2788,'Palmas','709 Sul Avenida NS 9','Plano Diretor Sul','77017-132','Quadra'),
(2789,'Gurupi','70-A','Parque Residencial Nova Fronteira','77415-520','Rua'),
(2790,'Gurupi','70-B','Parque Residencial Nova Fronteira','77415-530','Rua'),
(2791,'Gurupi','70-C','Parque Residencial Nova Fronteira','77415-540','Rua'),
(2792,'Gurupi','70-D','Parque Residencial Nova Fronteira','77415-550','Rua'),
(2793,'Gurupi','70-E','Parque Residencial Nova Fronteira','77415-560','Rua'),
(2794,'Gurupi','71','Parque Residencial Nova Fronteira','77415-570','Rua'),
(2795,'Araguaína','71','Loteamento Nova Araguaína','77815-110','Rua'),
(2796,'Palmas','711 Sul Alameda 1','Plano Diretor Sul','77017-171','Quadra'),
(2797,'Palmas','711 Sul Alameda 10','Plano Diretor Sul','77017-174','Quadra'),
(2798,'Palmas','711 Sul Alameda 11','Plano Diretor Sul','77017-184','Quadra'),
(2799,'Palmas','711 Sul Alameda 12','Plano Diretor Sul','77017-167','Quadra'),
(2800,'Palmas','711 Sul Alameda 13','Plano Diretor Sul','77017-181','Quadra'),
(2801,'Palmas','711 Sul Alameda 14','Plano Diretor Sul','77017-175','Quadra'),
(2802,'Palmas','711 Sul Alameda 15','Plano Diretor Sul','77017-179','Quadra'),
(2803,'Palmas','711 Sul Alameda 16','Plano Diretor Sul','77017-168','Quadra'),
(2804,'Palmas','711 Sul Alameda 17','Plano Diretor Sul','77017-180','Quadra'),
(2805,'Palmas','711 Sul Alameda 18','Plano Diretor Sul','77017-182','Quadra'),
(2806,'Palmas','711 Sul Alameda 19','Plano Diretor Sul','77017-186','Quadra'),
(2807,'Palmas','711 Sul Alameda 2','Plano Diretor Sul','77017-164','Quadra'),
(2808,'Palmas','711 Sul Alameda 20','Plano Diretor Sul','77017-183','Quadra'),
(2809,'Palmas','711 Sul Alameda 21','Plano Diretor Sul','77017-187','Quadra'),
(2810,'Palmas','711 Sul Alameda 22','Plano Diretor Sul','77017-172','Quadra'),
(2811,'Palmas','711 Sul Alameda 24','Plano Diretor Sul','77017-188','Quadra'),
(2812,'Palmas','711 Sul Alameda 28','Plano Diretor Sul','77017-178','Quadra'),
(2813,'Palmas','711 Sul Alameda 3','Plano Diretor Sul','77017-170','Quadra'),
(2814,'Palmas','711 Sul Alameda 30','Plano Diretor Sul','77017-177','Quadra'),
(2815,'Palmas','711 Sul Alameda 4','Plano Diretor Sul','77017-165','Quadra'),
(2816,'Palmas','711 Sul Alameda 5','Plano Diretor Sul','77017-169','Quadra'),
(2817,'Palmas','711 Sul Alameda 7','Plano Diretor Sul','77017-185','Quadra'),
(2818,'Palmas','711 Sul Alameda 8','Plano Diretor Sul','77017-166','Quadra'),
(2819,'Palmas','711 Sul Alameda 9','Plano Diretor Sul','77017-173','Quadra'),
(2820,'Palmas','711 Sul Avenida LO 17','Plano Diretor Sul','77017-161','Quadra'),
(2821,'Palmas','711 Sul Avenida LO 19','Plano Diretor Sul','77017-160','Quadra'),
(2822,'Palmas','711 Sul Avenida NS 11','Plano Diretor Sul','77017-163','Quadra'),
(2823,'Palmas','711 Sul Avenida NS 9','Plano Diretor Sul','77017-162','Quadra'),
(2824,'Palmas','712 Sul Alameda 1','Plano Diretor Sul','77022-424','Quadra'),
(2825,'Palmas','712 Sul Alameda 2','Plano Diretor Sul','77022-426','Quadra'),
(2826,'Palmas','712 Sul Alameda 3','Plano Diretor Sul','77022-428','Quadra'),
(2827,'Palmas','712 Sul Alameda 4','Plano Diretor Sul','77022-430','Quadra'),
(2828,'Palmas','712 Sul Alameda 5','Plano Diretor Sul','77022-432','Quadra'),
(2829,'Palmas','712 Sul Alameda 6','Plano Diretor Sul','77022-434','Quadra'),
(2830,'Palmas','712 Sul Alameda 7','Plano Diretor Sul','77022-436','Quadra'),
(2831,'Palmas','712 Sul Alameda 8','Plano Diretor Sul','77022-438','Quadra'),
(2832,'Palmas','712 Sul Alameda 9','Plano Diretor Sul','77022-440','Quadra'),
(2833,'Palmas','712 Sul Avenida LO 15','Plano Diretor Sul','77022-418','Quadra'),
(2834,'Palmas','712 Sul Avenida LO 19','Plano Diretor Sul','77022-422','Quadra'),
(2835,'Palmas','712 Sul Avenida NS 10','Plano Diretor Sul','77022-416','Quadra'),
(2836,'Palmas','712 Sul Rodovia TO 134','Plano Diretor Sul','77022-420','Quadra'),
(2837,'Araguaína','72','Loteamento Nova Araguaína','77815-120','Rua'),
(2838,'Gurupi','72','Parque Residencial Nova Fronteira','77415-580','Rua'),
(2839,'Gurupi','72-A','Parque Residencial Nova Fronteira','77415-590','Rua'),
(2840,'Gurupi','72-B','Parque Residencial Nova Fronteira','77415-600','Rua'),
(2841,'Araguaína','73','Loteamento Nova Araguaína','77815-130','Rua'),
(2842,'Gurupi','73','Parque Residencial Nova Fronteira','77415-610','Rua'),
(2843,'Gurupi','74','Parque Residencial Nova Fronteira','77415-620','Rua'),
(2844,'Araguaína','74','Loteamento Nova Araguaína','77815-140','Rua'),
(2845,'Araguaína','75','Loteamento Nova Araguaína','77815-150','Rua'),
(2846,'Gurupi','75','Parque Residencial Nova Fronteira','77415-630','Rua'),
(2847,'Araguaína','76','Loteamento Nova Araguaína','77815-160','Rua'),
(2848,'Gurupi','77','Parque Residencial Nova Fronteira','77415-640','Rua'),
(2849,'Gurupi','78','Parque Residencial Nova Fronteira','77415-650','Rua'),
(2850,'Gurupi','78-A','Parque Residencial Nova Fronteira','77415-660','Rua'),
(2851,'Gurupi','78-B','Parque Residencial Nova Fronteira','77415-670','Rua'),
(2852,'Gurupi','78-C','Parque Residencial Nova Fronteira','77415-680','Rua'),
(2853,'Gurupi','79','Parque Residencial Nova Fronteira','77415-690','Rua'),
(2854,'Gurupi','7-A','Trevo Oeste','77433-090','Rua'),
(2855,'Palmas','7ª Avenida','Taquarussú','77080-020','Avenida'),
(2856,'Gurupi','7-C','Trevo Oeste','77433-120','Rua'),
(2857,'Gurupi','7-D','Trevo Oeste','77433-130','Rua'),
(2858,'Gurupi','7-E','Trevo Oeste','77433-140','Rua'),
(2859,'Gurupi','7-F','Trevo Oeste','77433-180','Rua'),
(2860,'Gurupi','7-G','Trevo Oeste','77433-150','Rua'),
(2861,'Gurupi','7-H','Trevo Oeste','77433-160','Rua'),
(2862,'Araguaína','8','Vila Goiás','77824-705','Travessa'),
(2863,'Araguaína','8','Conjunto Residencial Patrocínio','77826-598','Rua'),
(2864,'Araguaína','8','Vila Couto Magalhães','77825-140','Rua'),
(2865,'Palmas','8','Setor Santa Bárbara (Taquaralto)','77060-326','Rua'),
(2866,'Araguaína','8','Parque Bom Viver','77825-850','Rua'),
(2867,'Gurupi','8','Parque Primavera','77413-080','Rua'),
(2868,'Araguaína','8','Loteamento José Ferreira','77823-740','Rua'),
(2869,'Palmas','8','Taquarussú','77080-046','Rua'),
(2870,'Araguaína','8','Setor Coimbra','77826-560','Rua'),
(2871,'Araguaína','8','Loteamento Nova Araguaína','77815-250','Rua'),
(2872,'Araguaína','8','Dom Orione','77823-230','Rua'),
(2873,'Araguaína','8','Loteamento Povoado Barros','77826-065','Rua'),
(2874,'Palmas','8','Setor Santa Fé (Taquaralto)','77064-018','Rua'),
(2875,'Araguaína','8','Loteamento Parque do Lago','77814-530','Rua'),
(2876,'Gurupi','8','Setor Aeroporto II','77440-520','Rua'),
(2877,'Araguaína','8','São João','77807-280','Rua'),
(2878,'Palmas','8','Centro (Taquaralto)','77064-544','Rua'),
(2879,'Palmas','8','Jardim Aureni IV (Taquaralto)','77060-038','Rua'),
(2880,'Araguaína','8','Morada do Sol','77828-080','Rua'),
(2881,'Gurupi','8','Parque Residencial Nova Fronteira','77420-430','Rua'),
(2882,'Gurupi','8','Jardim Eldorado','77403-280','Rua'),
(2883,'Gurupi','8','Jardim das Palmeiras','77413-370','Rua'),
(2884,'Gurupi','8','Residencial Daniela','77424-120','Rua'),
(2885,'Gurupi','8','Vila São José','77411-015','Rua'),
(2886,'Gurupi','8','Waldir Lins','77423-160','Rua'),
(2887,'Palmas','8','Jardim Aureni II (Taquaralto)','77060-182','Rua'),
(2888,'Araguaína','8','Loteamento São Pedro','77823-420','Rua'),
(2889,'Gurupi','8','Jardim Tocantins','77440-160','Rua'),
(2890,'Palmas','8 A','Taquarussú','77080-081','Rua'),
(2891,'Palmas','8 B','Taquarussú','77080-047','Rua'),
(2892,'Palmas','8 C','Taquarussú','77080-026','Rua'),
(2893,'Gurupi','80','Parque Residencial Nova Fronteira','77415-700','Rua'),
(2894,'Palmas','802 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77023-002','Quadra'),
(2895,'Palmas','802 Sul Avenida LO 19','Plano Diretor Sul','77023-008','Quadra'),
(2896,'Palmas','802 Sul Avenida LO 21','Plano Diretor Sul','77023-004','Quadra'),
(2897,'Palmas','802 Sul Avenida NS 2','Plano Diretor Sul','77023-006','Quadra'),
(2898,'Palmas','804 Sul Alameda 1','Plano Diretor Sul','77023-016','Quadra'),
(2899,'Palmas','804 Sul Alameda 10','Plano Diretor Sul','77023-014','Quadra'),
(2900,'Palmas','804 Sul Alameda 11','Plano Diretor Sul','77023-030','Quadra'),
(2901,'Palmas','804 Sul Alameda 12','Plano Diretor Sul','77023-040','Quadra'),
(2902,'Palmas','804 Sul Alameda 13','Plano Diretor Sul','77023-042','Quadra'),
(2903,'Palmas','804 Sul Alameda 14','Plano Diretor Sul','77023-044','Quadra'),
(2904,'Palmas','804 Sul Alameda 2','Plano Diretor Sul','77023-028','Quadra'),
(2905,'Palmas','804 Sul Alameda 3','Plano Diretor Sul','77023-026','Quadra'),
(2906,'Palmas','804 Sul Alameda 4','Plano Diretor Sul','77023-032','Quadra'),
(2907,'Palmas','804 Sul Alameda 5','Plano Diretor Sul','77023-010','Quadra'),
(2908,'Palmas','804 Sul Alameda 6','Plano Diretor Sul','77023-034','Quadra'),
(2909,'Palmas','804 Sul Alameda 7','Plano Diretor Sul','77023-036','Quadra'),
(2910,'Palmas','804 Sul Alameda 8','Plano Diretor Sul','77023-038','Quadra'),
(2911,'Palmas','804 Sul Alameda 9','Plano Diretor Sul','77023-012','Quadra'),
(2912,'Palmas','804 Sul Avenida LO 19','Plano Diretor Sul','77023-022','Quadra'),
(2913,'Palmas','804 Sul Avenida LO 21','Plano Diretor Sul','77023-018','Quadra'),
(2914,'Palmas','804 Sul Avenida NS 2','Plano Diretor Sul','77023-024','Quadra'),
(2915,'Palmas','804 Sul Avenida NS 4','Plano Diretor Sul','77023-020','Quadra'),
(2916,'Palmas','806 Sul Alameda 1','Plano Diretor Sul','77023-062','Quadra'),
(2917,'Palmas','806 Sul Alameda 10','Plano Diretor Sul','77023-082','Quadra'),
(2918,'Palmas','806 Sul Alameda 10 A','Plano Diretor Sul','77023-088','Quadra'),
(2919,'Palmas','806 Sul Alameda 11','Plano Diretor Sul','77023-090','Quadra'),
(2920,'Palmas','806 Sul Alameda 12','Plano Diretor Sul','77023-092','Quadra'),
(2921,'Palmas','806 Sul Alameda 12 A','Plano Diretor Sul','77023-104','Quadra'),
(2922,'Palmas','806 Sul Alameda 13','Plano Diretor Sul','77023-106','Quadra'),
(2923,'Palmas','806 Sul Alameda 14','Plano Diretor Sul','77023-094','Quadra'),
(2924,'Palmas','806 Sul Alameda 15','Plano Diretor Sul','77023-046','Quadra'),
(2925,'Palmas','806 Sul Alameda 15 A','Plano Diretor Sul','77023-114','Quadra'),
(2926,'Palmas','806 Sul Alameda 16','Plano Diretor Sul','77023-096','Quadra'),
(2927,'Palmas','806 Sul Alameda 17','Plano Diretor Sul','77023-048','Quadra'),
(2928,'Palmas','806 Sul Alameda 17 A','Plano Diretor Sul','77023-112','Quadra'),
(2929,'Palmas','806 Sul Alameda 18','Plano Diretor Sul','77023-098','Quadra'),
(2930,'Palmas','806 Sul Alameda 19','Plano Diretor Sul','77023-050','Quadra'),
(2931,'Palmas','806 Sul Alameda 19 A','Plano Diretor Sul','77023-110','Quadra'),
(2932,'Palmas','806 Sul Alameda 2','Plano Diretor Sul','77023-064','Quadra'),
(2933,'Palmas','806 Sul Alameda 2 A','Plano Diretor Sul','77023-074','Quadra'),
(2934,'Palmas','806 Sul Alameda 20','Plano Diretor Sul','77023-100','Quadra'),
(2935,'Palmas','806 Sul Alameda 21','Plano Diretor Sul','77023-052','Quadra'),
(2936,'Palmas','806 Sul Alameda 21 A','Plano Diretor Sul','77023-108','Quadra'),
(2937,'Palmas','806 Sul Alameda 22','Plano Diretor Sul','77023-102','Quadra'),
(2938,'Palmas','806 Sul Alameda 3','Plano Diretor Sul','77023-076','Quadra'),
(2939,'Palmas','806 Sul Alameda 4','Plano Diretor Sul','77023-066','Quadra'),
(2940,'Palmas','806 Sul Alameda 5','Plano Diretor Sul','77023-070','Quadra'),
(2941,'Palmas','806 Sul Alameda 6','Plano Diretor Sul','77023-078','Quadra'),
(2942,'Palmas','806 Sul Alameda 6 A','Plano Diretor Sul','77023-084','Quadra'),
(2943,'Palmas','806 Sul Alameda 7','Plano Diretor Sul','77023-072','Quadra'),
(2944,'Palmas','806 Sul Alameda 8','Plano Diretor Sul','77023-080','Quadra'),
(2945,'Palmas','806 Sul Alameda 8 A','Plano Diretor Sul','77023-086','Quadra'),
(2946,'Palmas','806 Sul Alameda 9','Plano Diretor Sul','77023-068','Quadra'),
(2947,'Palmas','806 Sul Avenida LO 19','Plano Diretor Sul','77023-054','Quadra'),
(2948,'Palmas','806 Sul Avenida LO 21','Plano Diretor Sul','77023-058','Quadra'),
(2949,'Palmas','806 Sul Avenida NS 10','Plano Diretor Sul','77023-056','Quadra'),
(2950,'Palmas','806 Sul Avenida NS 4','Plano Diretor Sul','77023-060','Quadra'),
(2951,'Gurupi','80-A','Parque Residencial Nova Fronteira','77415-710','Rua'),
(2952,'Gurupi','80-B','Parque Residencial Nova Fronteira','77415-720','Rua'),
(2953,'Gurupi','80-C','Parque Residencial Nova Fronteira','77415-730','Rua'),
(2954,'Gurupi','80-D','Parque Residencial Nova Fronteira','77415-740','Rua'),
(2955,'Gurupi','80-E','Parque Residencial Nova Fronteira','77415-750','Rua'),
(2956,'Gurupi','80-F','Parque Residencial Nova Fronteira','77415-760','Rua'),
(2957,'Gurupi','80-G','Parque Residencial Nova Fronteira','77415-770','Rua'),
(2958,'Gurupi','80-H','Parque Residencial Nova Fronteira','77415-780','Rua'),
(2959,'Palmas','812 Sul Alameda 1','Plano Diretor Sul','77023-132','Quadra'),
(2960,'Palmas','812 Sul Alameda 2','Plano Diretor Sul','77023-134','Quadra'),
(2961,'Palmas','812 Sul Alameda 3','Plano Diretor Sul','77023-122','Quadra'),
(2962,'Palmas','812 Sul Alameda 4','Plano Diretor Sul','77023-136','Quadra'),
(2963,'Palmas','812 Sul Alameda 5','Plano Diretor Sul','77023-120','Quadra'),
(2964,'Palmas','812 Sul Alameda 6','Plano Diretor Sul','77023-116','Quadra'),
(2965,'Palmas','812 Sul Alameda 7','Plano Diretor Sul','77023-118','Quadra'),
(2966,'Palmas','812 Sul Avenida LO 19','Plano Diretor Sul','77023-126','Quadra'),
(2967,'Palmas','812 Sul Avenida LO 21','Plano Diretor Sul','77023-130','Quadra'),
(2968,'Palmas','812 Sul Avenida NS 10','Plano Diretor Sul','77023-124','Quadra'),
(2969,'Palmas','812 Sul Rodovia TO 134','Plano Diretor Sul','77023-128','Quadra'),
(2970,'Gurupi','8-A','Parque Residencial Nova Fronteira','77420-440','Rua'),
(2971,'Gurupi','8-B','Parque Residencial Nova Fronteira','77420-450','Rua'),
(2972,'Araguaína','9','Parque Bom Viver','77825-826','Rua'),
(2973,'Palmas','9','Taquarussú','77080-070','Rua'),
(2974,'Gurupi','9','Setor Aeroporto II','77440-530','Rua'),
(2975,'Araguaína','9','Loteamento Jardim do Lago','77814-570','Rua'),
(2976,'Araguaína','9','Morada do Sol','77828-090','Rua'),
(2977,'Araguaína','9','Dom Orione','77823-240','Rua'),
(2978,'Gurupi','9','Vila São José','77411-080','Rua'),
(2979,'Araguaína','9','Loteamento Nova Araguaína','77815-260','Rua'),
(2980,'Araguaína','9','Loteamento José Ferreira','77823-745','Rua'),
(2981,'Araguaína','9','Vila Aliança','77813-810','Rua'),
(2982,'Araguaína','9','Vila Couto Magalhães','77825-150','Rua'),
(2983,'Palmas','9','Jardim Aureni IV (Taquaralto)','77060-004','Rua'),
(2984,'Araguaína','9','Setor Coimbra','77826-576','Rua'),
(2985,'Araguaína','9','Conjunto Residencial Patrocínio','77826-596','Rua'),
(2986,'Araguaína','9','Vila Goiás','77824-695','Travessa'),
(2987,'Araguaína','9','Loteamento Povoado Barros','77826-115','Rua'),
(2988,'Gurupi','9','Parque Residencial Nova Fronteira','77420-460','Rua'),
(2989,'Gurupi','9','Jardim das Palmeiras','77413-380','Rua'),
(2990,'Gurupi','9','Residencial Daniela','77424-110','Rua'),
(2991,'Gurupi','9','Setor Aeroporto','77440-750','Rua'),
(2992,'Gurupi','9','Jardim Tocantins','77440-080','Avenida'),
(2993,'Gurupi','9','Waldir Lins','77423-170','Rua'),
(2994,'Gurupi','9','Parque Primavera','77413-090','Rua'),
(2995,'Gurupi','9','Jardim Eldorado','77403-290','Rua'),
(2996,'Palmas','9','Centro (Taquaralto)','77064-594','Rua'),
(2997,'Palmas','9','Setor Santa Bárbara (Taquaralto)','77060-328','Rua'),
(2998,'Palmas','9 A','Setor Santa Bárbara (Taquaralto)','77060-378','Rua'),
(2999,'Palmas','9 de Julho','Setor Bela Vista (Taquaralto)','77064-690','Rua'),
(3000,'Palmas','902 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77023-340','Quadra'),
(3001,'Palmas','902 Sul Avenida LO 21','Plano Diretor Sul','77023-346','Quadra'),
(3002,'Palmas','902 Sul Avenida LO 23','Plano Diretor Sul','77023-342','Quadra'),
(3003,'Palmas','902 Sul Avenida NS 2','Plano Diretor Sul','77023-344','Quadra'),
(3004,'Palmas','904 Sul Alameda 1','Plano Diretor Sul','77023-354','Quadra'),
(3005,'Palmas','904 Sul Alameda 10','Plano Diretor Sul','77023-352','Quadra'),
(3006,'Palmas','904 Sul Alameda 11','Plano Diretor Sul','77023-368','Quadra'),
(3007,'Palmas','904 Sul Alameda 12','Plano Diretor Sul','77023-378','Quadra'),
(3008,'Palmas','904 Sul Alameda 13','Plano Diretor Sul','77023-380','Quadra'),
(3009,'Palmas','904 Sul Alameda 14','Plano Diretor Sul','77023-382','Quadra'),
(3010,'Palmas','904 Sul Alameda 2','Plano Diretor Sul','77023-366','Quadra'),
(3011,'Palmas','904 Sul Alameda 3','Plano Diretor Sul','77023-364','Quadra'),
(3012,'Palmas','904 Sul Alameda 4','Plano Diretor Sul','77023-370','Quadra'),
(3013,'Palmas','904 Sul Alameda 5','Plano Diretor Sul','77023-348','Quadra'),
(3014,'Palmas','904 Sul Alameda 6','Plano Diretor Sul','77023-372','Quadra'),
(3015,'Palmas','904 Sul Alameda 7','Plano Diretor Sul','77023-376','Quadra'),
(3016,'Palmas','904 Sul Alameda 8','Plano Diretor Sul','77023-374','Quadra'),
(3017,'Palmas','904 Sul Alameda 9','Plano Diretor Sul','77023-350','Quadra'),
(3018,'Palmas','904 Sul Avenida LO 21','Plano Diretor Sul','77023-356','Quadra'),
(3019,'Palmas','904 Sul Avenida LO 23','Plano Diretor Sul','77023-360','Quadra'),
(3020,'Palmas','904 Sul Avenida NS 2','Plano Diretor Sul','77023-362','Quadra'),
(3021,'Palmas','904 Sul Avenida NS 4','Plano Diretor Sul','77023-358','Quadra'),
(3022,'Palmas','906 Sul Alameda 1','Plano Diretor Sul','77023-400','Quadra'),
(3023,'Palmas','906 Sul Alameda 10','Plano Diretor Sul','77023-430','Quadra'),
(3024,'Palmas','906 Sul Alameda 11','Plano Diretor Sul','77023-420','Quadra'),
(3025,'Palmas','906 Sul Alameda 12','Plano Diretor Sul','77023-424','Quadra'),
(3026,'Palmas','906 Sul Alameda 13','Plano Diretor Sul','77023-426','Quadra'),
(3027,'Palmas','906 Sul Alameda 14','Plano Diretor Sul','77023-422','Quadra'),
(3028,'Palmas','906 Sul Alameda 15','Plano Diretor Sul','77023-412','Quadra'),
(3029,'Palmas','906 Sul Alameda 16','Plano Diretor Sul','77023-418','Quadra'),
(3030,'Palmas','906 Sul Alameda 17','Plano Diretor Sul','77023-416','Quadra'),
(3031,'Palmas','906 Sul Alameda 18','Plano Diretor Sul','77023-414','Quadra'),
(3032,'Palmas','906 Sul Alameda 19','Plano Diretor Sul','77023-410','Quadra'),
(3033,'Palmas','906 Sul Alameda 2','Plano Diretor Sul','77023-402','Quadra'),
(3034,'Palmas','906 Sul Alameda 20','Plano Diretor Sul','77023-407','Quadra'),
(3035,'Palmas','906 Sul Alameda 21','Plano Diretor Sul','77023-406','Quadra'),
(3036,'Palmas','906 Sul Alameda 22','Plano Diretor Sul','77023-404','Quadra'),
(3037,'Palmas','906 Sul Alameda 3','Plano Diretor Sul','77023-428','Quadra'),
(3038,'Palmas','906 Sul Alameda 4','Plano Diretor Sul','77023-390','Quadra'),
(3039,'Palmas','906 Sul Alameda 5','Plano Diretor Sul','77023-388','Quadra'),
(3040,'Palmas','906 Sul Alameda 6','Plano Diretor Sul','77023-386','Quadra'),
(3041,'Palmas','906 Sul Alameda 7','Plano Diretor Sul','77023-384','Quadra'),
(3042,'Palmas','906 Sul Alameda 8','Plano Diretor Sul','77023-408','Quadra'),
(3043,'Palmas','906 Sul Alameda 9','Plano Diretor Sul','77023-432','Quadra'),
(3044,'Palmas','906 Sul Avenida LO 21','Plano Diretor Sul','77023-396','Quadra'),
(3045,'Palmas','906 Sul Avenida LO 23','Plano Diretor Sul','77023-392','Quadra'),
(3046,'Palmas','906 Sul Avenida NS 10','Plano Diretor Sul','77023-394','Quadra'),
(3047,'Palmas','906 Sul Avenida NS 4','Plano Diretor Sul','77023-398','Quadra'),
(3048,'Palmas','912 Sul Alameda 1','Plano Diretor Sul','77023-454','Quadra'),
(3049,'Palmas','912 Sul Alameda 11','Plano Diretor Sul','77023-480','Quadra'),
(3050,'Palmas','912 Sul Alameda 13','Plano Diretor Sul','77023-470','Quadra'),
(3051,'Palmas','912 Sul Alameda 15','Plano Diretor Sul','77023-472','Quadra'),
(3052,'Palmas','912 Sul Alameda 2','Plano Diretor Sul','77023-458','Quadra'),
(3053,'Palmas','912 Sul Alameda 3','Plano Diretor Sul','77023-442','Quadra'),
(3054,'Palmas','912 Sul Alameda 4','Plano Diretor Sul','77023-438','Quadra'),
(3055,'Palmas','912 Sul Alameda 5','Plano Diretor Sul','77023-462','Quadra'),
(3056,'Palmas','912 Sul Alameda 6','Plano Diretor Sul','77023-468','Quadra'),
(3057,'Palmas','912 Sul Alameda 7','Plano Diretor Sul','77023-482','Quadra'),
(3058,'Palmas','912 Sul Alameda 8','Plano Diretor Sul','77023-476','Quadra'),
(3059,'Palmas','912 Sul Alameda 9','Plano Diretor Sul','77023-464','Quadra'),
(3060,'Palmas','912 Sul Avenida 95','Plano Diretor Sul','77023-452','Quadra'),
(3061,'Palmas','912 Sul Avenida LO 21','Plano Diretor Sul','77023-446','Quadra'),
(3062,'Palmas','912 Sul Avenida LO 23','Plano Diretor Sul','77023-450','Quadra'),
(3063,'Palmas','912 Sul Avenida NS 10','Plano Diretor Sul','77023-444','Quadra'),
(3064,'Palmas','912 Sul Rodovia TO 134','Plano Diretor Sul','77023-448','Quadra'),
(3065,'Palmas','912 Sul Via de Pedestre 1','Plano Diretor Sul','77023-440','Quadra'),
(3066,'Palmas','912 Sul Via de Pedestre 2','Plano Diretor Sul','77023-436','Quadra'),
(3067,'Palmas','912 Sul Via de Pedestre 3','Plano Diretor Sul','77023-478','Quadra'),
(3068,'Palmas','912 Sul Via de Pedestre 4','Plano Diretor Sul','77023-474','Quadra'),
(3069,'Palmas','912 Sul Via de Pedestre 5','Plano Diretor Sul','77023-456','Quadra'),
(3070,'Palmas','912 Sul Via de Pedestre 6','Plano Diretor Sul','77023-460','Quadra'),
(3071,'Palmas','912 Sul Via de Pedestre 7','Plano Diretor Sul','77023-466','Quadra'),
(3072,'Araguaína','A','Vila Aliança','77813-720','Rua'),
(3073,'Araguaína','A','Setor Oeste','77816-340','Avenida'),
(3074,'Araguaína','A','Santa Mônica','77809-580','Rua'),
(3075,'Araguaína','A','Setor Ana Maria','77828-330','Rua'),
(3076,'Gurupi','A','Alto dos Buritis','77410-450','Rua'),
(3077,'Gurupi','A','Setor Aeroporto','77440-660','Rua'),
(3078,'Gurupi','A','Shangri-Lá','77420-220','Avenida'),
(3079,'Araguaína','A','Morada do Sol','77828-220','Rua'),
(3080,'Araguaína','A','Loteamento Dona Nélcia','77813-444','Rua'),
(3081,'Gurupi','A','Jardim Tropical','77433-320','Rua'),
(3082,'Gurupi','A','Jardim São Lucas','77433-190','Rua'),
(3083,'Gurupi','A','Waldir Lins','77423-310','Rua'),
(3084,'Araguaína','A','Loteamento Couto Magalhães','77824-640','Rua'),
(3085,'Araguaína','A','Loteamento Couto Magalhães','77824-760','Avenida'),
(3086,'Gurupi','A','Setor Leste','77410-320','Rua'),
(3087,'Gurupi','A','Setor Casego','77405-370','Rua'),
(3088,'Gurupi','A','Vila Pedroso','77433-520','Rua'),
(3089,'Palmas','A','Jardim Aureni IV (Taquaralto)','77060-018','Avenida'),
(3090,'Araguaína','A','Parque Vale Araguaia','77816-555','Rua'),
(3091,'Gurupi','A','Vila Iris','77413-440','Rua'),
(3092,'Araguaína','A','Loteamento São Francisco','77823-345','Rua'),
(3093,'Gurupi','A','Setor Cruzeiro','77413-630','Rua'),
(3094,'Araguaína','A','Jardim Paulista','77818-372','Rua'),
(3095,'Araguaína','A','Morada do Sol','77826-470','Rua'),
(3096,'Araguaína','A','Santa Mônica','77809-570','Avenida'),
(3097,'Palmas','A','Jardim Aureni III (Taquaralto)','77062-002','Avenida'),
(3098,'Gurupi','A','Vila Guaracy','77423-450','Rua'),
(3099,'Gurupi','A','Parque Residencial Nova Fronteira','77415-790','Avenida'),
(3100,'Gurupi','A 2','Shangri-Lá','77420-270','Rua'),
(3101,'Araguaína','A-15','São João','77807-065','Rua'),
(3102,'Palmas','Acre','Jardim Aureni I (Taquaralto)','77060-168','Rua'),
(3103,'Araguaína','Açucena','Jardim Garavelo Sul','77814-020','Rua'),
(3104,'Gurupi','Adelmo Aires Negri','Setor Central','77405-080','Rua'),
(3105,'Gurupi','Adelmo Aires Negri','Setor Central','77402-130','Rua'),
(3106,'Araguaína','Ademar Vicente Ferreira','Setor Central','77803-040','Rua'),
(3107,'Araguaína','Ademar Vicente Ferreira','Setor Central','77804-115','Rua'),
(3108,'Araguaína','Ademar Vicente Ferreira','Jardim Filadélfia','77813-230','Rua'),
(3109,'Araguaína','Ademar Vicente Ferreira','Loteamento Panorama','77824-140','Rua'),
(3110,'Araguaína','Ademar Vicente Ferreira','Setor Central','77804-120','Rua'),
(3111,'Araguaína','Adevaldo de Morais','Setor Central','77805-120','Avenida'),
(3112,'Araguaína','Adevaldo de Morais','Novo Horizonte','77824-868','Rua'),
(3113,'Araguaína','Adevaldo Morais','Loteamento Manoel Gomes da Cunha','77818-090','Rua'),
(3114,'Palmas','AE 103 Sul Avenida LO 1 A','Plano Diretor Sul','77015-050','Quadra'),
(3115,'Palmas','AE 103 Sul Avenida NS 3','Plano Diretor Sul','77015-060','Quadra'),
(3116,'Palmas','AE 105 Sul Avenida Juscelino Kubitschek','Plano Diretor Sul','77015-070','Quadra'),
(3117,'Palmas','AE 105 Sul Avenida NS 3','Plano Diretor Sul','77015-078','Quadra'),
(3118,'Palmas','AE 105 Sul Avenida NS 5','Plano Diretor Sul','77015-080','Quadra'),
(3119,'Palmas','AE 107 Norte Avenida LO 2 A','Plano Diretor Norte','77001-076','Quadra'),
(3120,'Palmas','AE 107 Norte Avenida NS 5','Plano Diretor Norte','77001-078','Quadra'),
(3121,'Palmas','AE 107 Norte Rua NS 5 A','Plano Diretor Norte','77001-074','Quadra'),
(3122,'Palmas','AE 304 Sul Avenida LO 5','Plano Diretor Sul','77021-022','Quadra'),
(3123,'Palmas','AE 304 Sul Avenida NS 2','Plano Diretor Sul','77021-020','Quadra'),
(3124,'Palmas','AE 304 Sul Avenida NS 4','Plano Diretor Sul','77021-024','Quadra'),
(3125,'Palmas','AE 308 Sul Avenida LO 5','Plano Diretor Sul','77021-084','Quadra'),
(3126,'Palmas','AE 308 Sul Avenida LO 7','Plano Diretor Sul','77021-082','Quadra'),
(3127,'Palmas','AE 308 Sul Avenida NS 10','Plano Diretor Sul','77021-086','Quadra'),
(3128,'Palmas','AE 310 Sul Avenida LO 7','Plano Diretor Sul','77021-088','Quadra'),
(3129,'Palmas','AE 310 Sul Avenida NS 10','Plano Diretor Sul','77021-090','Quadra'),
(3130,'Gurupi','Aeroporto','Setor Aeroporto II','77440-430','Avenida'),
(3131,'Araguaína','Agamenon Guimarães','Loteamento Pampulha','77817-710','Avenida'),
(3132,'Araguaína','Agamenon Magalhães','Loteamento Dona Nélcia','77813-420','Rua'),
(3133,'Gurupi','Água Franca','Shangri-Lá','77420-230','Avenida'),
(3134,'Araguaína','Águas Claras','Loteamento Panorama','77824-230','Rua'),
(3135,'Araguaína','Águas Cristalinas','Parque Sonhos Dourados','77818-822','Rua'),
(3136,'Araguaína','Aimorés','Jardim Garavelo Sul','77814-210','Rua'),
(3137,'Palmas','Alagoas','Jardim Aureni I (Taquaralto)','77060-174','Rua'),
(3138,'Palmas','Alagoas','Jardim Paulista (Taquaralto)','77060-762','Rua'),
(3139,'Gurupi','Alagoas','Setor Casego','77405-350','Avenida'),
(3140,'Gurupi','Alagoas','Setor União IV','77410-070','Avenida'),
(3141,'Gurupi','Alameda Sumaré','Parque Residencial Nova Fronteira','77415-170','Avenida'),
(3142,'Araguaína','Albert Einstein','Jardim Filadélfia','77813-380','Rua'),
(3143,'Gurupi','Alcazar','Jardim Sevilha','77410-520','Rua'),
(3144,'Palmas','Alecrim','Setor Santa Bárbara (Taquaralto)','77060-392','Rua'),
(3145,'Araguaína','Alfredo Nasser','Loteamento Nova Araguaína','77815-330','Avenida'),
(3146,'Araguaína','Alfredo Nasser','Loteamento Manoel Gomes da Cunha','77818-080','Rua'),
(3147,'Araguaína','Alfredo Nasser','Setor Central','77805-085','Rua'),
(3148,'Araguaína','Alfredo Nasser','Setor Central','77805-080','Rua'),
(3149,'Araguaína','Alfredo Nasser','São João','77807-150','Rua'),
(3150,'Gurupi','Alicante','Jardim Sevilha','77410-500','Rua'),
(3151,'Araguaína','Almirante Barroso','JK','77816-130','Rua'),
(3152,'Araguaína','Alto da Areia','Novo Horizonte','77824-878','Rua'),
(3153,'Araguaína','Alvorada','Vila Norte','77825-780','Rua'),
(3154,'Araguaína','Alvorada','Vila Couto Magalhães','77825-022','Rua'),
(3155,'Gurupi','Alvorada','Jardim das Palmeiras','77413-330','Rua'),
(3156,'Gurupi','Alvorada','Cidade Industrial','77445-440','Rua'),
(3157,'Gurupi','Amapá','Jardim Flamboyant','77413-300','Avenida'),
(3158,'Palmas','Amaralina','Setor Morada do Sol (Taquaralto)','77066-060','Avenida'),
(3159,'Palmas','Amazonas','Jardim Aureni I (Taquaralto)','77060-154','Rua'),
(3160,'Araguaína','Amazonas','Loteamento Céu Azul','77808-040','Rua'),
(3161,'Gurupi','Amazonas','Setor Central','77403-030','Avenida'),
(3162,'Palmas','Amazonas','Jardim Paulista (Taquaralto)','77060-786','Avenida'),
(3163,'Araguaína','Amazonas','Setor Central','77803-110','Avenida'),
(3164,'Araguaína','Amazonas','Loteamento Araguaína Sul','77826-170','Avenida'),
(3165,'Araguaína','Amazônia Nativa','Parque Sonhos Dourados','77818-820','Rua'),
(3166,'Palmas','Ametista','Conjunto Maria Rosa (Taquaralto)','77064-624','Rua'),
(3167,'Palmas','Ametista','Setor Morada do Sol (Taquaralto)','77066-016','Rua'),
(3168,'Araguaína','Amper','Loteamento Pampulha','77817-630','Rua'),
(3169,'Gurupi','Ana Guedes','Jardim Flamboyant','77413-310','Rua'),
(3170,'Araguaína','Ana Maria','Setor Ana Maria','77828-392','Rua'),
(3171,'Araguaína','Anápolis','Jardim Califórnia','77816-670','Avenida'),
(3172,'Araguaína','Anápolis','Loteamento Dona Nélcia','77813-490','Rua'),
(3173,'Araguaína','Anchieta','Loteamento de Fátima','77814-380','Rua'),
(3174,'Araguaína','Anchieta','Vila Boa','77824-090','Rua'),
(3175,'Palmas','Anchiêta','Conjunto Maria Rosa (Taquaralto)','77064-620','Rua'),
(3176,'Araguaína','Andorinha','Loteamento Maracanã','77825-460','Rua'),
(3177,'Gurupi','André Faria dos Santos','Alto da Boa Vista','77425-380','Rua'),
(3178,'Araguaína','André Luiz','Senador','77813-580','Rua'),
(3179,'Araguaína','André Telhado','Jardim Filadélfia','77813-245','Rua'),
(3180,'Araguaína','Anhangüera','Loteamento Planalto','77823-500','Rua'),
(3181,'Araguaína','Anhangüera','Setor Carajá','77809-200','Avenida'),
(3182,'Araguaína','Anicuns','Senador','77813-601','Rua'),
(3183,'Palmas','Anízio Alves Nunes','Buritirana','77090-030','Rua'),
(3184,'Gurupi','Antônio de Almeida Veras','Alto da Boa Vista','77425-340','Rua'),
(3185,'Araguaína','Antônio Getúlio','Jardim Esplanada','77817-200','Rua'),
(3186,'Araguaína','Antônio José de Lira','Jardim Goiás','77824-030','Rua'),
(3187,'Gurupi','Antônio Lisboa da Cruz','Setor Central','77402-110','Rua'),
(3188,'Gurupi','Antônio Lisboa da Cruz','Setor Central','77405-100','Rua'),
(3189,'Araguaína','Antônio Matos','Loteamento Maracanã','77825-640','Rua'),
(3190,'Gurupi','Antônio P. Costa','Alto da Boa Vista','77425-420','Rua'),
(3191,'Gurupi','Antônio Ricardo Medeiros','Alto da Boa Vista','77425-390','Rua'),
(3192,'Gurupi','Antônio Rodrigues','Jardim das Bandeiras','77420-180','Avenida'),
(3193,'Araguaína','Antunes Almeida','Setor Ana Maria','77828-398','Rua'),
(3194,'Araguaína','Aparecida','Vila Cearense','77818-355','Rua'),
(3195,'Araguaína','Aparecida','São João','77807-110','Rua'),
(3196,'Araguaína','Aquarela Musical','Parque Sonhos Dourados','77818-832','Rua'),
(3197,'Araguaína','Aquiles de Pina','Setor Sul','77818-190','Rua'),
(3198,'Araguaína','Araçá','Vila Ribeiro','77808-600','Rua'),
(3199,'Gurupi','Aracaju','Cidade Industrial','77445-260','Rua'),
(3200,'Araguaína','Aracaju','Loteamento Panorama','77824-250','Rua'),
(3201,'Araguaína','Araci','Vila Santa Luzia','77808-490','Rua'),
(3202,'Araguaína','Araguacema','Vila Norte','77825-790','Rua'),
(3203,'Araguaína','Araguacema','Setor Bela Vista','77825-016','Rua'),
(3204,'Araguaína','Araguaci','JK','77816-180','Avenida'),
(3205,'Araguaína','Araguaci','Jardim Califórnia','77816-630','Avenida'),
(3206,'Araguaína','Araguaia','Jardim Goiás','77824-050','Rua'),
(3207,'Araguaína','Araguaia','Loteamento Araguaína Sul','77827-010','Avenida'),
(3208,'Araguaína','Araguaia','Loteamento Céu Azul','77808-090','Rua'),
(3209,'Araguaína','Araguaia','Loteamento Mansões do Lago','77814-680','Alameda'),
(3210,'Araguaína','Araguaia','Loteamento Parque do Lago','77814-510','Avenida'),
(3211,'Araguaína','Araguaia','Conjunto Residencial Patrocínio','77826-590','Avenida'),
(3212,'Araguaína','Araguaia','Vila Goiás','77824-785','Rua'),
(3213,'Araguaína','Araguaína','Vila Couto Magalhães','77825-040','Rua'),
(3214,'Gurupi','Araguaína','Jardim das Palmeiras','77413-350','Rua'),
(3215,'Araguaína','Araguana','Loteamento Manoel Gomes da Cunha','77818-070','Rua'),
(3216,'Araguaína','Araguana','JK','77816-040','Avenida'),
(3217,'Araguaína','Araguari','Jardim Filadélfia','77813-290','Rua'),
(3218,'Araguaína','Araguatins','Vila Couto Magalhães','77825-030','Rua'),
(3219,'Araguaína','Arapoema','Vila Norte','77825-796','Rua'),
(3220,'Araguaína','Araponga','Loteamento Maracanã','77825-560','Rua'),
(3221,'Araguaína','Araranguá','Residencial Itaipu','77808-270','Rua'),
(3222,'Gurupi','Araxá','Cidade Industrial','77445-350','Rua'),
(3223,'Araguaína','Arco-Íris','Parque Sonhos Dourados','77818-840','Rua'),
(3224,'Araguaína','Aritana','Jardim Garavelo Sul','77814-180','Avenida'),
(3225,'Araguaína','Arizona','Senador','77813-630','Rua'),
(3226,'Araguaína','Arnon Leal','Loteamento Panorama','77824-125','Praça'),
(3227,'Palmas','Aroeira','Setor Morada do Sol (Taquaralto)','77066-078','Rua'),
(3228,'Araguaína','Assunção','Loteamento Pampulha','77817-660','Rua'),
(3229,'Araguaína','Assunção','Setor Anhangüera','77818-600','Rua'),
(3230,'Araguaína','Astoleno Leão','Loteamento Nova Araguaína','77815-320','Avenida'),
(3231,'Araguaína','Augusta','Loteamento Planalto','77823-580','Rua'),
(3232,'Araguaína','Augusta','Loteamento Panorama','77824-100','Rua'),
(3233,'Palmas','AV 107 Norte Avenida Juscelino Kubitschek','Plano Diretor Norte','77001-080','Quadra'),
(3234,'Palmas','AV 107 Norte Avenida LO 2 A','Plano Diretor Norte','77001-082','Quadra'),
(3235,'Palmas','AV 107 Norte Avenida LO 4','Plano Diretor Norte','77001-084','Quadra'),
(3236,'Palmas','AV 107 Norte Avenida NS 15','Plano Diretor Norte','77001-086','Quadra'),
(3237,'Palmas','AV 107 Norte Avenida NS 5 A','Plano Diretor Norte','77001-088','Quadra'),
(3238,'Palmas','AV 107 Sul Avenida Juscelino Kubitschek','Plano Diretor Sul','77015-120','Quadra'),
(3239,'Palmas','AV 107 Sul Avenida LO 3','Plano Diretor Sul','77015-130','Quadra'),
(3240,'Palmas','AV 107 Sul Avenida NS 5','Plano Diretor Sul','77015-128','Quadra'),
(3241,'Palmas','AV 107 Sul Avenida NS 7','Plano Diretor Sul','77015-134','Quadra'),
(3242,'Palmas','AV 107 Sul Avenida NS 9','Plano Diretor Sul','77015-158','Quadra'),
(3243,'Palmas','AV 201 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77001-138','Quadra'),
(3244,'Palmas','AV 201 Norte Avenida NS 1','Plano Diretor Norte','77001-136','Quadra'),
(3245,'Palmas','AV 201 Norte Rua LO 6 B','Plano Diretor Norte','77001-140','Quadra'),
(3246,'Palmas','AV 202 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77006-224','Quadra'),
(3247,'Palmas','AV 202 Norte Avenida LO 6','Plano Diretor Norte','77006-228','Quadra'),
(3248,'Palmas','AV 202 Norte Avenida NS 2','Plano Diretor Norte','77006-222','Quadra'),
(3249,'Palmas','AV 202 Norte Rua LO 6 A','Plano Diretor Norte','77006-226','Quadra'),
(3250,'Palmas','AV 203 Norte Avenida LO 6','Plano Diretor Norte','77001-154','Quadra'),
(3251,'Palmas','AV 203 Norte Avenida NS 1','Plano Diretor Norte','77001-152','Quadra'),
(3252,'Palmas','AV 203 Norte Avenida NS 5','Plano Diretor Norte','77001-150','Quadra'),
(3253,'Palmas','AV 203 Sul Avenida LO 3','Plano Diretor Sul','77015-240','Quadra'),
(3254,'Palmas','AV 203 Sul Avenida NS 3','Plano Diretor Sul','77015-242','Quadra'),
(3255,'Palmas','AV 204 Norte Avenida LO 4','Plano Diretor Norte','77006-230','Quadra'),
(3256,'Palmas','AV 204 Norte Avenida NS 2','Plano Diretor Norte','77006-232','Quadra'),
(3257,'Palmas','AV 204 Norte Avenida NS 4','Plano Diretor Norte','77006-234','Quadra'),
(3258,'Palmas','AV 206 Norte Avenida LO 4','Plano Diretor Norte','77006-244','Quadra'),
(3259,'Palmas','AV 206 Norte Avenida NS 4','Plano Diretor Norte','77006-246','Quadra'),
(3260,'Palmas','AV 206 Norte Avenida NS 6','Plano Diretor Norte','77006-242','Quadra'),
(3261,'Palmas','AV 301 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77001-216','Quadra'),
(3262,'Palmas','AV 301 Norte Avenida LO 8','Plano Diretor Norte','77001-212','Quadra'),
(3263,'Palmas','AV 301 Norte Avenida NS 1','Plano Diretor Norte','77001-214','Quadra'),
(3264,'Palmas','AV 301 Sul Avenida Joaquim Teotônio Segurado','Plano Diretor Sul','77015-360','Quadra'),
(3265,'Palmas','AV 301 Sul Avenida LO 5','Plano Diretor Sul','77015-362','Quadra'),
(3266,'Palmas','AV 301 Sul Avenida NS 1','Plano Diretor Sul','77015-364','Quadra'),
(3267,'Palmas','AV 302 Norte Avenida Joaquim Teotônio Segurado','Plano Diretor Norte','77006-328','Quadra'),
(3268,'Palmas','AV 302 Norte Avenida LO 8','Plano Diretor Norte','77006-326','Quadra'),
(3269,'Palmas','AV 302 Norte Avenida NS 2','Plano Diretor Norte','77006-330','Quadra'),
(3270,'Palmas','AV 303 Norte Avenida LO 8','Plano Diretor Norte','77001-286','Quadra'),
(3271,'Palmas','AV 303 Norte Avenida NS 1','Plano Diretor Norte','77001-288','Quadra'),
(3272,'Palmas','AV 303 Norte Avenida NS 3','Plano Diretor Norte','77001-284','Quadra'),
(3273,'Palmas','AV 303 Sul Avenida LO 7 B','Plano Diretor Sul','77015-374','Quadra'),
(3274,'Palmas','AV 303 Sul Avenida NS 1','Plano Diretor Sul','77015-372','Quadra'),
(3275,'Palmas','AV 303 Sul Avenida NS 5','Plano Diretor Sul','77015-370','Quadra'),
(3276,'Palmas','AV 304 Norte Avenida LO 8','Plano Diretor Norte','77006-372','Quadra'),
(3277,'Palmas','AV 304 Norte Avenida NS 2','Plano Diretor Norte','77006-374','Quadra'),
(3278,'Palmas','AV 304 Norte Avenida NS 4','Plano Diretor Norte','77006-376','Quadra'),
(3279,'Palmas','AV 401 Sul Avenida Joaquim Teotonio Segurado','Plano Diretor Sul','77015-380','Quadra'),
(3280,'Palmas','AV 401 Sul Avenida LO 9','Plano Diretor Sul','77015-382','Quadra'),
(3281,'Palmas','AV 403 Norte Avenida LO 12','Plano Diretor Norte','77001-692','Quadra'),
(3282,'Palmas','AV 403 Norte Avenida LO 14','Plano Diretor Norte','77001-694','Quadra'),
(3283,'Palmas','AV 403 Norte Avenida LO 16','Plano Diretor Norte','77001-696','Quadra'),
(3284,'Palmas','AV 403 Norte Avenida NS 1','Plano Diretor Norte','77001-690','Quadra'),
(3285,'Araguaína','Avencas','Vila Ribeiro','77808-602','Rua'),
(3286,'Palmas','Ayrton Senna','Setor Sol Nascente (Taquaralto)','77064-738','Rua'),
(3287,'Araguaína','AZ','Vila Cardoso','77818-480','Rua'),
(3288,'Araguaína','Azulão','Loteamento Maracanã','77825-470','Rua'),
(3289,'Gurupi','B','Vila Guaracy','77423-460','Rua'),
(3290,'Gurupi','B','Setor Leste','77410-330','Rua'),
(3291,'Gurupi','B','Vila Iris','77413-450','Rua'),
(3292,'Gurupi','B','Setor Cruzeiro','77413-640','Rua'),
(3293,'Gurupi','B','Parque Residencial Nova Fronteira','77415-370','Avenida'),
(3294,'Gurupi','B','Shangri-Lá','77420-240','Rua'),
(3295,'Gurupi','B','Setor Aeroporto','77440-670','Rua'),
(3296,'Gurupi','B','Jardim São Lucas','77433-200','Rua'),
(3297,'Gurupi','B','Waldir Lins','77423-010','Rua'),
(3298,'Gurupi','B','Jardim Tropical','77433-330','Rua'),
(3299,'Araguaína','B','Santa Mônica','77809-590','Avenida'),
(3300,'Araguaína','B','Setor Anhangüera','77818-615','Rua'),
(3301,'Palmas','B','Jardim Aureni IV (Taquaralto)','77060-012','Avenida'),
(3302,'Gurupi','B','Vila Pedroso','77433-530','Rua'),
(3303,'Araguaína','B','Setor Rodoviário','77818-630','Rua'),
(3304,'Araguaína','B','Loteamento Couto Magalhães','77824-650','Rua'),
(3305,'Araguaína','B','Loteamento Couto Magalhães','77824-770','Avenida'),
(3306,'Araguaína','B','Morada do Sol','77828-230','Rua'),
(3307,'Araguaína','B','Setor Ana Maria','77828-340','Rua'),
(3308,'Araguaína','B','Morada do Sol','77826-456','Rua'),
(3309,'Gurupi','B 2','Shangri-Lá','77420-280','Rua'),
(3310,'Gurupi','Badejos','Jardim Sevilha','77410-530','Rua'),
(3311,'Palmas','Bahia','Jardim Aureni I (Taquaralto)','77060-138','Rua'),
(3312,'Gurupi','Bahia','Muniz Santana','77402-190','Rua'),
(3313,'Gurupi','Bahia','Setor Leste','77410-290','Avenida'),
(3314,'Gurupi','Bahia','Setor Central','77410-100','Avenida'),
(3315,'Araguaína','Baixa Funda','Setor Carajá','77809-190','Rua'),
(3316,'Araguaína','Baixa Funda','Vila Ferreira','77808-570','Rua'),
(3317,'Gurupi','Balcares','Jardim Sevilha','77410-490','Rua'),
(3318,'Palmas','Bálsamo','Conjunto Maria Rosa (Taquaralto)','77064-618','Rua'),
(3319,'Palmas','Bálsamo','Setor Morada do Sol (Taquaralto)','77066-028','Rua'),
(3320,'Gurupi','Bandeirantes','Jardim das Bandeiras','77420-200','Avenida'),
(3321,'Araguaína','Bandeirantes','Loteamento de Fátima','77814-290','Rua'),
(3322,'Araguaína','Bandeiras','Setor Central','77803-150','Praça'),
(3323,'Araguaína','Barão do Rio Branco','JK','77816-120','Rua'),
(3324,'Araguaína','Barbacena','Jardim Filadélfia','77813-265','Rua'),
(3325,'Palmas','Barbatimao','Setor Santa Bárbara (Taquaralto)','77060-398','Rua'),
(3326,'Gurupi','Barcelona','Jardim Sevilha','77410-570','Rua'),
(3327,'Araguaína','Bariloche','Loteamento Panorama','77824-260','Rua'),
(3328,'Gurupi','Bartolomeu Bueno da Silva','Jardim das Bandeiras','77420-170','Avenida'),
(3329,'Araguaína','Beija Flor','Loteamento Maracanã','77825-540','Rua'),
(3330,'Palmas','Beija-Flor','Setor Santa Bárbara (Taquaralto)','77060-394','Rua'),
(3331,'Araguaína','Beira Lago','Barra Lago','77813-320','Rua'),
(3332,'Araguaína','Beira Lago','Jardim Filadélfia','77813-280','Avenida'),
(3333,'Gurupi','Beira Rio','Setor União V','77413-820','Avenida'),
(3334,'Araguaína','Bela Cicília','Loteamento Panorama','77824-110','Rua'),
(3335,'Araguaína','Bela Cintra','Jardim Paulista','77809-470','Rua'),
(3336,'Araguaína','Bela Vista','São João','77807-040','Rua'),
(3337,'Araguaína','Bela Vista','Novo Horizonte','77824-880','Rua'),
(3338,'Araguaína','Bela Vista','Vila Ferreira','77808-560','Avenida'),
(3339,'Gurupi','Bela Vista','Jardim Paulicéia','77433-310','Rua'),
(3340,'Araguaína','Bela Vista','Jardim Filadélfia','77813-270','Rua'),
(3341,'Gurupi','Belém','Cidade Industrial','77445-120','Rua'),
(3342,'Palmas','Belo Horizonte','Jardim Aureni I (Taquaralto)','77060-126','Rua'),
(3343,'Araguaína','Belo Horizonte','Setor Brasil','77824-320','Rua'),
(3344,'Palmas','Belo Horizonte','Taquarussú','77080-060','Rua'),
(3345,'Araguaína','Belo Horizonte','Setor Carajá','77809-090','Rua'),
(3346,'Araguaína','Belo Horizonte','Loteamento Dona Nélcia','77813-480','Avenida'),
(3347,'Araguaína','Bem-Te-Vi','Loteamento Maracanã','77825-410','Rua'),
(3348,'Palmas','Bem-Ti-Vi','Setor Santa Bárbara (Taquaralto)','77060-360','Rua'),
(3349,'Araguaína','Benedito Leite','Setor Brasil','77824-410','Rua'),
(3350,'Palmas','Benjamim Alves Pinto','Buritirana','77090-028','Rua'),
(3351,'Araguaína','Benjamim Constant','JK','77816-150','Rua'),
(3352,'Araguaína','Benjamim Constant','Jardim Goiás','77824-020','Rua'),
(3353,'Gurupi','Bernardo Sayão','Jardim das Bandeiras','77420-080','Avenida'),
(3354,'Araguaína','Bernardo Sayão','Vila Cearense','77818-340','Avenida'),
(3355,'Gurupi','Blumenau','Cidade Industrial','77445-420','Rua'),
(3356,'Araguaína','Blumenau','Residencial Itaipu','77808-240','Avenida'),
(3357,'Araguaína','Boa Esperança','Morada do Sol','77828-322','Rua'),
(3358,'Araguaína','Boa Sorte','Boa Sorte','77824-550','Avenida'),
(3359,'Araguaína','Boa Vista','Jardim Filadélfia','77813-240','Rua'),
(3360,'Palmas','Boa Vista','Jardim Aureni I (Taquaralto)','77060-134','Rua'),
(3361,'Araguaína','Bogotá','Loteamento Martins Jorge','77817-510','Rua'),
(3362,'Araguaína','Bom Jardim','Jardim Goiás','77824-080','Rua'),
(3363,'Gurupi','Borba Gato','Jardim das Bandeiras','77420-130','Avenida'),
(3364,'Araguaína','Botafogo','Jardim Filadélfia','77813-180','Rua'),
(3365,'Araguaína','BR-153','Loteamento Nova Araguaína','77815-810','Rodovia'),
(3366,'Gurupi','BR-153','Setor Central','77402-210','Rodovia'),
(3367,'Araguaína','BR-153','Parque Vale Araguaia','77814-571','Rodovia'),
(3368,'Araguaína','BR-153','JK','77816-200','Rodovia'),
(3369,'Araguaína','BR-153','Loteamento Manoel Gomes da Cunha','77818-161','Rodovia'),
(3370,'Araguaína','BR-153','Loteamento de Fátima','77814-291','Rodovia'),
(3371,'Gurupi','BR-153','Muniz Santana','77402-220','Rodovia'),
(3372,'Araguaína','BR-153','Jardim Califórnia','77816-800','Rodovia'),
(3373,'Gurupi','BR-153','Waldir Lins','77423-440','Rodovia'),
(3374,'Araguaína','BR-153','Vila Couto Magalhães','77825-061','Rodovia'),
(3375,'Araguaína','BR-153','Loteamento Planalto','77823-630','Rodovia'),
(3376,'Gurupi','BR-153','Jardim das Bandeiras','77420-050','Rodovia'),
(3377,'Araguaína','BR-153','Loteamento São Miguel','77817-291','Rodovia'),
(3378,'Araguaína','BR-153','Loteamento São Francisco','77823-391','Rodovia'),
(3379,'Araguaína','Brasil','Setor Coimbra','77826-566','Avenida'),
(3380,'Araguaína','Brasil','Loteamento de Fátima','77814-360','Rua'),
(3381,'Palmas','Brasil','Jardim Aureni I (Taquaralto)','77060-152','Avenida'),
(3382,'Araguaína','Brasil','Setor Tereza Hilário','77826-498','Avenida'),
(3383,'Palmas','Brasil','Jardim Paulista (Taquaralto)','77060-768','Avenida'),
(3384,'Gurupi','Brasília','Setor Leste','77410-280','Avenida'),
(3385,'Palmas','Brasília','Jardim Aureni I (Taquaralto)','77060-151','Praça'),
(3386,'Araguaína','Brasília','Jardim Califórnia','77816-640','Avenida'),
(3387,'Araguaína','Brasília','Jardim Esplanada','77817-080','Avenida'),
(3388,'Araguaína','Brasília','Loteamento Martins Jorge','77817-380','Avenida'),
(3389,'Gurupi','Brasília','Setor Central','77410-090','Avenida'),
(3390,'Araguaína','Brusque','Residencial Itaipu','77808-292','Rua'),
(3391,'Araguaína','BS-001','Boa Sorte','77824-580','Rua'),
(3392,'Araguaína','BS-002','Boa Sorte','77824-590','Rua'),
(3393,'Araguaína','BS-004','Boa Sorte','77824-600','Rua'),
(3394,'Araguaína','BS-005','Boa Sorte','77824-610','Rua'),
(3395,'Araguaína','BS-006','Boa Sorte','77824-620','Rua'),
(3396,'Araguaína','BS-007','Boa Sorte','77824-630','Rua'),
(3397,'Araguaína','Buenos Aires','Loteamento Martins Jorge','77817-530','Rua'),
(3398,'Araguaína','Buenos Aires','Morada do Sol','77828-300','Avenida'),
(3399,'Gurupi','Burgos','Jardim Sevilha','77410-480','Rua'),
(3400,'Araguaína','Butiá','Vila Ribeiro','77808-610','Rua'),
(3401,'Araguaína','Butiá','Setor Tocantins','77808-634','Rua'),
(3402,'Gurupi','C','Setor Cruzeiro','77413-650','Rua'),
(3403,'Gurupi','C','Shangri-Lá','77420-250','Rua'),
(3404,'Gurupi','C','Vila Iris','77413-460','Rua'),
(3405,'Gurupi','C','Vila Pedroso','77433-540','Rua'),
(3406,'Gurupi','C','Jardim Tropical','77433-340','Rua'),
(3407,'Araguaína','C','Santa Mônica','77809-600','Rua'),
(3408,'Araguaína','C','Morada do Sol','77828-240','Rua'),
(3409,'Palmas','C','Jardim Aureni IV (Taquaralto)','77060-006','Avenida'),
(3410,'Gurupi','C','Parque Residencial Nova Fronteira','77415-800','Avenida'),
(3411,'Araguaína','C','Setor Ana Maria','77828-350','Rua'),
(3412,'Gurupi','C','Jardim São Lucas','77433-210','Rua'),
(3413,'Gurupi','C','Vila Guaracy','77423-470','Rua'),
(3414,'Araguaína','C','Loteamento Couto Magalhães','77824-780','Avenida'),
(3415,'Araguaína','C','Loteamento São Luiz','77824-210','Avenida'),
(3416,'Araguaína','C','Jardim das Palmeiras','77817-420','Rua'),
(3417,'Araguaína','C','Vila Aliança','77813-730','Rua'),
(3418,'Araguaína','C','Morada do Sol','77826-468','Rua'),
(3419,'Araguaína','C','Setor Rodoviário','77818-640','Avenida'),
(3420,'Gurupi','C','Setor Aeroporto','77440-680','Rua'),
(3421,'Gurupi','C','Waldir Lins','77423-020','Rua'),
(3422,'Araguaína','C','Loteamento Couto Magalhães','77824-660','Rua'),
(3423,'Gurupi','C-001','Setor Canaã','77435-010','Rua'),
(3424,'Gurupi','C-001','Vila Paulista','77410-150','Rua'),
(3425,'Gurupi','C-002','Setor Canaã','77435-020','Rua'),
(3426,'Gurupi','C-002','Shangri-Lá','77420-290','Rua'),
(3427,'Gurupi','C-002','Vila Paulista','77410-160','Rua'),
(3428,'Gurupi','C-003','Vila Paulista','77410-170','Rua'),
(3429,'Gurupi','C-003','Setor Canaã','77435-030','Rua'),
(3430,'Gurupi','C-004','Setor Canaã','77435-040','Rua'),
(3431,'Gurupi','C-004','Vila Paulista','77410-180','Rua'),
(3432,'Gurupi','C-005','Setor Canaã','77435-050','Rua'),
(3433,'Gurupi','C-006','Setor Canaã','77435-060','Rua'),
(3434,'Gurupi','C-007','Setor Canaã','77435-070','Rua'),
(3435,'Gurupi','C-008','Setor Canaã','77435-080','Rua'),
(3436,'Gurupi','C-009','Chácara de Recreio Morada do Sol','77435-230','Rua'),
(3437,'Gurupi','C-010','Chácara de Recreio Morada do Sol','77435-240','Rua'),
(3438,'Gurupi','C-011','Chácara de Recreio Morada do Sol','77435-250','Rua'),
(3439,'Gurupi','C-012','Chácara de Recreio Morada do Sol','77435-260','Rua'),
(3440,'Gurupi','C-013','Chácara de Recreio Morada do Sol','77435-270','Rua'),
(3441,'Gurupi','C-014','Chácara de Recreio Morada do Sol','77435-280','Rua'),
(3442,'Gurupi','C-015','Chácara de Recreio Morada do Sol','77435-290','Rua'),
(3443,'Gurupi','C-016','Chácara de Recreio Morada do Sol','77435-300','Rua'),
(3444,'Gurupi','C-017','Chácara de Recreio Morada do Sol','77435-310','Rua'),
(3445,'Gurupi','C-018','Chácara de Recreio Morada do Sol','77435-320','Rua'),
(3446,'Gurupi','C-019','Chácara de Recreio Morada do Sol','77435-330','Rua'),
(3447,'Gurupi','C-020','Chácara de Recreio Morada do Sol','77435-340','Rua'),
(3448,'Gurupi','C-021','Chácara de Recreio Morada do Sol','77435-350','Rua'),
(3449,'Gurupi','C-022','Chácara de Recreio Morada do Sol','77435-360','Rua'),
(3450,'Gurupi','C-3','Parque Residencial São Paulo','77410-650','Rua'),
(3451,'Gurupi','C-4','Parque Residencial São Paulo','77410-600','Rua'),
(3452,'Araguaína','Cabral','Residencial Itaipu','77808-290','Avenida'),
(3453,'Araguaína','Caetés','Jardim Garavelo Sul','77814-100','Rua'),
(3454,'Araguaína','Café Filho','Setor Sul','77818-180','Rua'),
(3455,'Palmas','Caiapós','Setor Morada do Sol (Taquaralto)','77066-066','Rua'),
(3456,'Araguaína','Caiena','Loteamento Martins Jorge','77817-470','Rua'),
(3457,'Araguaína','Camboriú','Residencial Itaipu','77808-250','Rua'),
(3458,'Araguaína','Camomila','Vila Ribeiro','77808-604','Rua'),
(3459,'Gurupi','Campina Grande','Cidade Industrial','77445-200','Rua'),
(3460,'Palmas','Campo Grande','Jardim Aureni I (Taquaralto)','77060-120','Rua'),
(3461,'Araguaína','Campos Elísios','Jardim Goiás','77824-060','Rua'),
(3462,'Araguaína','Campos Elísios','Loteamento Planalto','77823-540','Rua'),
(3463,'Araguaína','Canarana','Loteamento Panorama','77824-270','Rua'),
(3464,'Araguaína','Canção Primavera','Parque Sonhos Dourados','77818-806','Rua'),
(3465,'Araguaína','Cândido de Morais','Jardim Garavelo Sul','77814-250','Avenida'),
(3466,'Araguaína','Canindé','Loteamento Panorama','77824-105','Rua'),
(3467,'Araguaína','Canindé','Loteamento São Francisco','77823-330','Rua'),
(3468,'Araguaína','Canindé','Novo Horizonte','77824-866','Alameda'),
(3469,'Palmas','Canoa Quebrada','Setor Morada do Sol (Taquaralto)','77066-072','Avenida'),
(3470,'Araguaína','Canta Galo','Loteamento Panorama','77824-290','Rua'),
(3471,'Araguaína','Cantinho do Vovô','Vila Santiago','77824-545','Rua'),
(3472,'Araguaína','Capinópolis','Jardim Califórnia','77816-610','Avenida'),
(3473,'Araguaína','Capitão Tomé','Senador','77813-660','Rua'),
(3474,'Araguaína','Caracas','Setor Anhangüera','77818-610','Rua'),
(3475,'Palmas','Carajás','Setor Morada do Sol (Taquaralto)','77066-064','Rua'),
(3476,'Araguaína','Caramuru','Setor Carajá','77809-050','Avenida'),
(3477,'Araguaína','Carijós','Jardim Garavelo Sul','77814-220','Rua'),
(3478,'Araguaína','Carolina','Senador','77813-530','Rua'),
(3479,'Gurupi','Cartagena','Jardim Sevilha','77410-510','Rua'),
(3480,'Araguaína','Cassimiro','Vila Rosário','77823-020','Rua'),
(3481,'Araguaína','Cassimiro de Abreu','JK','77816-080','Rua'),
(3482,'Araguaína','Castelo Branco','Setor Central','77805-110','Avenida'),
(3483,'Araguaína','Castelo Branco','Boa Sorte','77824-560','Avenida'),
(3484,'Araguaína','Castelo Branco','Loteamento Manoel Gomes da Cunha','77818-020','Avenida'),
(3485,'Araguaína','Castro Alves','Loteamento Céu Azul','77808-140','Avenida'),
(3486,'Palmas','Castro Alves','Setor Sul (Taquaralto)','77064-656','Avenida'),
(3487,'Araguaína','Castro Alves','JK','77816-060','Rua'),
(3488,'Araguaína','Castro Alves','Setor Oeste','77816-260','Rua'),
(3489,'Araguaína','Castro Alves','Jardim Filadélfia','77813-200','Rua'),
(3490,'Gurupi','Castro Alves','Cidade Industrial','77445-040','Avenida'),
(3491,'Araguaína','Catalão','Senador','77813-590','Rua'),
(3492,'Gurupi','Caxambu','Cidade Industrial','77445-340','Rua'),
(3493,'Palmas','Ceará','Jardim Aureni I (Taquaralto)','77060-144','Rua'),
(3494,'Gurupi','Ceará','Setor União II','77405-250','Avenida'),
(3495,'Gurupi','Ceará','Setor Casego','77405-260','Avenida'),
(3496,'Gurupi','Ceará','Setor Central','77410-050','Avenida'),
(3497,'Palmas','Ceará','Jardim Paulista (Taquaralto)','77060-788','Rua'),
(3498,'Araguaína','Cedro Manso','Jardim Garavelo Sul','77814-240','Rua'),
(3499,'Palmas','Cerejeiras','Setor Morada do Sol (Taquaralto)','77066-080','Rua'),
(3500,'Araguaína','Ceres','Novo Horizonte','77824-872','Rua'),
(3501,'Araguaína','Ceres','Jardim Califórnia','77816-680','Avenida'),
(3502,'Araguaína','Ceres','Loteamento Presidente Costa e Silva','77813-690','Rua'),
(3503,'Araguaína','Ceres','Santa Terezinha','77808-370','Rua'),
(3504,'Araguaína','Chuva de Prata','Setor de Telecomunicações','77818-792','Rua'),
(3505,'Araguaína','Chuva de Prata','Parque Sonhos Dourados','77818-810','Rua'),
(3506,'Palmas','Cibipiruna','Setor Morada do Sol (Taquaralto)','77066-048','Rua'),
(3507,'Araguaína','Colibri','Loteamento Maracanã','77825-490','Rua'),
(3508,'Araguaína','Colinas','Vila Nova','77818-260','Rua'),
(3509,'Araguaína','Colinas de Goiás','Vila Norte','77825-800','Rua'),
(3510,'Araguaína','Colméia','Setor Bela Vista','77825-014','Rua'),
(3511,'Araguaína','Colméia','Vila Norte','77825-786','Rua'),
(3512,'Araguaína','Cônego João Lima','Jardim Pedra Alta','77816-790','Avenida'),
(3513,'Araguaína','Cônego João Lima','Parque Sonhos Dourados','77818-842','Avenida'),
(3514,'Araguaína','Cônego João Lima','Vila Rosário','77823-010','Avenida'),
(3515,'Araguaína','Cônego João Lima','Setor Central','77805-010','Avenida'),
(3516,'Araguaína','Cônego João Lima','Setor Central','77804-010','Avenida'),
(3517,'Araguaína','Confrei','Vila Ribeiro','77808-606','Rua'),
(3518,'Araguaína','Contorno','Vila Goiás','77824-655','Rua'),
(3519,'Araguaína','Contorno','Parque Bom Viver','77825-820','Rua'),
(3520,'Araguaína','Contorno','Vila Couto Magalhães','77825-010','Avenida'),
(3521,'Araguaína','Contorno','Vila Santiago','77824-470','Avenida'),
(3522,'Palmas','Contorno','Setor Santa Bárbara (Taquaralto)','77060-334','Avenida'),
(3523,'Gurupi','Contorno','Parque Sol Nascente','77425-020','Avenida'),
(3524,'Palmas','Copacabana','Setor Morada do Sol (Taquaralto)','77066-012','Avenida'),
(3525,'Palmas','Copacabana','Conjunto Maria Rosa (Taquaralto)','77064-608','Avenida'),
(3526,'Araguaína','Copacabana','Morada do Sol','77828-310','Avenida'),
(3527,'Palmas','Copaíba','Setor Morada do Sol (Taquaralto)','77066-008','Rua'),
(3528,'Araguaína','Coronel Fleury','Setor Carajá','77809-020','Avenida'),
(3529,'Araguaína','Coronel Fleury','São João','77807-180','Rua'),
(3530,'Araguaína','Córrego Neblina','Vila Rosário','77823-045','Rua'),
(3531,'Gurupi','Córsega','Jardim Sevilha','77410-540','Rua'),
(3532,'Araguaína','Costa e Silva','Jardim Filadélfia','77813-260','Rua'),
(3533,'Araguaína','Costa e Silva','Setor Central','77804-160','Rua'),
(3534,'Araguaína','Cravo','Jardim Garavelo Sul','77814-140','Rua'),
(3535,'Araguaína','Criciuma','Residencial Itaipu','77808-220','Rua'),
(3536,'Araguaína','Cristal','Setor Tereza Hilário','77826-491','Travessa'),
(3537,'Palmas','Cristal','Setor Morada do Sol (Taquaralto)','77066-022','Rua'),
(3538,'Araguaína','Cristalândia','Loteamento Planalto','77823-600','Rua'),
(3539,'Araguaína','Cristalândia','Loteamento São Francisco','77823-370','Rua'),
(3540,'Araguaína','Cristalina','Loteamento São Francisco','77823-360','Rua'),
(3541,'Araguaína','Cruzeiro do Sul','Parque Sonhos Dourados','77818-826','Rua'),
(3542,'Gurupi','Cuiabá','Cidade Industrial','77445-380','Rua'),
(3543,'Araguaína','Cuiabá','Setor Brasil','77824-340','Rua'),
(3544,'Palmas','Cuiabá','Setor Santa Bárbara (Taquaralto)','77060-348','Rua'),
(3545,'Palmas','Curitiba','Jardim Aureni I (Taquaralto)','77060-124','Rua'),
(3546,'Araguaína','Curitibanos','Loteamento Céu Azul','77808-130','Rua'),
(3547,'Gurupi','D','Setor Aeroporto','77440-690','Rua'),
(3548,'Gurupi','D','Vila Pedroso','77433-550','Rua'),
(3549,'Gurupi','D','Jardim Tropical','77433-350','Rua'),
(3550,'Gurupi','D','Jardim São Lucas','77433-220','Rua'),
(3551,'Palmas','D','Jardim Aureni III (Taquaralto)','77062-078','Avenida'),
(3552,'Palmas','D','Jardim Aureni IV (Taquaralto)','77060-046','Avenida'),
(3553,'Gurupi','D','Vila Guaracy','77423-480','Rua'),
(3554,'Gurupi','D','Setor Cruzeiro','77413-660','Rua'),
(3555,'Gurupi','D','Waldir Lins','77423-030','Rua'),
(3556,'Gurupi','D','Shangri-Lá','77420-260','Rua'),
(3557,'Araguaína','D','Santa Mônica','77809-610','Rua'),
(3558,'Araguaína','D','Setor Ana Maria','77828-352','Rua'),
(3559,'Araguaína','D','Morada do Sol','77826-472','Rua'),
(3560,'Araguaína','D','Morada do Sol','77828-250','Rua'),
(3561,'Gurupi','D','Setor União II','77405-310','Rua'),
(3562,'Araguaína','D','Setor Rodoviário','77818-650','Rua'),
(3563,'Gurupi','D','Vila Iris','77413-470','Rua'),
(3564,'Araguaína','D','Loteamento Couto Magalhães','77824-670','Rua'),
(3565,'Araguaína','da Arruda','Setor Tocantins','77808-632','Rua'),
(3566,'Gurupi','da Bíblia','Jardim Eldorado','77403-360','Praça'),
(3567,'Araguaína','da Douradinha','Setor Tocantins','77808-630','Rua'),
(3568,'Araguaína','da Igreja','Loteamento de Fátima','77814-320','Rua'),
(3569,'Araguaína','da Liberdade','Loteamento de Fátima','77814-370','Rua'),
(3570,'Gurupi','da Matriz Nossa Senhora da Abadia','Setor Central','77402-012','Praça'),
(3571,'Gurupi','da Matriz Santo Antônio','Setor Central','77402-011','Praça'),
(3572,'Araguaína','da Sorte','Setor Tiuba','77808-586','Rua'),
(3573,'Araguaína','da Torre','Vila Cearense','77818-390','Rua'),
(3574,'Araguaína','da Vince','Setor Universitário','77825-730','Avenida'),
(3575,'Araguaína','Dália','Jardim Garavelo Sul','77814-160','Rua'),
(3576,'Gurupi','Daniela Oliveira Ribeiro','Alto da Boa Vista','77425-310','Rua'),
(3577,'Araguaína','Darci Dias','Loteamento Martins Jorge','77817-365','Praça'),
(3578,'Araguaína','Darci Tomás Martins','Loteamento Manoel Gomes da Cunha','77818-050','Rua'),
(3579,'Araguaína','das Acácias','Jardim Pedra Alta','77816-780','Rua'),
(3580,'Araguaína','das Acácias','Loteamento Araguaína Sul','77827-380','Rua'),
(3581,'Araguaína','das Amendoeiras','Loteamento Araguaína Sul','77827-290','Rua'),
(3582,'Araguaína','das Andirobeiras','Loteamento Araguaína Sul','77827-540','Rua'),
(3583,'Araguaína','das Andorinhas','Jardim Esplanada','77817-150','Alameda'),
(3584,'Araguaína','das Andorinhas','Setor Itatiaia','77813-376','Alameda'),
(3585,'Palmas','das Andorinhas','Setor Santa Bárbara (Taquaralto)','77060-372','Rua'),
(3586,'Palmas','das Angélicas','Setor Janaína (Taquaralto)','77060-666','Rua'),
(3587,'Araguaína','das Araras','Jardim Esplanada','77817-110','Alameda'),
(3588,'Palmas','das Araras','Setor Santa Bárbara (Taquaralto)','77060-358','Rua'),
(3589,'Araguaína','das Aroeiras','Novo Horizonte','77824-850','Rua'),
(3590,'Araguaína','das Aroeiras','Loteamento Araguaína Sul','77827-130','Rua'),
(3591,'Palmas','das Avencas','Setor Janaína (Taquaralto)','77060-692','Rua'),
(3592,'Palmas','das Azaléias','Setor Janaína (Taquaralto)','77060-678','Rua'),
(3593,'Araguaína','das Bacabas','Loteamento Araguaína Sul','77826-020','Rua'),
(3594,'Araguaína','das Bananeiras','Loteamento Araguaína Sul','77827-720','Rua'),
(3595,'Gurupi','das Bandeiras','Jardim das Bandeiras','77420-140','Rua'),
(3596,'Palmas','das Begônias','Setor Janaína (Taquaralto)','77060-686','Rua'),
(3597,'Araguaína','das Begônias','Jardim Pedra Alta','77816-720','Rua'),
(3598,'Araguaína','das Buritiramas','Loteamento Araguaína Sul','77826-150','Rua'),
(3599,'Araguaína','das Butiramas','Novo Horizonte','77824-822','Rua'),
(3600,'Araguaína','das Cabriuvas','Loteamento Araguaína Sul','77827-370','Rua'),
(3601,'Araguaína','das Camélias','Setor Rodoviário','77818-680','Rua'),
(3602,'Araguaína','das Camélias','Loteamento Cruzeiro','77817-320','Rua'),
(3603,'Palmas','das Camélias','Setor Janaína (Taquaralto)','77060-700','Rua'),
(3604,'Araguaína','das Canelas','Vila Ribeiro','77808-616','Rua'),
(3605,'Araguaína','das Carnaubas','Loteamento Araguaína Sul','77827-410','Rua'),
(3606,'Araguaína','das Carnaubas','Novo Horizonte','77824-832','Rua'),
(3607,'Araguaína','das Castanheiras','Loteamento Araguaína Sul','77827-740','Rua'),
(3608,'Araguaína','das Caviúnas','Loteamento Araguaína Sul','77827-220','Rua'),
(3609,'Araguaína','das Cerejeiras','Loteamento Araguaína Sul','77827-270','Rua'),
(3610,'Araguaína','das Corticeiras','Loteamento Araguaína Sul','77827-640','Rua'),
(3611,'Palmas','das Dalias','Setor Janaína (Taquaralto)','77060-680','Rua'),
(3612,'Araguaína','das Domésticas','Jardim Paulista','77809-690','Rua'),
(3613,'Araguaína','das Dracenas','Setor Tocantins','77808-628','Rua'),
(3614,'Araguaína','das Embiras','Novo Horizonte','77824-810','Rua'),
(3615,'Palmas','das Esmeraldas','Setor Santa Bárbara (Taquaralto)','77060-396','Rua'),
(3616,'Araguaína','das Faias','Loteamento Araguaína Sul','77827-280','Rua'),
(3617,'Araguaína','das Figueiras','Loteamento Araguaína Sul','77827-580','Rua'),
(3618,'Araguaína','das Flores','Vila Ribeiro','77808-620','Travessa'),
(3619,'Araguaína','das Flores','Setor Tereza Hilário','77826-514','Travessa'),
(3620,'Araguaína','das Flores','Loteamento Céu Azul','77808-120','Rua'),
(3621,'Araguaína','das Flôres','Loteamento Araguaína Sul','77826-060','Rua'),
(3622,'Palmas','das Gaivotas','Setor Santa Bárbara (Taquaralto)','77060-376','Rua'),
(3623,'Araguaína','das Gaivotas','Jardim Esplanada','77817-130','Alameda'),
(3624,'Palmas','das Gameleiras','Conjunto Maria Rosa (Taquaralto)','77064-614','Rua'),
(3625,'Palmas','das Gameleiras','Setor Morada do Sol (Taquaralto)','77066-040','Rua'),
(3626,'Araguaína','das Goiabeiras','Loteamento Araguaína Sul','77827-350','Rua'),
(3627,'Araguaína','das Graviolas','Loteamento Araguaína Sul','77826-190','Rua'),
(3628,'Araguaína','das Guariubas','Novo Horizonte','77824-806','Rua'),
(3629,'Araguaína','das Hortênsias','Jardim Pedra Alta','77816-730','Rua'),
(3630,'Araguaína','das Imbaúbas','Loteamento Araguaína Sul','77826-110','Rua'),
(3631,'Araguaína','das Imbuias','Loteamento Araguaína Sul','77827-730','Rua'),
(3632,'Palmas','das Imburanas','Setor Santa Bárbara (Taquaralto)','77060-308','Rua'),
(3633,'Araguaína','das Jaboticabeiras','Loteamento Araguaína Sul','77827-170','Rua'),
(3634,'Araguaína','das Jaqueiras','Loteamento Araguaína Sul','77827-160','Rua'),
(3635,'Araguaína','das Jurubebas','Loteamento Araguaína Sul','77826-030','Rua'),
(3636,'Araguaína','das Jussaras','Loteamento Araguaína Sul','77826-370','Rua'),
(3637,'Araguaína','das Maçarandubas','Loteamento Araguaína Sul','77827-470','Rua'),
(3638,'Araguaína','das Macieiras','Loteamento Araguaína Sul','77827-180','Rua'),
(3639,'Araguaína','das Magaranas','Novo Horizonte','77824-840','Rua'),
(3640,'Araguaína','das Malvas','Vila Ribeiro','77808-618','Rua'),
(3641,'Araguaína','das Mamonas','Loteamento Araguaína Sul','77826-280','Rua'),
(3642,'Araguaína','das Mangabas','Loteamento Araguaína Sul','77826-160','Rua'),
(3643,'Araguaína','das Mangueiras','Setor Central','77804-110','Rua'),
(3644,'Araguaína','das Mangueiras','Loteamento Araguaína Sul','77827-330','Rua'),
(3645,'Araguaína','das Mansões','Jardim Paulista','77809-420','Avenida'),
(3646,'Palmas','das Margaridas','Setor Janaína (Taquaralto)','77060-650','Rua'),
(3647,'Araguaína','das Mariranas','Loteamento Araguaína Sul','77826-290','Rua'),
(3648,'Araguaína','das Mutambas','Loteamento Araguaína Sul','77826-390','Rua'),
(3649,'Gurupi','das Nações','Residencial Jardim dos Buritis','77430-270','Avenida'),
(3650,'Palmas','das Nações','Taquarussú','77080-018','Avenida'),
(3651,'Araguaína','das Nações','Setor Central','77804-170','Praça'),
(3652,'Araguaína','das Oliveiras','Loteamento Araguaína Sul','77827-460','Rua'),
(3653,'Araguaína','das Orquídeas','Jardim Pedra Alta','77816-740','Rua'),
(3654,'Palmas','das Orquídeas','Setor Janaína (Taquaralto)','77060-698','Rua'),
(3655,'Palmas','das Ortências','Setor Janaína (Taquaralto)','77060-652','Rua'),
(3656,'Araguaína','das Paineiras','Loteamento Araguaína Sul','77827-430','Rua'),
(3657,'Araguaína','das Palmas','Loteamento Araguaína Sul','77827-660','Rua'),
(3658,'Araguaína','das Palmeiras','Jardim Mansões Palmeiras','77809-295','Avenida'),
(3659,'Araguaína','das Palmeiras','Loteamento Araguaína Sul','77827-230','Rua'),
(3660,'Araguaína','das Palmeiras','Setor Central','77804-080','Rua'),
(3661,'Araguaína','das Palmeiras','Jardim das Palmeiras','77817-345','Avenida'),
(3662,'Araguaína','das Palmeiras Reais','Loteamento Araguaína Sul','77827-570','Rua'),
(3663,'Palmas','das Papoulas','Setor Janaína (Taquaralto)','77060-694','Rua'),
(3664,'Araguaína','das Papoulas','Jardim Pedra Alta','77816-750','Rua'),
(3665,'Araguaína','das Parreiras','Loteamento Araguaína Sul','77827-140','Rua'),
(3666,'Araguaína','das Perdizes','Jardim Esplanada','77817-170','Alameda'),
(3667,'Araguaína','das Pindaíbas','Loteamento Araguaína Sul','77827-310','Rua'),
(3668,'Araguaína','das Pitombeiras','Novo Horizonte','77824-836','Rua'),
(3669,'Araguaína','das Plumeiras','Loteamento Araguaína Sul','77826-230','Rua'),
(3670,'Araguaína','das Professoras','Jardim Paulista','77809-730','Rua'),
(3671,'Araguaína','das Quineiras','Novo Horizonte','77824-820','Rua'),
(3672,'Araguaína','das Quineiras','Loteamento Araguaína Sul','77826-130','Rua'),
(3673,'Palmas','das Rosas','Jardim Paulista (Taquaralto)','77060-778','Rua'),
(3674,'Palmas','das Rosas','Setor Janaína (Taquaralto)','77060-684','Rua'),
(3675,'Araguaína','das Rosas','Setor Rodoviário','77818-670','Rua'),
(3676,'Araguaína','das Samambaias','Setor Tocantins','77808-622','Rua'),
(3677,'Araguaína','das Sapucaias','Loteamento Araguaína Sul','77826-140','Rua'),
(3678,'Palmas','das Savanas','Setor Sol Nascente (Taquaralto)','77064-736','Rua'),
(3679,'Araguaína','das Sempre-Vivas','Setor Tocantins','77808-624','Rua'),
(3680,'Araguaína','das Sibipirunas','Loteamento Araguaína Sul','77827-300','Rua'),
(3681,'Araguaína','das Sucupiras','Novo Horizonte','77824-852','Rua'),
(3682,'Araguaína','das Sucupiras','Loteamento Araguaína Sul','77827-120','Rua'),
(3683,'Araguaína','das Tapiocas','Loteamento Araguaína Sul','77827-520','Rua'),
(3684,'Araguaína','das Tapiocas','Novo Horizonte','77824-844','Rua'),
(3685,'Araguaína','das Uxiramas','Novo Horizonte','77824-848','Rua'),
(3686,'Araguaína','das Veredas','Vila Ribeiro','77808-614','Rua'),
(3687,'Palmas','das Violetas','Setor Janaína (Taquaralto)','77060-654','Rua'),
(3688,'Araguaína','Decolores','Loteamento Pampulha','77817-700','Avenida'),
(3689,'Araguaína','Defesa Ecológica','Parque Sonhos Dourados','77818-800','Avenida'),
(3690,'Gurupi','Delfino Aguiar','Setor Central','77405-040','Rua'),
(3691,'Gurupi','Delfino B. Aguiar','Jardim Paulicéia','77433-300','Rua'),
(3692,'Araguaína','Deputado Darci Marinho','Loteamento Manoel Gomes da Cunha','77818-040','Rua'),
(3693,'Gurupi','Deputado José de Assis','Setor Central','77405-160','Rua'),
(3694,'Gurupi','Deputado José de Assis','Setor Central','77402-050','Rua'),
(3695,'Araguaína','Deus é Grande','Setor Tiuba','77808-590','Rua'),
(3696,'Araguaína','Deuserina Ayres','Jardim Filadélfia','77813-390','Rua'),
(3697,'Araguaína','Dezenove de Novembro','Setor Central','77803-050','Rua'),
(3698,'Araguaína','Dezessete de Janeiro','Setor Oeste','77816-215','Rua'),
(3699,'Araguaína','Diamante','Setor Tereza Hilário','77826-510','Travessa'),
(3700,'Palmas','Diamantes','Setor Morada do Sol (Taquaralto)','77066-058','Rua'),
(3701,'Gurupi','Diamantina','Cidade Industrial','77445-330','Rua'),
(3702,'Araguaína','Dionísio Farias','Loteamento de Fátima','77814-350','Avenida'),
(3703,'Palmas','do Açaí','Setor Janaína (Taquaralto)','77060-658','Avenida'),
(3704,'Araguaína','do Alecrim','Jardim Pedra Alta','77816-710','Rua'),
(3705,'Araguaína','do Colégio','Setor Tereza Hilário','77826-538','Rua'),
(3706,'Araguaína','do Contorno','Vila Norte','77825-798','Avenida'),
(3707,'Palmas','do Ouro','Setor Morada do Sol (Taquaralto)','77066-002','Rua'),
(3708,'Araguaína','do Pau Brasil','Loteamento Araguaína Sul','77827-210','Rua'),
(3709,'Palmas','do Retorno','Taquarussú','77080-028','Rua'),
(3710,'Araguaína','do Soldado','Jardim Paulista','77809-480','Rua'),
(3711,'Araguaína','do Toren','Novo Horizonte','77824-828','Rua'),
(3712,'Araguaína','Dois de Abril','São João','77807-200','Rua'),
(3713,'Araguaína','Dois de Julho','Novo Horizonte','77824-870','Rua'),
(3714,'Araguaína','Dois de Julho','Setor Central','77805-130','Rua'),
(3715,'Gurupi','Dom Afonso IV','Jardim das Bandeiras','77420-070','Avenida'),
(3716,'Araguaína','Dom Bosco','Senador','77813-650','Rua'),
(3717,'Araguaína','Dom João VI','JK','77816-160','Avenida'),
(3718,'Gurupi','Dom João VI','Jardim das Bandeiras','77420-090','Avenida'),
(3719,'Araguaína','Dom Orione','Setor Central','77803-010','Rua'),
(3720,'Araguaína','Dom Orione','Vila Rosário','77823-055','Praça'),
(3721,'Araguaína','Dom Pedro','Jardim Goiás','77824-040','Rua'),
(3722,'Gurupi','Dom Pedro I','Jardim das Bandeiras','77420-100','Avenida'),
(3723,'Araguaína','Dom Pedro I','Setor Aeroviário','77817-300','Rua'),
(3724,'Gurupi','Dom Pedro II','Jardim das Bandeiras','77420-110','Avenida'),
(3725,'Araguaína','Dom Pedro II','Setor Aeroviário','77817-310','Rua'),
(3726,'Palmas','Domingos Barbosa','Buritirana','77090-010','Rua'),
(3727,'Palmas','Donato Pereira da Silva','Buritirana','77090-031','Rua'),
(3728,'Palmas','Donotílio Ribeiro de Sousa','Buritirana','77090-044','Rua'),
(3729,'Araguaína','dos Abacateiros','Loteamento Araguaína Sul','77827-150','Rua'),
(3730,'Araguaína','dos Acoris','Loteamento Araguaína Sul','77826-100','Rua'),
(3731,'Araguaína','dos Açuris','Loteamento Araguaína Sul','77826-400','Rua'),
(3732,'Araguaína','dos Administradores','Jardim Paulista','77809-380','Avenida'),
(3733,'Araguaína','dos Advogados','Jardim Paulista','77809-260','Avenida'),
(3734,'Araguaína','dos Agrimensores','Jardim Paulista','77809-250','Rua'),
(3735,'Araguaína','dos Aguanos','Loteamento Araguaína Sul','77826-180','Rua'),
(3736,'Araguaína','dos Álamos','Jardim Garavelo Sul','77814-170','Avenida'),
(3737,'Araguaína','dos Albéricos','Loteamento Araguaína Sul','77827-510','Rua'),
(3738,'Araguaína','dos Alfaiates','Jardim Paulista','77809-680','Rua'),
(3739,'Araguaína','dos Anajás','Loteamento Araguaína Sul','77827-690','Rua'),
(3740,'Araguaína','dos Angicos','Novo Horizonte','77824-854','Rua'),
(3741,'Araguaína','dos Angicos','Loteamento Araguaína Sul','77827-110','Rua'),
(3742,'Araguaína','dos Araças','Loteamento Araguaína Sul','77826-080','Rua'),
(3743,'Araguaína','dos Arirobas','Loteamento Araguaína Sul','77827-710','Rua'),
(3744,'Araguaína','dos Articuns','Loteamento Araguaína Sul','77827-630','Rua'),
(3745,'Araguaína','dos Axixás','Novo Horizonte','77824-818','Rua'),
(3746,'Araguaína','dos Babaçus','Novo Horizonte','77824-834','Rua'),
(3747,'Araguaína','dos Babaçus','Loteamento Araguaína Sul','77827-400','Rua'),
(3748,'Araguaína','dos Bacuris','Loteamento Araguaína Sul','77827-240','Rua'),
(3749,'Araguaína','dos Bálsamos','Loteamento Araguaína Sul','77826-010','Rua'),
(3750,'Araguaína','dos Bambuzais','Loteamento Araguaína Sul','77827-680','Rua'),
(3751,'Araguaína','dos Bancários','Jardim Paulista','77809-400','Rua'),
(3752,'Araguaína','dos Bandeirantes','Loteamento Presidente Costa e Silva','77813-700','Rua'),
(3753,'Araguaína','dos Bandeirantes do Norte','Jardim Mansões Palmeiras','77809-530','Rua'),
(3754,'Palmas','dos Beijos','Setor Janaína (Taquaralto)','77060-702','Rua'),
(3755,'Araguaína','dos Biribas','Loteamento Araguaína Sul','77826-070','Rua'),
(3756,'Araguaína','dos Buiucus','Novo Horizonte','77824-816','Rua'),
(3757,'Araguaína','dos Buritis','Loteamento Araguaína Sul','77827-190','Rua'),
(3758,'Araguaína','dos Cacaueiros','Loteamento Araguaína Sul','77826-420','Rua'),
(3759,'Araguaína','dos Cajazeiros','Loteamento Araguaína Sul','77827-750','Rua'),
(3760,'Araguaína','dos Cajueiros','Loteamento Araguaína Sul','77827-620','Rua'),
(3761,'Araguaína','dos Cajueiros','Morada do Sol','77826-484','Rua'),
(3762,'Araguaína','dos Cajus','Loteamento Araguaína Sul','77826-040','Rua'),
(3763,'Araguaína','dos Cambucazeiros','Loteamento Araguaína Sul','77827-530','Rua'),
(3764,'Palmas','dos Canário','Setor Santa Bárbara (Taquaralto)','77060-368','Rua'),
(3765,'Araguaína','dos Canários','Jardim Esplanada','77817-140','Alameda'),
(3766,'Araguaína','dos Candangos','Jardim Paulista','77809-510','Rua'),
(3767,'Araguaína','dos Caraíbas','Loteamento Araguaína Sul','77826-270','Rua'),
(3768,'Araguaína','dos Carpinteiros','Jardim Paulista','77809-490','Rua'),
(3769,'Araguaína','dos Catiribais','Loteamento Araguaína Sul','77826-260','Rua'),
(3770,'Araguaína','dos Caxuas','Novo Horizonte','77824-814','Rua'),
(3771,'Araguaína','dos Cedros','Novo Horizonte','77824-856','Rua'),
(3772,'Araguaína','dos Cedros','Loteamento Araguaína Sul','77827-100','Rua'),
(3773,'Araguaína','dos Chorões','Loteamento Araguaína Sul','77827-440','Rua'),
(3774,'Araguaína','dos Ciprestes','Loteamento Araguaína Sul','77827-450','Rua'),
(3775,'Araguaína','dos Coajinguabas','Loteamento Araguaína Sul','77827-500','Rua'),
(3776,'Araguaína','dos Colegiais','Jardim Paulista','77809-352','Rua'),
(3777,'Araguaína','dos Colibris','Jardim Esplanada','77817-160','Alameda'),
(3778,'Palmas','dos Colibris','Setor Santa Bárbara (Taquaralto)','77060-304','Rua'),
(3779,'Araguaína','dos Comerciários','Jardim Mansões Palmeiras','77809-310','Rua'),
(3780,'Araguaína','dos Coqueiros','Loteamento Araguaína Sul','77827-420','Rua'),
(3781,'Gurupi','dos Córregos','Parque Residencial São Paulo','77410-640','Rua'),
(3782,'Araguaína','dos Corretores','Jardim Paulista','77809-350','Rua'),
(3783,'Araguaína','dos Cravos','Vila Ribeiro','77808-608','Rua'),
(3784,'Palmas','dos Cravos','Setor Janaína (Taquaralto)','77060-690','Rua'),
(3785,'Palmas','dos Crisântemos','Setor Janaína (Taquaralto)','77060-688','Rua'),
(3786,'Araguaína','dos Cumatis','Novo Horizonte','77824-812','Rua'),
(3787,'Palmas','dos Curiós','Setor Santa Bárbara (Taquaralto)','77060-370','Rua'),
(3788,'Araguaína','dos Dendezeiros','Loteamento Araguaína Sul','77827-700','Rua'),
(3789,'Araguaína','dos Dentistas','Jardim Paulista','77809-255','Rua'),
(3790,'Araguaína','dos Ébanos','Loteamento Araguaína Sul','77827-360','Rua'),
(3791,'Araguaína','dos Eletricistas','Jardim Paulista','77809-500','Rua'),
(3792,'Araguaína','dos Enfermeiros','Jardim Paulista','77809-322','Rua'),
(3793,'Araguaína','dos Engenheiros','Jardim Paulista','77809-320','Avenida'),
(3794,'Gurupi','dos Estados','Residencial Jardim dos Buritis','77430-280','Avenida'),
(3795,'Araguaína','dos Fazendeiros','Jardim Paulista','77809-360','Avenida'),
(3796,'Araguaína','dos Garimpeiros','Jardim Paulista','77809-330','Rua'),
(3797,'Palmas','dos Girassóis','Setor Janaína (Taquaralto)','77060-682','Rua'),
(3798,'Palmas','dos Girassóis','Jardim Paulista (Taquaralto)','77060-766','Avenida'),
(3799,'Araguaína','dos Guarabus','Loteamento Araguaína Sul','77827-600','Rua'),
(3800,'Araguaína','dos Guaranás','Loteamento Araguaína Sul','77827-590','Rua'),
(3801,'Araguaína','dos Guaraúnas','Loteamento Araguaína Sul','77827-560','Rua'),
(3802,'Araguaína','dos Guatambus','Novo Horizonte','77824-808','Rua'),
(3803,'Araguaína','dos Guatambus','Loteamento Araguaína Sul','77827-480','Rua'),
(3804,'Araguaína','dos Indaiás','Loteamento Araguaína Sul','77826-340','Rua'),
(3805,'Araguaína','dos Ingás','Loteamento Araguaína Sul','77826-300','Rua'),
(3806,'Araguaína','dos Ingaxixi','Novo Horizonte','77824-804','Rua'),
(3807,'Araguaína','dos Ingazeiros','Loteamento Araguaína Sul','77826-330','Rua'),
(3808,'Araguaína','dos Ipês','Loteamento Araguaína Sul','77827-080','Rua'),
(3809,'Araguaína','dos Ipês','Novo Horizonte','77824-862','Rua'),
(3810,'Araguaína','dos Jacarandás','Loteamento Araguaína Sul','77827-490','Rua'),
(3811,'Araguaína','dos Jambos','Loteamento Araguaína Sul','77826-220','Rua'),
(3812,'Araguaína','dos Jamelões','Loteamento Araguaína Sul','77826-250','Rua'),
(3813,'Araguaína','dos Jaracatiás','Loteamento Araguaína Sul','77827-060','Rua'),
(3814,'Araguaína','dos Jasmins','Loteamento Araguaína Sul','77826-320','Rua'),
(3815,'Araguaína','dos Jatobás','Novo Horizonte','77824-858','Rua'),
(3816,'Araguaína','dos Jatobás','Loteamento Araguaína Sul','77827-090','Rua'),
(3817,'Araguaína','dos Javaés','Loteamento Araguaína Sul','77826-090','Avenida'),
(3818,'Araguaína','dos Jenipapos','Loteamento Araguaína Sul','77826-360','Rua'),
(3819,'Araguaína','dos Jucas','Loteamento Araguaína Sul','77826-200','Rua'),
(3820,'Araguaína','dos Lavradores','Jardim Paulista','77809-370','Rua'),
(3821,'Araguaína','dos Limoeiros','Vila Ribeiro','77808-612','Rua'),
(3822,'Araguaína','dos Lírios','Jardim Pedra Alta','77816-700','Rua'),
(3823,'Palmas','dos Lírios','Setor Janaína (Taquaralto)','77060-706','Rua'),
(3824,'Araguaína','dos Louros','Loteamento Araguaína Sul','77827-650','Rua'),
(3825,'Araguaína','dos Macaúbas','Loteamento Araguaína Sul','77827-200','Rua'),
(3826,'Araguaína','dos Maçons','Setor Central','77804-180','Rua'),
(3827,'Araguaína','dos Maçons','Loteamento Pampulha','77817-690','Rua'),
(3828,'Araguaína','dos Macucus','Novo Horizonte','77824-800','Rua'),
(3829,'Araguaína','dos Marceneiros','Jardim Paulista','77809-410','Rua'),
(3830,'Araguaína','dos Matutis','Novo Horizonte','77824-846','Rua'),
(3831,'Araguaína','dos Mecânicos','Jardim Mansões Palmeiras','77809-300','Rua'),
(3832,'Araguaína','dos Médicos','Jardim Mansões Palmeiras','77809-290','Avenida'),
(3833,'Araguaína','dos Mirorós','Loteamento Araguaína Sul','77827-670','Rua'),
(3834,'Araguaína','dos Mognos','Loteamento Araguaína Sul','77827-070','Rua'),
(3835,'Araguaína','dos Mognos','Novo Horizonte','77824-864','Rua'),
(3836,'Araguaína','dos Motoristas','Jardim Paulista','77809-270','Rua'),
(3837,'Araguaína','dos Muricis','Loteamento Araguaína Sul','77826-380','Rua'),
(3838,'Palmas','dos Navegantes','Setor Morada do Sol (Taquaralto)','77066-006','Avenida'),
(3839,'Araguaína','dos Pedreiros','Jardim Mansões Palmeiras','77809-280','Rua'),
(3840,'Araguaína','dos Pequizeiros','Loteamento Araguaína Sul','77827-320','Rua'),
(3841,'Araguaína','dos Pereiras','Loteamento Araguaína Sul','77827-550','Rua'),
(3842,'Araguaína','dos Pinheiros','Loteamento Araguaína Sul','77827-250','Rua'),
(3843,'Araguaína','dos Pinheiros','Setor Tereza Hilário','77826-552','Rua'),
(3844,'Araguaína','dos Profissionais','Jardim Paulista','77809-430','Rua'),
(3845,'Araguaína','dos Rodrigues','Setor Ana Maria','77828-400','Rua'),
(3846,'Araguaína','dos Rouxinóis','Jardim Esplanada','77817-120','Alameda'),
(3847,'Palmas','dos Sabiás','Setor Santa Bárbara (Taquaralto)','77060-362','Rua'),
(3848,'Araguaína','dos Salgueiros','Loteamento Araguaína Sul','77827-340','Rua'),
(3849,'Araguaína','dos Tamarindos','Loteamento Araguaína Sul','77826-240','Rua'),
(3850,'Araguaína','dos Tamboris','Loteamento Araguaína Sul','77826-050','Rua'),
(3851,'Araguaína','dos Tauas','Novo Horizonte','77824-830','Rua'),
(3852,'Araguaína','dos Topógrafos','Jardim Paulista','77809-412','Rua'),
(3853,'Palmas','dos Tucanos','Setor Santa Bárbara (Taquaralto)','77060-357','Rua'),
(3854,'Araguaína','dos Umbuzeiros','Loteamento Araguaína Sul','77826-410','Rua'),
(3855,'Araguaína','dos Umiris','Novo Horizonte','77824-860','Rua'),
(3856,'Araguaína','dos Vendedores','Jardim Paulista','77809-340','Rua'),
(3857,'Araguaína','dos Vinháticos','Loteamento Araguaína Sul','77827-260','Rua'),
(3858,'Araguaína','dos Violeiros','Jardim Paulista','77809-390','Rua'),
(3859,'Araguaína','Doutor Peixoto','São João','77807-080','Rua'),
(3860,'Araguaína','Doze de Janeiro','Setor Carajá','77809-025','Rua'),
(3861,'Araguaína','Doze de Outubro','Setor Central','77804-070','Rua'),
(3862,'Gurupi','Dueré','Vila Pedroso','77433-050','Avenida'),
(3863,'Araguaína','Duque de Caxias','Santa Terezinha','77808-390','Rua'),
(3864,'Gurupi','E','Vila Pedroso','77433-560','Rua'),
(3865,'Gurupi','E','Setor Aeroporto','77440-700','Rua'),
(3866,'Araguaína','E','Vila Aliança','77813-755','Rua'),
(3867,'Gurupi','E','Jardim Tropical','77433-360','Rua'),
(3868,'Gurupi','E','Setor União II','77405-320','Rua'),
(3869,'Gurupi','E','Vila Guaracy','77423-490','Rua'),
(3870,'Gurupi','E','Setor Cruzeiro','77413-670','Rua'),
(3871,'Gurupi','E','Vila Iris','77413-480','Rua'),
(3872,'Gurupi','E','Setor Casego','77405-390','Avenida'),
(3873,'Gurupi','E','Waldir Lins','77423-350','Rua'),
(3874,'Gurupi','E','Parque Residencial Nova Fronteira','77415-500','Avenida'),
(3875,'Gurupi','E','Trevo Oeste','77433-170','Rua'),
(3876,'Palmas','E','Jardim Aureni III (Taquaralto)','77062-052','Avenida'),
(3877,'Palmas','E','Jardim Aureni IV (Taquaralto)','77060-030','Avenida'),
(3878,'Araguaína','E','Loteamento Couto Magalhães','77824-680','Rua'),
(3879,'Araguaína','E','Morada do Sol','77828-260','Rua'),
(3880,'Araguaína','E','Morada do Sol','77826-474','Rua'),
(3881,'Araguaína','E','Setor Rodoviário','77818-700','Rua'),
(3882,'Araguaína','E','Santa Mônica','77809-620','Rua'),
(3883,'Palmas','Éder Jorge','Conjunto Maria Rosa (Taquaralto)','77064-622','Rua'),
(3884,'Gurupi','Edre','Jardim Sevilha','77410-580','Rua'),
(3885,'Gurupi','Edson Vieira dos Santos','Alto da Boa Vista','77425-370','Rua'),
(3886,'Araguaína','EF','Vila Cardoso','77818-520','Rua'),
(3887,'Araguaína','Einstein','Setor Universitário','77825-750','Avenida'),
(3888,'Gurupi','Eixo Principal','Parque Industrial','77445-590','Via'),
(3889,'Araguaína','Emanoel','Senador','77813-520','Avenida'),
(3890,'Gurupi','Engenheiro Bernardo Sayão','Setor Central','77402-060','Avenida'),
(3891,'Gurupi','Engenheiro Bernardo Sayão','Setor Central','77405-150','Avenida'),
(3892,'Gurupi','Engenheiro Jofre Parada','Waldir Lins','77423-240','Rua'),
(3893,'Araguaína','Érico Veríssimo','Jardim Filadélfia','77813-190','Rua'),
(3894,'Gurupi','Érico Veríssimo','Cidade Industrial','77445-080','Avenida'),
(3895,'Gurupi','Erlaksson Leitão Brito','Setor Central','77405-020','Rua'),
(3896,'Palmas','Erlinda Neiva Ayres','Setor Sol Nascente (Taquaralto)','77064-750','Rua'),
(3897,'Palmas','Esmeralda','Setor Morada do Sol (Taquaralto)','77066-056','Rua'),
(3898,'Araguaína','Esperança','Setor Tiuba','77808-588','Rua'),
(3899,'Palmas','Espirito Santo','Jardim Aureni I (Taquaralto)','77060-130','Rua'),
(3900,'Palmas','Espírito Santo','Jardim Paulista (Taquaralto)','77060-782','Avenida'),
(3901,'Gurupi','Espírito Santo','Setor Central','77403-100','Avenida'),
(3902,'Gurupi','Espírito Santo','Setor Canaã','77435-090','Avenida'),
(3903,'Araguaína','Espírito Santo','Santa Terezinha','77808-315','Rua'),
(3904,'Araguaína','Estanislau Pereira','Loteamento Martins Jorge','77817-450','Alameda'),
(3905,'Palmas','Estevão Alves de Castro','Buritirana','77090-006','Avenida'),
(3906,'Araguaína','Estrela ''Alva','Loteamento Céu Azul','77808-180','Rua'),
(3907,'Araguaína','Estrela do Oriente','Parque Sonhos Dourados','77818-804','Rua'),
(3908,'Araguaína','Euclides da Cunha','JK','77816-100','Rua'),
(3909,'Gurupi','Euclides da Cunha','Cidade Industrial','77445-020','Avenida'),
(3910,'Gurupi','Eurídice Rodrigues Brito','Setor Central','77405-060','Rua'),
(3911,'Gurupi','Eurídice Rodrigues Brito','Setor Central','77402-150','Rua'),
(3912,'Gurupi','F','Vila Pedroso','77433-570','Rua'),
(3913,'Araguaína','F','Morada do Sol','77828-270','Rua'),
(3914,'Araguaína','F','Loteamento Couto Magalhães','77824-690','Rua'),
(3915,'Gurupi','F','Vila Guaracy','77423-500','Rua'),
(3916,'Araguaína','F','Santa Mônica','77809-630','Rua'),
(3917,'Gurupi','F','Jardim São Lucas','77433-230','Rua'),
(3918,'Araguaína','F','Morada do Sol','77826-476','Rua'),
(3919,'Palmas','F','Jardim Aureni IV (Taquaralto)','77060-020','Avenida'),
(3920,'Araguaína','F','Vila Cardoso','77818-435','Rua'),
(3921,'Gurupi','F','Waldir Lins','77423-040','Rua'),
(3922,'Gurupi','F','Jardim Tropical','77433-370','Rua'),
(3923,'Gurupi','F','Setor Aeroporto','77440-710','Rua'),
(3924,'Gurupi','F','Vila Iris','77413-490','Rua'),
(3925,'Gurupi','F','Setor União II','77405-330','Rua'),
(3926,'Araguaína','Faisão','Loteamento Maracanã','77825-600','Rua'),
(3927,'Palmas','Farol da Barra','Setor Morada do Sol (Taquaralto)','77066-038','Rua'),
(3928,'Araguaína','Félix M. Sousa','Vila Cearense','77818-345','Rua'),
(3929,'Araguaína','Félix Roseno Filho','Setor Tiuba','77808-592','Rua'),
(3930,'Gurupi','Fernando de Noronha','Jardim Paulicéia','77433-270','Avenida'),
(3931,'Araguaína','Fernando de Noronha','Santa Terezinha','77808-305','Rua'),
(3932,'Gurupi','Fernão Dias País','Jardim das Bandeiras','77420-160','Avenida'),
(3933,'Araguaína','Ferraz de Camargo','Loteamento Céu Azul','77808-170','Rua'),
(3934,'Gurupi','Figueiredo de Aguiar','Setor Central','77405-030','Rua'),
(3935,'Araguaína','Filadélfia','Jardim Esplanada','77817-100','Avenida'),
(3936,'Araguaína','Filadélfia','Loteamento Pampulha','77817-610','Avenida'),
(3937,'Araguaína','Filadélfia','Santa Terezinha','77808-420','Avenida'),
(3938,'Araguaína','Filadélfia','Setor Oeste','77816-540','Avenida'),
(3939,'Araguaína','Filadélfia','Jardim Filadélfia','77813-410','Avenida'),
(3940,'Araguaína','Fios de Cascata','Parque Sonhos Dourados','77818-816','Rua'),
(3941,'Araguaína','Flamengo','Jardim Garavelo Sul','77814-010','Rua'),
(3942,'Araguaína','Flor de Ipê','Jardim Garavelo Sul','77814-230','Rua'),
(3943,'Araguaína','Flor de Liz','Setor Rodoviário','77818-660','Rua'),
(3944,'Araguaína','Flor de Lotus','Jardim Pedra Alta','77816-760','Rua'),
(3945,'Araguaína','Florada Primavera','Parque Sonhos Dourados','77818-828','Rua'),
(3946,'Araguaína','Florêncio Machado','Setor Central','77803-020','Rua'),
(3947,'Araguaína','Floriano Augusto','Loteamento Maracanã','77825-440','Rua'),
(3948,'Araguaína','Floriano Peixoto','Setor Carajá','77809-060','Avenida'),
(3949,'Araguaína','Floriano Peixoto','Vila Santa Luzia','77808-470','Rua'),
(3950,'Araguaína','Florianópolis','Setor Brasil','77824-300','Rua'),
(3951,'Araguaína','Florianópolis','Loteamento Céu Azul','77808-280','Rua'),
(3952,'Gurupi','Florianópolis','Cidade Industrial','77445-310','Rua'),
(3953,'Araguaína','Fortaleza','Setor Brasil','77824-390','Rua'),
(3954,'Gurupi','Fortaleza','Cidade Industrial','77445-140','Rua'),
(3955,'Araguaína','Fortaleza','Loteamento São Francisco','77823-320','Rua'),
(3956,'Gurupi','Franca','Setor Aeroporto','77440-640','Avenida'),
(3957,'Gurupi','Francisco Abreu','Setor Central','77405-010','Rua'),
(3958,'Palmas','Francisco Galvão da Cruz','Centro (Taquaralto)','77064-546','Avenida'),
(3959,'Palmas','Francisco Galvão da Cruz','Setor Santa Fé (Taquaralto)','77064-016','Rua'),
(3960,'Gurupi','Francisco Henrique Santana','Setor Central','77402-013','Praça'),
(3961,'Araguaína','Francisco M. Couto','Residencial Itaipu','77808-260','Rua'),
(3962,'Gurupi','Francisco Orellana','Jardim das Bandeiras','77420-210','Avenida'),
(3963,'Araguaína','Frei Caneca','Setor Tereza Hilário','77826-524','Rua'),
(3964,'Araguaína','G','Loteamento Couto Magalhães','77824-700','Rua'),
(3965,'Araguaína','G','Santa Mônica','77809-640','Rua'),
(3966,'Araguaína','G','Vila Cardoso','77818-430','Rua'),
(3967,'Gurupi','G','Vila Pedroso','77433-580','Rua'),
(3968,'Araguaína','G','Vila Aliança','77813-740','Rua'),
(3969,'Araguaína','G','Morada do Sol','77826-478','Rua'),
(3970,'Araguaína','G','Morada do Sol','77828-280','Rua'),
(3971,'Palmas','G','Jardim Aureni III (Taquaralto)','77062-008','Avenida'),
(3972,'Gurupi','G','Vila Iris','77413-500','Rua'),
(3973,'Gurupi','G','Setor Aeroporto','77440-720','Rua'),
(3974,'Gurupi','G','Jardim Tropical','77433-380','Rua'),
(3975,'Gurupi','G','Jardim São Lucas','77433-240','Rua'),
(3976,'Gurupi','G','Waldir Lins','77423-050','Rua'),
(3977,'Gurupi','G','Setor União II','77405-340','Rua'),
(3978,'Araguaína','Gaivota','Loteamento Maracanã','77825-550','Rua'),
(3979,'Araguaína','Gama','São João','77807-035','Rua'),
(3980,'Gurupi','Garcia Rodrigues País','Jardim das Bandeiras','77420-150','Rua'),
(3981,'Araguaína','Gaspar','Loteamento Céu Azul','77808-210','Rua'),
(3982,'Araguaína','Gaspar Dutra','Loteamento Planalto','77823-510','Rua'),
(3983,'Araguaína','Gaúcha','Setor Central','77804-020','Rua'),
(3984,'Araguaína','Getúlio Vargas','Loteamento Povoado Barros','77826-235','Rua'),
(3985,'Araguaína','Getúlio Vargas','Senador','77813-505','Rua'),
(3986,'Palmas','Girassóis','Plano Diretor Norte','77001-002','Praça'),
(3987,'Araguaína','Girassol','Jardim Garavelo Sul','77814-130','Rua'),
(3988,'Araguaína','Goianésia','Conjunto Urbanístico','77818-772','Rua'),
(3989,'Araguaína','Goiânia','Senador','77813-620','Avenida'),
(3990,'Araguaína','Goiânia','Setor Brasil','77824-430','Rua'),
(3991,'Araguaína','Goiânia','Jardim Esplanada','77817-060','Avenida'),
(3992,'Araguaína','Goiânia','Jardim Califórnia','77816-580','Avenida'),
(3993,'Araguaína','Goiás','Senador','77813-600','Rua'),
(3994,'Araguaína','Goiás','Loteamento de Fátima','77814-340','Rua'),
(3995,'Araguaína','Goiás','Setor Coimbra','77826-582','Avenida'),
(3996,'Gurupi','Goiás','Cidade Industrial','77445-010','Avenida'),
(3997,'Palmas','Goiás','Setor Janaína (Taquaralto)','77060-696','Avenida'),
(3998,'Gurupi','Goiás','Setor União I','77405-170','Avenida'),
(3999,'Palmas','Goiás','Jardim Paulista (Taquaralto)','77060-792','Avenida'),
(4000,'Gurupi','Goiás','Setor Aeroporto II','77440-611','Avenida'),
(4001,'Araguaína','Goiás','Loteamento Manoel Gomes da Cunha','77818-130','Rua'),
(4002,'Palmas','Goiás','Setor Santa Bárbara (Taquaralto)','77060-330','Avenida'),
(4003,'Gurupi','Goiás','Setor Aeroporto','77440-770','Avenida'),
(4004,'Palmas','Goiás','Jardim Aureni I (Taquaralto)','77060-121','Rua'),
(4005,'Gurupi','Goiás','Setor Central','77410-010','Avenida'),
(4006,'Araguaína','Goiás','Vila Nova','77818-230','Avenida'),
(4007,'Gurupi','Goiás','Jardim Tocantins','77440-070','Avenida'),
(4008,'Araguaína','Gonçalves Dias','Loteamento Manoel Gomes da Cunha','77818-160','Rua'),
(4009,'Araguaína','Gonçalves Ledo','Setor Central','77805-060','Rua'),
(4010,'Araguaína','Gonçalves Lêdo','São João','77807-130','Rua'),
(4011,'Palmas','Goyases','Setor Morada do Sol (Taquaralto)','77066-010','Rua'),
(4012,'Araguaína','Graciosa','Parque Sonhos Dourados','77818-844','Alameda'),
(4013,'Araguaína','Grajaú','Loteamento Martins Jorge','77817-460','Rua'),
(4014,'Palmas','Gregório Terêncio','Taquarussú','77080-034','Rua'),
(4015,'Araguaína','Guaíba','Loteamento Araguaína Sul','77826-310','Avenida'),
(4016,'Araguaína','Guanabara','Setor Carajá','77809-080','Avenida'),
(4017,'Gurupi','Guanabara','Setor Central','77403-080','Avenida'),
(4018,'Gurupi','Guanabara','Setor Canaã','77435-110','Avenida'),
(4019,'Araguaína','Guanabara','Jardim Esplanada','77817-180','Avenida'),
(4020,'Araguaína','Guaporé','Loteamento Pampulha','77817-620','Avenida'),
(4021,'Gurupi','Guaporé','Setor Central','77410-130','Avenida'),
(4022,'Araguaína','Guarani','Jardim Garavelo Sul','77814-150','Rua'),
(4023,'Palmas','Guarantã','Setor Morada do Sol (Taquaralto)','77066-041','Rua'),
(4024,'Palmas','Guarujá','Conjunto Maria Rosa (Taquaralto)','77064-616','Avenida'),
(4025,'Palmas','Guarujá','Setor Morada do Sol (Taquaralto)','77066-074','Avenida'),
(4026,'Araguaína','Guatemala','Eldorado','77809-220','Rua'),
(4027,'Gurupi','Gurupi','Muniz Santana','77402-200','Avenida'),
(4028,'Gurupi','Gurupi','Jardim das Palmeiras','77413-340','Rua'),
(4029,'Gurupi','H','Vila Pedroso','77433-590','Rua'),
(4030,'Araguaína','H','Morada do Sol','77828-290','Rua'),
(4031,'Araguaína','H','Setor Rodoviário','77818-690','Rua'),
(4032,'Gurupi','H','Waldir Lins','77423-060','Rua'),
(4033,'Gurupi','H','Jardim São Lucas','77433-250','Rua'),
(4034,'Palmas','H','Jardim Aureni III (Taquaralto)','77062-014','Avenida'),
(4035,'Araguaína','H','Loteamento Couto Magalhães','77824-710','Rua'),
(4036,'Gurupi','H','Vila Iris','77413-510','Rua'),
(4037,'Gurupi','H','Setor Aeroporto','77440-730','Rua'),
(4038,'Gurupi','H','Setor União IV','77413-760','Rua'),
(4039,'Araguaína','H','Santa Mônica','77809-650','Rua'),
(4040,'Araguaína','Haroldo Veloso','Loteamento Dona Nélcia','77813-430','Rua'),
(4041,'Araguaína','Haroldo Veloso','Loteamento Pampulha','77817-720','Avenida'),
(4042,'Araguaína','Hawaí','Eldorado','77809-230','Rua'),
(4043,'Araguaína','Henrique Monteiro','Setor Central','77803-160','Rua'),
(4044,'Gurupi','Honorinha Alves Furtado','Alto da Boa Vista','77425-250','Avenida'),
(4045,'Gurupi','Horácio Joaquim Lemes','Alto da Boa Vista','77425-300','Rua'),
(4046,'Araguaína','Hortelã','Setor Tocantins','77808-626','Rua'),
(4047,'Palmas','Hortelã','Setor Santa Bárbara (Taquaralto)','77060-388','Rua'),
(4048,'Palmas','Hosana Pinto','Buritirana','77090-046','Avenida'),
(4049,'Araguaína','Hugo Ramos','Loteamento Maracanã','77825-630','Rua'),
(4050,'Gurupi','Humaitá','Cidade Industrial','77445-280','Rua'),
(4051,'Gurupi','Humberto Alencar Castelo Branco','Parque Sol Nascente','77425-010','Avenida'),
(4052,'Araguaína','Humberto Campos','São João','77807-060','Rua'),
(4053,'Araguaína','Humberto Carlos Teixeira','Loteamento Martins Jorge','77817-540','Rua'),
(4054,'Gurupi','Humberto de Campos','Cidade Industrial','77445-060','Avenida'),
(4055,'Araguaína','I','Vila Aliança','77813-830','Rua'),
(4056,'Gurupi','I','Jardim Paulicéia','77433-260','Rua'),
(4057,'Gurupi','I','Vila Pedroso','77433-600','Rua'),
(4058,'Araguaína','I','Loteamento Couto Magalhães','77824-720','Rua'),
(4059,'Gurupi','I','Setor União V','77413-780','Rua'),
(4060,'Araguaína','I','Santa Mônica','77809-660','Rua'),
(4061,'Gurupi','I','Setor Aeroporto','77440-740','Rua'),
(4062,'Gurupi','I','Waldir Lins','77423-070','Rua'),
(4063,'Palmas','I','Jardim Aureni III (Taquaralto)','77062-020','Avenida'),
(4064,'Gurupi','I','Vila Iris','77413-520','Rua'),
(4065,'Araguaína','Iguaçu','Loteamento Araguaína Sul','77827-390','Praça'),
(4066,'Araguaína','Ilhota','Residencial Itaipu','77808-294','Rua'),
(4067,'Araguaína','Imaculada Conceição','Setor Tereza Hilário','77826-536','Rua'),
(4068,'Palmas','Imbaúba','Setor Morada do Sol (Taquaralto)','77066-032','Rua'),
(4069,'Palmas','Imburanas','Setor Morada do Sol (Taquaralto)','77066-030','Rua'),
(4070,'Araguaína','Imperatriz','Loteamento Panorama','77824-130','Rua'),
(4071,'Araguaína','Imperatriz','Santa Terezinha','77808-410','Avenida'),
(4072,'Araguaína','Independência','Setor Tereza Hilário','77826-512','Avenida'),
(4073,'Araguaína','Independência','Loteamento de Fátima','77814-300','Rua'),
(4074,'Palmas','Industrial','Jardim Paulista (Taquaralto)','77060-764','Avenida'),
(4075,'Araguaína','Inhumas','Senador','77813-640','Rua'),
(4076,'Araguaína','Ipameri','Loteamento Dona Nélcia','77813-450','Rua'),
(4077,'Palmas','Ipanema','Setor Bela Vista (Taquaralto)','77064-716','Avenida'),
(4078,'Palmas','Ipanema','Setor Morada do Sol (Taquaralto)','77066-034','Avenida'),
(4079,'Palmas','Ipanema','Setor Sol Nascente (Taquaralto)','77064-754','Avenida'),
(4080,'Palmas','Ipanema','Setor Janaína (Taquaralto)','77060-704','Avenida'),
(4081,'Palmas','Ipê','Setor Morada do Sol (Taquaralto)','77066-076','Rua'),
(4082,'Araguaína','Ipiranga','Loteamento Planalto','77823-560','Rua'),
(4083,'Araguaína','Iraí','Loteamento Pampulha','77817-640','Rua'),
(4084,'Araguaína','Isabel Marinho','Loteamento Martins Jorge','77817-351','Rua'),
(4085,'Palmas','Isabel Verissimo','Buritirana','77090-038','Rua'),
(4086,'Gurupi','Itaguaí','Cidade Industrial','77445-460','Rua'),
(4087,'Araguaína','Itajaí','Loteamento Céu Azul','77808-200','Rua'),
(4088,'Araguaína','Itamaraty','Vila Norte','77825-781','Rua'),
(4089,'Araguaína','Itapora','Setor Bela Vista','77825-012','Rua'),
(4090,'Palmas','Itauba','Setor Morada do Sol (Taquaralto)','77066-014','Rua'),
(4091,'Araguaína','Ituiutaba','Jardim Califórnia','77816-600','Avenida'),
(4092,'Araguaína','Itumbiara','Senador','77813-570','Rua'),
(4093,'Gurupi','J','Vila Pedroso','77433-610','Rua'),
(4094,'Araguaína','J','Loteamento Couto Magalhães','77824-730','Rua'),
(4095,'Araguaína','J','Santa Mônica','77809-670','Rua'),
(4096,'Araguaína','J','Vila Aliança','77813-750','Rua'),
(4097,'Araguaína','J','Morada do Sol','77828-324','Rua'),
(4098,'Gurupi','J','Vila Iris','77413-530','Rua'),
(4099,'Gurupi','J','Setor União V','77413-790','Rua'),
(4100,'Palmas','J','Jardim Aureni III (Taquaralto)','77062-026','Avenida'),
(4101,'Gurupi','J','Jardim Tropical','77433-410','Rua'),
(4102,'Gurupi','J','Setor Cruzeiro','77413-680','Rua'),
(4103,'Gurupi','J','Waldir Lins','77423-080','Rua'),
(4104,'Araguaína','J. Carlos Sales','Loteamento Martins Jorge','77817-385','Rua'),
(4105,'Araguaína','Jaime Martins','Loteamento Castelo Branco','77824-574','Rua'),
(4106,'Gurupi','Januário J. Ferreira','Setor Leste','77410-200','Rua'),
(4107,'Araguaína','Jasmins','Jardim Garavelo Sul','77814-050','Rua'),
(4108,'Araguaína','Jataí','Loteamento Planalto','77823-610','Rua'),
(4109,'Palmas','Jatobá','Setor Morada do Sol (Taquaralto)','77066-042','Rua'),
(4110,'Palmas','Jaú','Setor Santa Bárbara (Taquaralto)','77060-386','Rua'),
(4111,'Palmas','Jequitibá','Setor Morada do Sol (Taquaralto)','77066-084','Rua'),
(4112,'Araguaína','João de Barro','Loteamento Maracanã','77825-510','Rua'),
(4113,'Gurupi','João de Brito','Alto da Boa Vista','77425-410','Rua'),
(4114,'Gurupi','João Oscar','Alto da Boa Vista','77425-360','Rua'),
(4115,'Palmas','João Pessoa','Jardim Aureni I (Taquaralto)','77060-158','Rua'),
(4116,'Araguaína','João Pinheiro','Loteamento Céu Azul','77808-020','Avenida'),
(4117,'Gurupi','Joaquim B. Oliveira','Alto da Boa Vista','77425-280','Rua'),
(4118,'Gurupi','Joaquim Batista','Setor Central','77402-010','Rua'),
(4119,'Gurupi','Joaquim Batista de Oliveira','Vila Alagoana','77403-170','Rua'),
(4120,'Gurupi','Joaquim Batista Oliveira','Waldir Lins','77423-445','Rua'),
(4121,'Araguaína','Joaquim Monteiro de Oliveira','Loteamento Maracanã','77825-650','Rua'),
(4122,'Araguaína','Joaquim Nabuco','JK','77816-070','Rua'),
(4123,'Araguaína','Joaquim Rodrigues Boaventura','Setor Ana Maria','77828-356','Rua'),
(4124,'Palmas','Joaquim Teotônio Segurado','Plano Diretor Expansão Sul','77061-002','Avenida'),
(4125,'Araguaína','Joinville','Loteamento Céu Azul','77808-190','Rua'),
(4126,'Araguaína','Jorge H. Camargo','Conjunto Urbanístico','77818-778','Rua'),
(4127,'Gurupi','José Bonifácio','Jardim das Bandeiras','77420-060','Avenida'),
(4128,'Araguaína','José Bonifácio','JK','77816-110','Rua'),
(4129,'Palmas','José Costa Filho','Conjunto Maria Rosa (Taquaralto)','77064-610','Rua'),
(4130,'Araguaína','José de Alencar','Jardim Filadélfia','77813-400','Rua'),
(4131,'Araguaína','José de Assis','Jardim Filadélfia','77813-140','Rua'),
(4132,'Araguaína','José de Brito Soares','Setor Anhangüera','77818-530','Rua'),
(4133,'Gurupi','José de Oliveira','Alto da Boa Vista','77425-240','Rua'),
(4134,'Gurupi','José do Patrocínio','Cidade Industrial','77445-100','Avenida'),
(4135,'Araguaína','José Elias Rosa','São João','77807-025','Rua'),
(4136,'Gurupi','José Luiz Filho','Alto da Boa Vista','77425-345','Rua'),
(4137,'Araguaína','José Martins','Loteamento Martins Jorge','77817-360','Rua'),
(4138,'Araguaína','José Martins','Setor Brasil','77824-310','Rua'),
(4139,'Araguaína','José Martins Jorge','Loteamento Martins Jorge','77817-440','Alameda'),
(4140,'Araguaína','José Quinta','Setor Universitário','77825-670','Rua'),
(4141,'Araguaína','José Rodrigues','Setor Ana Maria','77828-394','Rua'),
(4142,'Gurupi','José Simão Correia','Alto da Boa Vista','77425-260','Rua'),
(4143,'Araguaína','José Soares','Setor Oeste','77816-225','Rua'),
(4144,'Palmas','Josefa Alves da Cunha','Buritirana','77090-014','Rua'),
(4145,'Araguaína','Josino Martins','Loteamento Martins Jorge','77817-375','Rua'),
(4146,'Araguaína','Judith Pinheiro','Loteamento São Miguel','77817-250','Rua'),
(4147,'Gurupi','Juiz de Fora','Cidade Industrial','77445-400','Rua'),
(4148,'Araguaína','Juliana Pinheiro','Loteamento Céu Azul','77808-012','Rua'),
(4149,'Palmas','Júlio Curado de Sousa','Buritirana','77090-012','Rua'),
(4150,'Araguaína','Jurema','Vila Santa Luzia','77808-460','Rua'),
(4151,'Araguaína','Juriti','Loteamento Maracanã','77825-520','Rua'),
(4152,'Palmas','Juscelino Ribeiro Pinto','Buritirana','77090-050','Rua'),
(4153,'Gurupi','K','Setor União V','77413-800','Rua'),
(4154,'Araguaína','K','Vila Aliança','77813-800','Rua'),
(4155,'Gurupi','K','Vila Pedroso','77433-010','Rua'),
(4156,'Gurupi','K','Setor Cruzeiro','77413-690','Rua'),
(4157,'Araguaína','K','Setor Anhangüera','77818-580','Rua'),
(4158,'Araguaína','K','Vila Cardoso','77818-450','Rua'),
(4159,'Gurupi','K','Waldir Lins','77423-390','Rua'),
(4160,'Palmas','L','Jardim Aureni III (Taquaralto)','77062-032','Avenida'),
(4161,'Araguaína','L','Loteamento Couto Magalhães','77824-740','Rua'),
(4162,'Gurupi','L','Vila Iris','77413-550','Rua'),
(4163,'Gurupi','L','Jardim Tropical','77433-420','Rua'),
(4164,'Araguaína','L','Vila Aliança','77813-760','Rua'),
(4165,'Araguaína','L','Loteamento Castelo Branco','77824-576','Rua'),
(4166,'Gurupi','L','Vila Pedroso','77433-020','Rua'),
(4167,'Gurupi','L','Waldir Lins','77423-400','Rua'),
(4168,'Gurupi','L-001','Setor Leste','77410-220','Rua'),
(4169,'Gurupi','L-002','Jardim Medeiros','77430-160','Rua'),
(4170,'Gurupi','L-002','Setor Leste','77410-230','Rua'),
(4171,'Gurupi','L-003','Setor Leste','77410-240','Rua'),
(4172,'Gurupi','L-004','Jardim Medeiros','77430-170','Rua'),
(4173,'Gurupi','L-004','Setor Leste','77410-250','Rua'),
(4174,'Gurupi','L-005','Setor Leste','77410-260','Rua'),
(4175,'Gurupi','L-006','Setor Leste','77410-270','Rua'),
(4176,'Gurupi','L-006','Jardim Medeiros','77430-180','Rua'),
(4177,'Gurupi','L-008','Jardim Medeiros','77430-190','Rua'),
(4178,'Gurupi','L-010','Jardim Medeiros','77430-200','Rua'),
(4179,'Gurupi','L-012','Jardim Medeiros','77430-210','Rua'),
(4180,'Araguaína','La Paz','Loteamento Martins Jorge','77817-490','Rua'),
(4181,'Araguaína','Lago Azul','Loteamento Céu Azul','77808-060','Rua'),
(4182,'Araguaína','Lajes','Residencial Itaipu','77808-230','Rua'),
(4183,'Araguaína','Laranjeiras','Loteamento Araguaína Sul','77827-025','Rua'),
(4184,'Araguaína','Latifa Abrão','JK','77816-020','Rua'),
(4185,'Palmas','Lenice Santos','Setor Janaína (Taquaralto)','77060-656','Rua'),
(4186,'Gurupi','Lenival Correia Ferreira','Alto da Boa Vista','77425-350','Avenida'),
(4187,'Araguaína','Leopoldo de Bulhões','Conjunto Urbanístico','77818-770','Rua'),
(4188,'Gurupi','Leste','Residencial Daniela','77424-050','Rua'),
(4189,'Araguaína','Levinha','Jardim Paulista','77809-450','Rua'),
(4190,'Araguaína','Líbano','Eldorado','77809-240','Rua'),
(4191,'Palmas','Liberdade','Setor Santa Bárbara (Taquaralto)','77060-382','Rua'),
(4192,'Araguaína','Liberdade','Jardim Goiás','77824-070','Rua'),
(4193,'Araguaína','Liberdade','Loteamento Planalto','77823-550','Rua'),
(4194,'Araguaína','Lima','Loteamento Martins Jorge','77817-480','Rua'),
(4195,'Gurupi','Lindoia','Cidade Industrial','77445-250','Rua'),
(4196,'Gurupi','Linolandia','Alto dos Buritis','77410-440','Avenida'),
(4197,'Gurupi','Lins','Cidade Industrial','77445-430','Rua'),
(4198,'Araguaína','Lírio','Jardim Garavelo Sul','77814-200','Rua'),
(4199,'Gurupi','Livre','Alto dos Buritis','77410-430','Avenida'),
(4200,'Araguaína','Lontra','JK','77816-190','Avenida'),
(4201,'Araguaína','Lontra','Setor Carajá','77809-015','Rua'),
(4202,'Araguaína','Lontra','Loteamento Nova Araguaína','77815-800','Rua'),
(4203,'Araguaína','Lontra','Loteamento Céu Azul','77808-070','Rua'),
(4204,'Araguaína','Lontra','Setor Tereza Hilário','77826-502','Rua'),
(4205,'Araguaína','Lontra','Setor Oeste','77816-255','Rua'),
(4206,'Araguaína','Lourenço Machado','Loteamento Pampulha','77817-670','Rua'),
(4207,'Araguaína','Luar do Sertão','Parque Sonhos Dourados','77818-830','Rua'),
(4208,'Palmas','Luciano Alves','Setor Sol Nascente (Taquaralto)','77064-722','Rua'),
(4209,'Palmas','Luiz Nunes de Oliveira','Buritirana','77090-040','Rua'),
(4210,'Gurupi','M','Jardim Tropical','77433-430','Rua'),
(4211,'Palmas','M','Jardim Aureni III (Taquaralto)','77062-034','Avenida'),
(4212,'Gurupi','M','Setor União V','77413-810','Rua'),
(4213,'Araguaína','M','Loteamento São Luiz','77824-160','Rua'),
(4214,'Gurupi','M','Vila Pedroso','77433-030','Rua'),
(4215,'Gurupi','M','Waldir Lins','77423-410','Rua'),
(4216,'Gurupi','M','Vila Iris','77413-560','Rua'),
(4217,'Palmas','Macapá','Jardim Aureni I (Taquaralto)','77060-180','Rua'),
(4218,'Araguaína','Maceió','Setor Brasil','77824-400','Rua'),
(4219,'Araguaína','Machado de Assis','São João','77807-140','Rua'),
(4220,'Araguaína','Machado de Assis','Jardim Filadélfia','77813-210','Rua'),
(4221,'Araguaína','Machado de Assis','Setor Central','77805-070','Rua'),
(4222,'Gurupi','Madrid','Jardim Sevilha','77410-470','Alameda'),
(4223,'Gurupi','Manaus','Cidade Industrial','77445-110','Rua'),
(4224,'Palmas','Manaus','Jardim Aureni I (Taquaralto)','77060-114','Rua'),
(4225,'Palmas','Mandacarú','Setor Janaína (Taquaralto)','77060-660','Rua'),
(4226,'Araguaína','Mandarai','Setor Brasil','77824-330','Rua'),
(4227,'Palmas','Mangabeiras','Setor Morada do Sol (Taquaralto)','77066-035','Rua'),
(4228,'Palmas','Mangubas','Setor Morada do Sol (Taquaralto)','77066-068','Rua'),
(4229,'Gurupi','Manoel A. Reis','Alto da Boa Vista','77425-290','Rua'),
(4230,'Gurupi','Manoel Bandeira','Cidade Industrial','77445-030','Avenida'),
(4231,'Palmas','Manoel Ferreira Leite','Buritirana','77090-026','Rua'),
(4232,'Araguaína','Manoel Marinho','Loteamento Martins Jorge','77817-430','Rua'),
(4233,'Gurupi','Manuel da Rocha','Setor Central','77402-040','Rua'),
(4234,'Araguaína','Marabas','Setor Oeste','77816-245','Rua'),
(4235,'Palmas','Maranhão','Jardim Aureni I (Taquaralto)','77060-132','Rua'),
(4236,'Araguaína','Maranhão','Vila Nova','77818-240','Avenida'),
(4237,'Gurupi','Maranhão','Setor União I','77405-180','Avenida'),
(4238,'Gurupi','Maranhão','Setor Central','77410-020','Avenida'),
(4239,'Palmas','Marcília Oliveira','Buritirana','77090-036','Rua'),
(4240,'Araguaína','Marechal Castelo Branco','Jardim Santa Helena','77813-030','Avenida'),
(4241,'Araguaína','Marechal Rondon','Jardim Filadélfia','77813-250','Avenida'),
(4242,'Araguaína','Marechal Rondon','Setor Carajá','77809-110','Rua'),
(4243,'Araguaína','Margarida','Jardim Garavelo Sul','77814-172','Rua'),
(4244,'Palmas','Maria Alves Araújo','Buritirana','77090-034','Rua'),
(4245,'Araguaína','Maria Bezerra','Jardim Santa Helena','77813-015','Rua'),
(4246,'Araguaína','Maria de Souza','Setor Carajá','77809-010','Rua'),
(4247,'Araguaína','Maria Joaquina','Loteamento Martins Jorge','77817-350','Rua'),
(4248,'Araguaína','Maria José de Souza','Jardim das Palmeiras','77817-340','Rua'),
(4249,'Araguaína','Maria Rosa','Senador','77813-670','Rua'),
(4250,'Araguaína','Mariana','Barra Lago','77813-330','Rua'),
(4251,'Araguaína','Mário Filho','Jardim Filadélfia','77813-235','Rua'),
(4252,'Araguaína','Marquês de Pombal','Jardim Santa Helena','77813-070','Rua'),
(4253,'Palmas','Martins B. de Sousa','Buritirana','77090-002','Avenida'),
(4254,'Araguaína','Matilde','Jardim das Palmeiras','77817-390','Rua'),
(4255,'Araguaína','Mato Grosso','Vila Nova','77818-250','Rua'),
(4256,'Gurupi','Mato Grosso','Setor Central','77403-020','Avenida'),
(4257,'Palmas','Mato Grosso','Jardim Aureni I (Taquaralto)','77060-142','Rua'),
(4258,'Palmas','Mato Grosso','Jardim Paulista (Taquaralto)','77060-776','Rua'),
(4259,'Palmas','Mato Grosso do Sul','Jardim Aureni I (Taquaralto)','77060-140','Rua'),
(4260,'Gurupi','Melquíades Barros Santos','Residencial Daniela','77424-040','Avenida'),
(4261,'Araguaína','Menino Jesus de Nazaré','Setor Tiuba','77808-584','Rua'),
(4262,'Gurupi','Messias da Silveira','Alto da Boa Vista','77425-270','Rua'),
(4263,'Araguaína','México','Loteamento Pampulha','77817-730','Rua'),
(4264,'Araguaína','Minas Gerais','Setor Oeste','77816-210','Rua'),
(4265,'Palmas','Minas Gerais','Jardim Aureni I (Taquaralto)','77060-164','Rua'),
(4266,'Palmas','Minas Gerais','Jardim Paulista (Taquaralto)','77060-756','Avenida'),
(4267,'Gurupi','Minas Gerais','Setor Central','77403-110','Avenida'),
(4268,'Gurupi','Minie','Waldir Lins','77423-270','Rua'),
(4269,'Gurupi','Ministro Alfredo Nasser','Setor Central','77405-130','Rua'),
(4270,'Gurupi','Ministro Alfredo Nasser','Setor Central','77402-080','Rua'),
(4271,'Araguaína','Miranorte','Setor Bela Vista','77825-018','Rua'),
(4272,'Gurupi','Miranorte','Setor União V','77413-730','Rua'),
(4273,'Gurupi','Moisés S. do Prado','Alto da Boa Vista','77425-230','Rua'),
(4274,'Gurupi','Monte Alegre','Cidade Industrial','77445-180','Rua'),
(4275,'Araguaína','Monte Alegre','Jardim Califórnia','77816-620','Avenida'),
(4276,'Araguaína','Monte Castelo','Vila Cearense','77818-410','Rua'),
(4277,'Araguaína','Monte Cristo','Vila Cearense','77818-400','Rua'),
(4278,'Araguaína','Monteiro','Setor Universitário','77825-760','Avenida'),
(4279,'Araguaína','Monteiro Guimarães','Loteamento Maracanã','77825-660','Avenida'),
(4280,'Araguaína','Monteiro Lobato','Jardim Santa Helena','77813-020','Rua'),
(4281,'Araguaína','Monterey','Vila Cearense','77818-420','Rua'),
(4282,'Araguaína','Montivideu','Loteamento Pampulha','77817-680','Rua'),
(4283,'Araguaína','Montivideu','Setor Anhangüera','77818-590','Rua'),
(4284,'Araguaína','Mooca','Jardim Filadélfia','77813-300','Rua'),
(4285,'Palmas','Morro Branco','Setor Morada do Sol (Taquaralto)','77066-082','Rua'),
(4286,'Gurupi','Múrcia','Jardim Sevilha','77410-560','Rua'),
(4287,'Araguaína','Muricilândia','Conjunto Urbanístico','77818-776','Rua'),
(4288,'Araguaína','Muricizal','São João','77807-020','Rua'),
(4289,'Araguaína','Mutum','Loteamento Maracanã','77825-480','Rua'),
(4290,'Araguaína','N','Loteamento São Luiz','77824-170','Rua'),
(4291,'Gurupi','N','Waldir Lins','77423-420','Rua'),
(4292,'Gurupi','N','Jardim Tropical','77433-390','Rua'),
(4293,'Gurupi','N','Setor União V','77413-750','Rua'),
(4294,'Gurupi','N','Vila Iris','77413-570','Rua'),
(4295,'Gurupi','N','Vila Pedroso','77433-040','Rua'),
(4296,'Gurupi','N-001','Setor Novo Horizonte','77413-110','Rua'),
(4297,'Gurupi','N-002','Setor Novo Horizonte','77413-120','Rua'),
(4298,'Gurupi','N-003','Setor Novo Horizonte','77413-130','Rua'),
(4299,'Gurupi','N-004','Setor Novo Horizonte','77413-140','Rua'),
(4300,'Gurupi','N-005','Setor Novo Horizonte','77413-150','Rua'),
(4301,'Gurupi','N-006','Setor Novo Horizonte','77413-160','Rua'),
(4302,'Gurupi','N-007','Setor Novo Horizonte','77413-170','Rua'),
(4303,'Gurupi','N-008','Setor Novo Horizonte','77413-180','Rua'),
(4304,'Gurupi','N-009','Setor Novo Horizonte','77413-190','Rua'),
(4305,'Gurupi','N-010','Setor Novo Horizonte','77413-200','Rua'),
(4306,'Gurupi','N-011','Setor Novo Horizonte','77413-210','Rua'),
(4307,'Palmas','Natal','Jardim Aureni I (Taquaralto)','77060-128','Rua'),
(4308,'Araguaína','Natal','Setor Brasil','77824-370','Rua'),
(4309,'Gurupi','Natal','Cidade Industrial','77445-130','Rua'),
(4310,'Araguaína','Nazário','Senador','77813-540','Rua'),
(4311,'Palmas','NC 1','Setor Vale do Sol (Taquaralto)','77064-322','Rua'),
(4312,'Palmas','NC 1','Setor Bela Vista (Taquaralto)','77064-702','Rua'),
(4313,'Palmas','NC 1','Setor Sol Nascente (Taquaralto)','77064-724','Rua'),
(4314,'Palmas','NC 10','Setor Vale do Sol (Taquaralto)','77064-308','Rua'),
(4315,'Palmas','NC 10','Setor Bela Vista (Taquaralto)','77064-708','Rua'),
(4316,'Palmas','NC 11','Setor Vale do Sol (Taquaralto)','77064-310','Rua'),
(4317,'Palmas','NC 11','Setor Sol Nascente (Taquaralto)','77064-744','Rua'),
(4318,'Palmas','NC 11','Setor Bela Vista (Taquaralto)','77064-692','Rua'),
(4319,'Palmas','NC 12','Setor Bela Vista (Taquaralto)','77064-706','Rua'),
(4320,'Palmas','NC 13','Setor Sul (Taquaralto)','77064-666','Rua'),
(4321,'Palmas','NC 14','Setor Bela Vista (Taquaralto)','77064-704','Rua'),
(4322,'Palmas','NC 15','Setor Sul (Taquaralto)','77064-662','Rua'),
(4323,'Palmas','NC 16','Setor Bela Vista (Taquaralto)','77064-688','Rua'),
(4324,'Palmas','NC 17','Setor Sul (Taquaralto)','77064-628','Rua'),
(4325,'Palmas','NC 18','Setor Sul (Taquaralto)','77064-660','Rua'),
(4326,'Palmas','NC 19','Setor Sul (Taquaralto)','77064-658','Rua'),
(4327,'Palmas','NC 2','Setor Vale do Sol (Taquaralto)','77064-302','Rua'),
(4328,'Palmas','NC 2','Setor Sol Nascente (Taquaralto)','77064-752','Rua'),
(4329,'Palmas','NC 3','Setor Vale do Sol (Taquaralto)','77064-304','Rua'),
(4330,'Palmas','NC 3','Setor Bela Vista (Taquaralto)','77064-700','Rua'),
(4331,'Palmas','NC 4','Setor Vale do Sol (Taquaralto)','77064-306','Rua'),
(4332,'Palmas','NC 4','Setor Sol Nascente (Taquaralto)','77064-728','Rua'),
(4333,'Palmas','NC 5','Setor Sul (Taquaralto)','77064-668','Rua'),
(4334,'Palmas','NC 5','Setor Vale do Sol (Taquaralto)','77064-324','Rua'),
(4335,'Palmas','NC 6','Setor Vale do Sol (Taquaralto)','77064-328','Rua'),
(4336,'Palmas','NC 6','Setor Bela Vista (Taquaralto)','77064-712','Rua'),
(4337,'Palmas','NC 7','Setor Vale do Sol (Taquaralto)','77064-330','Rua'),
(4338,'Palmas','NC 7','Setor Sol Nascente (Taquaralto)','77064-726','Rua'),
(4339,'Palmas','NC 7','Setor Bela Vista (Taquaralto)','77064-696','Rua'),
(4340,'Palmas','NC 8','Setor Vale do Sol (Taquaralto)','77064-332','Rua'),
(4341,'Palmas','NC 8','Setor Bela Vista (Taquaralto)','77064-710','Rua'),
(4342,'Palmas','NC 9','Setor Bela Vista (Taquaralto)','77064-694','Rua'),
(4343,'Palmas','NC 9','Setor Vale do Sol (Taquaralto)','77064-334','Rua'),
(4344,'Araguaína','Neblina','Loteamento Castelo Branco','77824-572','Avenida'),
(4345,'Araguaína','Neblina','Setor Central','77804-060','Rua'),
(4346,'Araguaína','Neblina','Vila Rosário','77823-025','Rua'),
(4347,'Araguaína','Nemésio','São João','77807-100','Rua'),
(4348,'Araguaína','Nemésio','Vila Santa Luzia','77808-450','Rua'),
(4349,'Araguaína','Newton','Setor Universitário','77825-740','Avenida'),
(4350,'Gurupi','Newton da Rocha','Vila Alagoana','77403-160','Rua'),
(4351,'Gurupi','Newton da Rocha','Setor Central','77402-020','Rua'),
(4352,'Araguaína','Niterói','Loteamento Nova Araguaína','77808-322','Rua'),
(4353,'Araguaína','Niterói','Setor Brasil','77824-460','Rua'),
(4354,'Araguaína','Nordeste','Santa Terezinha','77808-330','Rua'),
(4355,'Araguaína','Noroeste','Loteamento Nova Araguaína','77808-324','Rua'),
(4356,'Araguaína','Noronha','Santa Terezinha','77808-300','Rua'),
(4357,'Araguaína','Norte Sul','Setor Tiuba','77808-582','Rua'),
(4358,'Araguaína','Norte Sul','Setor Carajá','77809-035','Rua'),
(4359,'Araguaína','Nossa Senhora Aparecida','Loteamento Céu Azul','77808-110','Rua'),
(4360,'Araguaína','Nossa Senhora Aparecida','Setor Tereza Hilário','77826-530','Rua'),
(4361,'Araguaína','Nossa Senhora da Guia','Setor Tereza Hilário','77826-520','Rua'),
(4362,'Araguaína','Nossa Senhora da Natividade','Loteamento Povoado Barros','77826-095','Avenida'),
(4363,'Araguaína','Nossa Senhora das Graças','Jardim Paulista','77809-440','Rua'),
(4364,'Araguaína','Nova','Loteamento Planalto','77823-620','Rua'),
(4365,'Araguaína','Nova Carolina','Setor Carajá','77809-710','Rua'),
(4366,'Araguaína','Nova Colina','Jardim das Palmeiras','77817-335','Rua'),
(4367,'Araguaína','Nova Colina','Jardim Mansões Palmeiras','77809-285','Rua'),
(4368,'Araguaína','Nova Pompéia','Vila Santa Luzia','77808-480','Rua'),
(4369,'Araguaína','Nove de Junho','Setor Oeste','77816-230','Rua'),
(4370,'Palmas','Novo Acordo','Taquarussú','77080-056','Avenida'),
(4371,'Araguaína','Novo Norte','Loteamento Planalto','77823-530','Rua'),
(4372,'Araguaína','Nuvem Passageira','Parque Sonhos Dourados','77818-846','Rua'),
(4373,'Araguaína','O','Loteamento São Luiz','77824-180','Rua'),
(4374,'Gurupi','O','Jardim Tropical','77433-400','Rua'),
(4375,'Gurupi','O','Vila Iris','77413-580','Rua'),
(4376,'Araguaína','Odilon Santos','Santa Terezinha','77808-321','Rua'),
(4377,'Araguaína','Odisséia Terrestre','Parque Sonhos Dourados','77818-824','Rua'),
(4378,'Gurupi','Oeste','Residencial Daniela','77424-100','Rua'),
(4379,'Araguaína','Olavo Bilac','JK','77816-090','Rua'),
(4380,'Araguaína','Olinda','Loteamento Planalto','77823-490','Rua'),
(4381,'Gurupi','Olinda','Cidade Industrial','77445-190','Rua'),
(4382,'Araguaína','Olinda','Barra Lago','77813-340','Rua'),
(4383,'Araguaína','Olinda','Setor Brasil','77824-440','Rua'),
(4384,'Palmas','Oliveira','Setor Sol Nascente (Taquaralto)','77064-748','Rua'),
(4385,'Araguaína','Orquídeas','Jardim Garavelo Sul','77814-060','Rua'),
(4386,'Araguaína','Orvalho da Manhã','Parque Sonhos Dourados','77818-802','Rua'),
(4387,'Gurupi','Otalmi da Rocha Gomes','Residencial Daniela','77424-090','Avenida'),
(4388,'Gurupi','Ouro Preto','Cidade Industrial','77445-170','Rua'),
(4389,'Araguaína','Ouro Preto','Barra Lago','77813-370','Rua'),
(4390,'Araguaína','Ouro Preto','Setor Tereza Hilário','77826-508','Travessa'),
(4391,'Gurupi','P','Vila Iris','77413-590','Rua'),
(4392,'Araguaína','P','Loteamento São Luiz','77824-190','Rua'),
(4393,'Gurupi','P','Jardim Tropical','77433-440','Rua'),
(4394,'Gurupi','P','Jardim das Palmeiras','77413-400','Rua'),
(4395,'Palmas','P 1','Setor Santa Bárbara (Taquaralto)','77060-344','Avenida'),
(4396,'Palmas','P 3','Setor Sol Nascente (Taquaralto)','77064-746','Rua'),
(4397,'Palmas','P 3','Setor Bela Vista (Taquaralto)','77064-698','Rua'),
(4398,'Palmas','P 3','Centro (Taquaralto)','77064-590','Rua'),
(4399,'Palmas','P 3','Setor Sul (Taquaralto)','77064-642','Rua'),
(4400,'Palmas','P 4','Centro (Taquaralto)','77064-588','Rua'),
(4401,'Palmas','P 5','Centro (Taquaralto)','77064-586','Rua'),
(4402,'Palmas','P 6','Setor Sul (Taquaralto)','77064-638','Rua'),
(4403,'Palmas','P 8','Setor Sol Nascente (Taquaralto)','77064-740','Rua'),
(4404,'Palmas','P 8','Setor Sul (Taquaralto)','77064-634','Rua'),
(4405,'Palmas','P 8','Setor Bela Vista (Taquaralto)','77064-720','Rua'),
(4406,'Palmas','P 9','Setor Sul (Taquaralto)','77064-648','Rua'),
(4407,'Araguaína','Padre Cícero','Setor Tereza Hilário','77826-526','Rua'),
(4408,'Gurupi','Padre José de Anchieta','Jardim das Bandeiras','77420-040','Avenida'),
(4409,'Palmas','Pajussara','Setor Morada do Sol (Taquaralto)','77066-026','Avenida'),
(4410,'Araguaína','Palmeira Laca','Loteamento Araguaína Sul','77827-610','Rua'),
(4411,'Araguaína','Pantanal','Parque Sonhos Dourados','77818-818','Rua'),
(4412,'Araguaína','Papoula','Jardim Garavelo Sul','77814-190','Rua'),
(4413,'Araguaína','Paquetá','Loteamento Panorama','77824-240','Rua'),
(4414,'Araguaína','Pará','Jardim Califórnia','77816-590','Avenida'),
(4415,'Araguaína','Pará','Setor Carajá','77809-170','Avenida'),
(4416,'Gurupi','Pará','Waldir Lins','77423-250','Avenida'),
(4417,'Palmas','Pará','Jardim Paulista (Taquaralto)','77060-758','Rua'),
(4418,'Palmas','Pará','Jardim Aureni I (Taquaralto)','77060-136','Rua'),
(4419,'Gurupi','Pará','Setor Central','77403-010','Avenida'),
(4420,'Araguaína','Paraguai','Novo Horizonte','77824-838','Avenida'),
(4421,'Araguaína','Paraguai','Loteamento Araguaína Sul','77827-050','Avenida'),
(4422,'Gurupi','Paraíba','Setor União II','77405-270','Avenida'),
(4423,'Gurupi','Paraíba','Setor Casego','77405-280','Avenida'),
(4424,'Gurupi','Paraíba','Vila Paulista','77410-140','Avenida'),
(4425,'Gurupi','Paraíba','Parque Residencial São Paulo','77410-660','Avenida'),
(4426,'Gurupi','Paraíba','Setor Central','77410-060','Avenida'),
(4427,'Gurupi','Paraíso','Setor União V','77413-740','Rua'),
(4428,'Palmas','Paraná','Jardim Paulista (Taquaralto)','77060-774','Avenida'),
(4429,'Gurupi','Paraná','Setor Central','77403-050','Avenida'),
(4430,'Araguaína','Paranaguá','Eldorado','77809-210','Rua'),
(4431,'Araguaína','Paranaíba','Setor Central','77803-100','Avenida'),
(4432,'Araguaína','Parati','Barra Lago','77813-310','Rua'),
(4433,'Araguaína','Particular','Jardim Garavelo Sul','77814-015','Viela'),
(4434,'Gurupi','Pascoal Moreira Cabral','Jardim das Bandeiras','77420-020','Avenida'),
(4435,'Araguaína','Paulino Pereira','Jardim das Palmeiras','77817-330','Rua'),
(4436,'Araguaína','Paulista','Santa Terezinha','77808-310','Avenida'),
(4437,'Araguaína','Paulo VI','Jardim Esplanada','77817-220','Rua'),
(4438,'Araguaína','Pavão','Loteamento Maracanã','77825-430','Rua'),
(4439,'Araguaína','Pedro Álvares Cabral','Loteamento Céu Azul','77808-010','Avenida'),
(4440,'Gurupi','Pedro Álvares Cabral','Setor Central','77405-050','Rua'),
(4441,'Palmas','Pedro Gomes Sales','Buritirana','77090-016','Rua'),
(4442,'Araguaína','Pedro Ludovico','Jardim Filadélfia','77813-170','Rua'),
(4443,'Araguaína','Pedro Ludovico Teixeira','Jardim Pedra Alta','77816-690','Avenida'),
(4444,'Araguaína','Pelicano','Loteamento Maracanã','77825-420','Rua'),
(4445,'Palmas','Perdizes','Setor Santa Bárbara (Taquaralto)','77060-366','Rua'),
(4446,'Araguaína','Perdizes','Loteamento Maracanã','77825-450','Rua'),
(4447,'Gurupi','Perim','Setor Aeroporto','77440-630','Avenida'),
(4448,'Araguaína','Perimetral','Setor Tereza Hilário','77826-516','Rua'),
(4449,'Araguaína','Perimetral','Loteamento São Francisco','77823-380','Rua'),
(4450,'Araguaína','Perimetral','Loteamento São Luiz','77824-150','Rua'),
(4451,'Araguaína','Perimetral','Loteamento Couto Magalhães','77824-750','Rua'),
(4452,'Araguaína','Perimetral','Loteamento Maracanã','77825-530','Rua'),
(4453,'Araguaína','Perimetral','Morada do Sol','77828-180','Rua'),
(4454,'Araguaína','Perimetral','Vila Santa Luzia','77808-500','Avenida'),
(4455,'Araguaína','Perimetral','Loteamento Parque do Lago','77814-500','Avenida'),
(4456,'Araguaína','Perimetral','Jardim Garavelo Sul','77814-030','Rua'),
(4457,'Araguaína','Perimetral','Setor Carajá','77809-045','Rua'),
(4458,'Araguaína','Perimetral','Loteamento Panorama','77824-115','Rua'),
(4459,'Araguaína','Perimetral','Loteamento Manoel Gomes da Cunha','77818-060','Avenida'),
(4460,'Araguaína','Perimetral 0001','Morada do Sol','77828-222','Rua'),
(4461,'Araguaína','Perimetral 001','Setor Oeste','77816-270','Rua'),
(4462,'Araguaína','Perimetral 001','Morada do Sol','77828-190','Rua'),
(4463,'Araguaína','Perimetral 002','Setor Ana Maria','77828-360','Rua'),
(4464,'Araguaína','Perimetral 002','Morada do Sol','77828-200','Rua'),
(4465,'Araguaína','Perimetral 002','Setor Oeste','77816-280','Rua'),
(4466,'Araguaína','Perimetral 003','Morada do Sol','77828-210','Rua'),
(4467,'Araguaína','Perimetral 003','Setor Ana Maria','77828-370','Rua'),
(4468,'Araguaína','Perimetral 003','Setor Oeste','77816-290','Rua'),
(4469,'Araguaína','Perimetral 004','Setor Ana Maria','77828-380','Rua'),
(4470,'Araguaína','Perimetral 004','Setor Oeste','77816-300','Rua'),
(4471,'Araguaína','Perimetral 005','Setor Oeste','77816-310','Rua'),
(4472,'Araguaína','Perimetral 006','Setor Oeste','77816-320','Rua'),
(4473,'Araguaína','Perimetral 007','Setor Oeste','77816-330','Rua'),
(4474,'Palmas','Perimetral 2','Jardim Aureni II (Taquaralto)','77060-236','Rua'),
(4475,'Palmas','Perimetral 3','Jardim Aureni II (Taquaralto)','77060-232','Rua'),
(4476,'Araguaína','Perimetral A','Morada do Sol','77828-302','Rua'),
(4477,'Araguaína','Perimetral Brasil','Jardim Mansões Palmeiras','77809-520','Avenida'),
(4478,'Araguaína','Perimetral Dois','Morada do Sol','77826-482','Rua'),
(4479,'Gurupi','Perimetral Leste','Cidade Industrial','77445-480','Rua'),
(4480,'Gurupi','Perimetral Leste','Vila São José','77411-060','Rua'),
(4481,'Gurupi','Perimetral Leste','Vila Pedroso','77433-500','Rua'),
(4482,'Araguaína','Perimetral Maria Bezerra','Jardim Mansões Palmeiras','77809-540','Avenida'),
(4483,'Palmas','Perimetral Norte','Setor Santa Fé (Taquaralto)','77064-028','Avenida'),
(4484,'Gurupi','Perimetral Norte','Cidade Industrial','77445-470','Rua'),
(4485,'Gurupi','Perimetral Norte','Vila Pedroso','77433-060','Rua'),
(4486,'Palmas','Perimetral Norte','Setor Vale do Sol (Taquaralto)','77064-314','Avenida'),
(4487,'Palmas','Perimetral Norte','Setor Santa Bárbara (Taquaralto)','77060-324','Avenida'),
(4488,'Gurupi','Perimetral Norte','Vila São José','77411-085','Rua'),
(4489,'Gurupi','Perimetral Norte','Setor Aeroporto II','77440-440','Rua'),
(4490,'Araguaína','Perimetral Oeste','Loteamento Maracanã','77825-620','Rua'),
(4491,'Gurupi','Perimetral Oeste','Vila Pedroso','77433-070','Rua'),
(4492,'Araguaína','Perimetral Santa Cruz','Jardim Mansões Palmeiras','77809-560','Avenida'),
(4493,'Araguaína','Perimetral Sul','Loteamento Maracanã','77825-610','Rua'),
(4494,'Gurupi','Perimetral Sul','Setor Casego','77405-380','Avenida'),
(4495,'Gurupi','Perimetral Sul','Vila Pedroso','77433-510','Rua'),
(4496,'Araguaína','Perimetral Três','Morada do Sol','77826-452','Rua'),
(4497,'Araguaína','Perimetral Um','Morada do Sol','77826-450','Rua'),
(4498,'Araguaína','Perimetral-002','Loteamento Manoel Gomes da Cunha','77818-120','Rua'),
(4499,'Palmas','Pernambuco','Jardim Aureni I (Taquaralto)','77060-122','Rua'),
(4500,'Araguaína','Pernambuco','Santa Terezinha','77808-320','Rua'),
(4501,'Palmas','Pernambuco','Jardim Paulista (Taquaralto)','77060-784','Rua'),
(4502,'Gurupi','Pernambuco','Setor Central','77410-040','Avenida'),
(4503,'Gurupi','Petrolina','Cidade Industrial','77445-320','Rua'),
(4504,'Araguaína','Petrônio Portela','Boa Sorte','77824-570','Avenida'),
(4505,'Araguaína','Petrônio Portela','Jardim Filadélfia','77813-150','Rua'),
(4506,'Palmas','Piauí','Jardim Aureni I (Taquaralto)','77060-110','Rua'),
(4507,'Gurupi','Piauí','Setor Central','77410-030','Avenida'),
(4508,'Araguaína','Pina Pinto','Loteamento de Fátima','77814-330','Rua'),
(4509,'Araguaína','Pintassilgo','Loteamento Maracanã','77825-400','Rua'),
(4510,'Gurupi','Pioneira','Jardim das Bandeiras','77420-010','Avenida'),
(4511,'Araguaína','Pioneira','Senador','77813-510','Rua'),
(4512,'Gurupi','Piracicaba','Parque Residencial São Paulo','77410-610','Rua'),
(4513,'Gurupi','Pirapora','Cidade Industrial','77445-370','Rua'),
(4514,'Araguaína','Pires do Rio','Loteamento Dona Nélcia','77813-470','Rua'),
(4515,'Araguaína','Pitágoras','Setor Universitário','77825-680','Rua'),
(4516,'Gurupi','Planaltina','Cidade Industrial','77445-230','Rua'),
(4517,'Gurupi','Planalto','Jardim Medeiros','77430-010','Avenida'),
(4518,'Araguaína','Platão','Setor Universitário','77825-720','Avenida'),
(4519,'Araguaína','Pomerode','Residencial Itaipu','77808-296','Rua'),
(4520,'Palmas','Ponta Negra','Setor Morada do Sol (Taquaralto)','77066-020','Avenida'),
(4521,'Araguaína','Porto Alegre','Loteamento Panorama','77824-280','Rua'),
(4522,'Palmas','Porto Alegre','Jardim Aureni I (Taquaralto)','77060-146','Rua'),
(4523,'Araguaína','Porto Alegre','São João','77807-070','Rua'),
(4524,'Gurupi','Porto Alegre','Cidade Industrial','77445-270','Rua'),
(4525,'Araguaína','Porto Nacional','Loteamento São Francisco','77823-340','Rua'),
(4526,'Araguaína','Porto Rico','Setor Anhangüera','77818-620','Rua'),
(4527,'Araguaína','Porto Rico','Loteamento Céu Azul','77808-030','Rua'),
(4528,'Palmas','Porto Seguro','Jardim Aureni I (Taquaralto)','77060-112','Rua'),
(4529,'Araguaína','Porto Solidão','Parque Sonhos Dourados','77818-836','Avenida'),
(4530,'Gurupi','Porto Velho','Cidade Industrial','77445-290','Rua'),
(4531,'Palmas','Porto Velho','Jardim Aureni I (Taquaralto)','77060-119','Rua'),
(4532,'Araguaína','Prado','Loteamento Martins Jorge','77817-370','Rua'),
(4533,'Araguaína','Prefeito João de Souza Lima','Setor Carajá','77809-040','Avenida'),
(4534,'Araguaína','Prefeito João de Souza Lima','São João','77807-160','Rua'),
(4535,'Gurupi','Presidente Castelo Branco','Setor Central','77405-090','Rua'),
(4536,'Araguaína','Presidente Castelo Branco','Setor Brasil','77824-360','Avenida'),
(4537,'Gurupi','Presidente Castelo Branco','Setor Central','77402-120','Rua'),
(4538,'Araguaína','Presidente Costa e Silva','Vila Aliança','77813-820','Rua'),
(4539,'Gurupi','Presidente Costa e Silva','Setor Leste','77410-210','Rua'),
(4540,'Gurupi','Presidente Getúlio Vargas','Setor Central','77402-090','Rua'),
(4541,'Gurupi','Presidente Getúlio Vargas','Setor Central','77405-120','Rua'),
(4542,'Gurupi','Presidente Juscelino Kubitschek','Jardim das Bandeiras','77420-030','Rua'),
(4543,'Gurupi','Presidente Juscelino Kubitschek','Setor Central','77402-100','Rua'),
(4544,'Gurupi','Presidente Juscelino Kubitschek','Setor Central','77405-110','Rua'),
(4545,'Araguaína','Presidente Kennedy','JK','77816-170','Avenida'),
(4546,'Gurupi','Presidente Tancredo Neves','Cidade Industrial','77445-070','Avenida'),
(4547,'Gurupi','Primaria I','Parque Industrial','77445-500','Via'),
(4548,'Gurupi','Primaria II','Parque Industrial','77445-510','Via'),
(4549,'Gurupi','Primária III','Parque Industrial','77445-520','Via'),
(4550,'Araguaína','Primavera','Loteamento Planalto','77823-570','Rua'),
(4551,'Araguaína','Primavera','Vila Goiás','77824-775','Rua'),
(4552,'Araguaína','Primeiro de Janeiro','Setor Anhangüera','77818-570','Rua'),
(4553,'Araguaína','Primeiro de Janeiro','Setor Central','77803-140','Avenida'),
(4554,'Araguaína','Princesa Isabel','Loteamento Manoel Gomes da Cunha','77818-110','Rua'),
(4555,'Araguaína','Princesa Isabel','São João','77807-030','Rua'),
(4556,'Araguaína','Princesa Isabel','Jardim Santa Helena','77813-060','Rua'),
(4557,'Gurupi','Princesa Isabel','Jardim das Bandeiras','77420-120','Rua'),
(4558,'Araguaína','Princesa Isabel','Setor Carajá','77809-180','Avenida'),
(4559,'Araguaína','Professor Justino M. Jorge','Loteamento Martins Jorge','77817-355','Rua'),
(4560,'Araguaína','Professora Maria de Lima','Setor Anhangüera','77818-540','Rua'),
(4561,'Araguaína','Professora Rita de Cássia','Jardim Mansões Palmeiras','77809-550','Rua'),
(4562,'Araguaína','Prudente de Moraes','Loteamento de Fátima','77814-310','Rua'),
(4563,'Gurupi','Q','Vila Iris','77413-600','Rua'),
(4564,'Gurupi','Q','Jardim Tropical','77433-450','Rua'),
(4565,'Araguaína','Q','Loteamento São Luiz','77824-200','Rua'),
(4566,'Araguaína','QC 0001','Conjunto Urbanístico','77818-716','Rua'),
(4567,'Araguaína','QC 0002','Conjunto Urbanístico','77818-714','Rua'),
(4568,'Araguaína','QC 0003','Conjunto Urbanístico','77818-710','Rua'),
(4569,'Araguaína','QC 0004','Conjunto Urbanístico','77818-712','Rua'),
(4570,'Araguaína','QC 0005','Conjunto Urbanístico','77818-718','Rua'),
(4571,'Araguaína','QC 0006','Conjunto Urbanístico','77818-746','Rua'),
(4572,'Araguaína','QC 0007','Conjunto Urbanístico','77818-762','Rua'),
(4573,'Araguaína','QC 0008','Conjunto Urbanístico','77818-758','Rua'),
(4574,'Araguaína','QC 0009','Conjunto Urbanístico','77818-760','Rua'),
(4575,'Araguaína','QC 0010','Conjunto Urbanístico','77818-742','Rua'),
(4576,'Araguaína','QR 0001','Conjunto Urbanístico','77818-756','Rua'),
(4577,'Araguaína','QR 0002','Conjunto Urbanístico','77818-750','Rua'),
(4578,'Araguaína','QR 0003','Conjunto Urbanístico','77818-754','Rua'),
(4579,'Araguaína','QR 0004','Conjunto Urbanístico','77818-748','Rua'),
(4580,'Araguaína','QR 0005','Conjunto Urbanístico','77818-752','Rua'),
(4581,'Araguaína','QR 0006','Conjunto Urbanístico','77818-738','Rua'),
(4582,'Araguaína','QR 0007','Conjunto Urbanístico','77818-740','Rua'),
(4583,'Araguaína','QR 0008','Conjunto Urbanístico','77818-734','Rua'),
(4584,'Araguaína','QR 0009','Conjunto Urbanístico','77818-720','Rua'),
(4585,'Araguaína','QR 0010','Conjunto Urbanístico','77818-722','Rua'),
(4586,'Araguaína','QR 0011','Conjunto Urbanístico','77818-724','Rua'),
(4587,'Araguaína','QR 0012','Conjunto Urbanístico','77818-726','Rua'),
(4588,'Araguaína','QR 0013','Conjunto Urbanístico','77818-730','Rua'),
(4589,'Araguaína','QR 0014','Conjunto Urbanístico','77818-732','Rua'),
(4590,'Araguaína','QR 0015','Conjunto Urbanístico','77818-728','Rua'),
(4591,'Araguaína','QR 0016','Conjunto Urbanístico','77818-764','Rua'),
(4592,'Araguaína','QR 0017','Conjunto Urbanístico','77818-766','Rua'),
(4593,'Araguaína','QR 0018','Conjunto Urbanístico','77818-768','Rua'),
(4594,'Araguaína','QR 0019','Conjunto Urbanístico','77818-744','Rua'),
(4595,'Araguaína','QR 0020','Conjunto Urbanístico','77818-736','Rua'),
(4596,'Araguaína','Quatorze de Dezembro','Dom Orione','77823-310','Rua'),
(4597,'Araguaína','Quatorze de Janeiro','São João','77807-050','Rua'),
(4598,'Araguaína','Quatorze de Janeiro','Novo Horizonte','77824-882','Rua'),
(4599,'Gurupi','Quatorze de novembro','Setor Central','77402-140','Rua'),
(4600,'Gurupi','Quatorze de novembro','Setor Central','77405-070','Rua'),
(4601,'Araguaína','Quinze de Agosto','Santa Terezinha','77808-430','Rua'),
(4602,'Araguaína','Quinze de Março','São João','77807-075','Rua'),
(4603,'Araguaína','Quinze de Novembro','Setor Central','77804-100','Rua'),
(4604,'Araguaína','Quinze de Novembro','Setor Central','77803-070','Rua'),
(4605,'Araguaína','Quito','Loteamento Martins Jorge','77817-500','Rua'),
(4606,'Gurupi','R','Vila Iris','77413-610','Rua'),
(4607,'Gurupi','R','Jardim das Palmeiras','77413-410','Rua'),
(4608,'Araguaína','R','Loteamento Couto Magalhães','77824-641','Rua'),
(4609,'Gurupi','R','Jardim Tropical','77433-460','Rua'),
(4610,'Araguaína','Raimundo Alves','Loteamento São Miguel','77817-240','Rua'),
(4611,'Gurupi','Raimundo Correia','Cidade Industrial','77445-090','Avenida'),
(4612,'Palmas','Raimundo Galvão da Cruz','Setor Santa Fé (Taquaralto)','77064-026','Rua'),
(4613,'Palmas','Raimundo Galvão da Cruz','Centro (Taquaralto)','77064-576','Avenida'),
(4614,'Palmas','Raimundo Galvão da Cruz','Setor Vale do Sol (Taquaralto)','77064-326','Rua'),
(4615,'Palmas','Raimundo Ribeiro dos Santos','Setor Sol Nascente (Taquaralto)','77064-730','Rua'),
(4616,'Araguaína','Raios de Sol','Setor de Telecomunicações','77818-791','Rua'),
(4617,'Araguaína','Raios de Sol','Parque Sonhos Dourados','77818-812','Rua'),
(4618,'Araguaína','Raízal','Morada do Sol','77828-320','Avenida'),
(4619,'Araguaína','Raízal','Setor Ana Maria','77828-354','Rua'),
(4620,'Gurupi','Raposo Tavares','Jardim das Bandeiras','77420-190','Avenida'),
(4621,'Gurupi','Raquel Rocha','Alto da Boa Vista','77425-220','Rua'),
(4622,'Araguaína','Rebouças','Setor de Telecomunicações','77818-790','Rua'),
(4623,'Gurupi','Recife','Cidade Industrial','77445-150','Rua'),
(4624,'Araguaína','Recife','Setor Brasil','77824-380','Rua'),
(4625,'Palmas','Rio Branco','Jardim Aureni I (Taquaralto)','77060-170','Rua'),
(4626,'Gurupi','Rio Branco','Cidade Industrial','77445-410','Rua'),
(4627,'Araguaína','Rio Branco','Setor Carajá','77809-070','Avenida'),
(4628,'Araguaína','Rio Branco','Santa Terezinha','77808-380','Rua'),
(4629,'Gurupi','Rio de Janeiro','Setor Central','77403-090','Avenida'),
(4630,'Palmas','Rio de Janeiro','Jardim Aureni I (Taquaralto)','77060-160','Rua'),
(4631,'Palmas','Rio de Janeiro','Jardim Paulista (Taquaralto)','77060-790','Avenida'),
(4632,'Gurupi','Rio de Janeiro','Setor Canaã','77435-100','Avenida'),
(4633,'Gurupi','Rio Grande do Norte','Setor Casego','77405-360','Rua'),
(4634,'Palmas','Rio Grande do Norte','Jardim Paulista (Taquaralto)','77060-772','Rua'),
(4635,'Gurupi','Rio Grande do Norte','Setor Leste','77410-190','Avenida'),
(4636,'Gurupi','Rio Grande do Norte','Setor Central','77410-080','Avenida'),
(4637,'Palmas','Rio Grande do Norte','Jardim Aureni I (Taquaralto)','77060-176','Rua'),
(4638,'Araguaína','Rio Grande do Norte','Setor Carajá','77809-012','Rua'),
(4639,'Palmas','Rio Grande do Sul','Jardim Aureni I (Taquaralto)','77060-172','Rua'),
(4640,'Gurupi','Rio Grande do Sul','Setor Central','77403-070','Avenida'),
(4641,'Araguaína','Rio Lontra','JK','77816-030','Avenida'),
(4642,'Araguaína','Rio Lontra','Setor Carajá','77809-100','Rua'),
(4643,'Gurupi','Rio Negro','Cidade Industrial','77445-300','Rua'),
(4644,'Araguaína','Rio Negro','Loteamento Araguaína Sul','77826-350','Avenida'),
(4645,'Palmas','Rita','Setor Santa Bárbara (Taquaralto)','77060-354','Rua'),
(4646,'Araguaína','Rita Monteiro','Setor Universitário','77825-755','Rua'),
(4647,'Palmas','Rocha','Setor Sol Nascente (Taquaralto)','77064-742','Rua'),
(4648,'Araguaína','Rodoviária','Setor Central','77805-040','Rua'),
(4649,'Araguaína','Rodoviária','Loteamento Povoado Barros','77826-215','Rua'),
(4650,'Araguaína','Rodoviária','São João','77807-090','Rua'),
(4651,'Araguaína','Romão Correia','Loteamento Alaska','77817-800','Rua'),
(4652,'Palmas','Rondônia','Jardim Aureni I (Taquaralto)','77060-108','Rua'),
(4653,'Gurupi','Roraima','Trevo Oeste','77433-100','Avenida'),
(4654,'Gurupi','Roraima','Vila Alagoana','77403-150','Avenida'),
(4655,'Gurupi','Roraima','Setor Central','77403-140','Avenida'),
(4656,'Palmas','Roraima','Jardim Aureni I (Taquaralto)','77060-118','Rua'),
(4657,'Araguaína','Roraima','Conjunto Urbanístico','77818-774','Rua'),
(4658,'Araguaína','Rouxinol','Loteamento Maracanã','77825-570','Avenida'),
(4659,'Palmas','Rubí','Setor Morada do Sol (Taquaralto)','77066-054','Rua'),
(4660,'Araguaína','Rui Barbosa','São João','77807-190','Rua'),
(4661,'Araguaína','Rui Barbosa','Jardim Filadélfia','77813-220','Rua'),
(4662,'Araguaína','Rui Barbosa','Setor Central','77805-030','Rua'),
(4663,'Gurupi','Rui Barbosa','Cidade Industrial','77445-050','Avenida'),
(4664,'Araguaína','Russeau','Setor Universitário','77825-700','Rua'),
(4665,'Gurupi','S','Jardim Eldorado','77425-330','Avenida'),
(4666,'Gurupi','S','Vila Iris','77413-620','Rua'),
(4667,'Gurupi','S','Setor Cruzeiro','77413-710','Rua'),
(4668,'Gurupi','S','Jardim das Palmeiras','77413-420','Rua'),
(4669,'Gurupi','S','Jardim Tropical','77433-470','Rua'),
(4670,'Palmas','S 1','Setor Sul (Taquaralto)','77064-654','Rua'),
(4671,'Palmas','S 4','Centro (Taquaralto)','77064-574','Rua'),
(4672,'Gurupi','S-001','Parque Sol Nascente','77425-030','Rua'),
(4673,'Araguaína','S-001','Vila Santiago','77824-480','Avenida'),
(4674,'Gurupi','S-002','Jardim Eldorado','77425-320','Rua'),
(4675,'Araguaína','S-002','Vila Santiago','77824-490','Rua'),
(4676,'Araguaína','S-003','Vila Santiago','77824-500','Rua'),
(4677,'Gurupi','S-003','Parque Sol Nascente','77425-040','Rua'),
(4678,'Araguaína','S-004','Vila Santiago','77824-510','Rua'),
(4679,'Gurupi','S-004','Parque Sol Nascente','77425-110','Rua'),
(4680,'Gurupi','S-005','Parque Sol Nascente','77425-050','Rua'),
(4681,'Araguaína','S-005','Vila Santiago','77824-520','Rua'),
(4682,'Gurupi','S-006','Parque Sol Nascente','77425-120','Rua'),
(4683,'Gurupi','S-007','Parque Sol Nascente','77425-060','Rua'),
(4684,'Gurupi','S-008','Parque Sol Nascente','77425-130','Rua'),
(4685,'Gurupi','S-009','Parque Sol Nascente','77425-070','Rua'),
(4686,'Gurupi','S-010','Parque Sol Nascente','77425-140','Rua'),
(4687,'Gurupi','S-011','Parque Sol Nascente','77425-080','Rua'),
(4688,'Gurupi','S-012','Parque Sol Nascente','77425-150','Rua'),
(4689,'Gurupi','S-013','Parque Sol Nascente','77425-090','Rua'),
(4690,'Gurupi','S-014','Parque Sol Nascente','77425-160','Rua'),
(4691,'Gurupi','S-015','Parque Sol Nascente','77425-100','Rua'),
(4692,'Gurupi','S-016','Parque Sol Nascente','77425-170','Rua'),
(4693,'Gurupi','S-018','Parque Sol Nascente','77425-180','Rua'),
(4694,'Gurupi','S-020','Parque Sol Nascente','77425-190','Rua'),
(4695,'Gurupi','S-022','Parque Sol Nascente','77425-200','Rua'),
(4696,'Gurupi','S-024','Parque Sol Nascente','77425-210','Rua'),
(4697,'Araguaína','Sabará','Barra Lago','77813-350','Rua'),
(4698,'Araguaína','Sabiá','Loteamento Maracanã','77825-590','Rua'),
(4699,'Araguaína','Sadoc Correia','Setor Central','77803-060','Rua'),
(4700,'Palmas','Sales','Setor Sol Nascente (Taquaralto)','77064-732','Avenida'),
(4701,'Palmas','Sales','Setor Bela Vista (Taquaralto)','77064-718','Avenida'),
(4702,'Araguaína','Salomão Cardoso','Jardim Esplanada','77817-190','Avenida'),
(4703,'Araguaína','Salvador','Setor Brasil','77824-420','Rua'),
(4704,'Palmas','Salvador','Jardim Aureni I (Taquaralto)','77060-106','Rua'),
(4705,'Gurupi','Salvador','Cidade Industrial','77445-360','Rua'),
(4706,'Araguaína','Samambaias','Jardim Garavelo Sul','77814-070','Rua'),
(4707,'Palmas','Samambaias','Setor Janaína (Taquaralto)','77060-664','Rua'),
(4708,'Araguaína','Santa Bárbara','Loteamento São Miguel','77817-290','Rua'),
(4709,'Gurupi','Santa Bárbara','Parque Residencial São José','77440-420','Rua'),
(4710,'Palmas','Santa Bárbara','Setor Santa Bárbara (Taquaralto)','77060-390','Alameda'),
(4711,'Araguaína','Santa Catarina','Loteamento São Miguel','77817-280','Rua'),
(4712,'Palmas','Santa Catarina','Jardim Aureni I (Taquaralto)','77060-166','Rua'),
(4713,'Gurupi','Santa Catarina','Setor Central','77403-060','Avenida'),
(4714,'Palmas','Santa Catarina','Jardim Paulista (Taquaralto)','77060-780','Avenida'),
(4715,'Gurupi','Santa Cecília','Parque Residencial São José','77440-390','Rua'),
(4716,'Palmas','Santa Cecília','Setor Santa Bárbara (Taquaralto)','77060-356','Rua'),
(4717,'Palmas','Santa Clara','Setor Santa Bárbara (Taquaralto)','77060-310','Rua'),
(4718,'Araguaína','Santa Cruz','Loteamento Manoel Gomes da Cunha','77818-100','Rua'),
(4719,'Araguaína','Santa Cruz','Setor Central','77804-090','Rua'),
(4720,'Araguaína','Santa Cruz','Setor Central','77803-080','Rua'),
(4721,'Gurupi','Santa Genoveva','Parque Residencial São José','77440-400','Rua'),
(4722,'Araguaína','Santa Inês','Setor Tereza Hilário','77826-540','Rua'),
(4723,'Gurupi','Santa Inês','Parque Residencial São José','77440-410','Rua'),
(4724,'Araguaína','Santa Inez','Jardim Esplanada','77817-090','Avenida'),
(4725,'Araguaína','Santa Isabel','Jardim Esplanada','77817-010','Avenida'),
(4726,'Araguaína','Santa Isabel','Setor Oeste','77816-265','Avenida'),
(4727,'Palmas','Santa Izabel','Setor Santa Bárbara (Taquaralto)','77060-352','Rua'),
(4728,'Palmas','Santa Justina','Setor Santa Bárbara (Taquaralto)','77060-375','Rua'),
(4729,'Palmas','Santa Lúcia','Setor Santa Bárbara (Taquaralto)','77060-350','Rua'),
(4730,'Gurupi','Santa Luzia','Parque Residencial São José','77440-350','Rua'),
(4731,'Araguaína','Santa Luzia','Setor Carajá','77809-150','Rua'),
(4732,'Araguaína','Santa Luzia','Setor Tereza Hilário','77826-546','Rua'),
(4733,'Araguaína','Santa Maria','Jardim Esplanada','77817-030','Avenida'),
(4734,'Araguaína','Santa Maria','Setor Oeste','77816-285','Rua'),
(4735,'Gurupi','Santa Matilde','Parque Residencial São José','77440-360','Rua'),
(4736,'Araguaína','Santa Rita','Senador','77813-550','Rua'),
(4737,'Palmas','Santa Rita','Setor Santa Bárbara (Taquaralto)','77060-374','Avenida'),
(4738,'Gurupi','Santa Rita de Cássia','Parque Residencial São José','77440-370','Rua'),
(4739,'Gurupi','Santa Teresinha','Parque Residencial São José','77440-380','Rua'),
(4740,'Palmas','Santa Tereza','Setor Santa Bárbara (Taquaralto)','77060-380','Rua'),
(4741,'Araguaína','Santa Terezinha','Setor Tereza Hilário','77826-544','Rua'),
(4742,'Araguaína','Santa Terezinha','Santa Terezinha','77808-400','Avenida'),
(4743,'Gurupi','Santana','Waldir Lins','77423-260','Rua'),
(4744,'Araguaína','Santana','Senador','77813-610','Rua'),
(4745,'Gurupi','Santarém','Cidade Industrial','77445-240','Rua'),
(4746,'Araguaína','Santiago do Chile','Loteamento Martins Jorge','77817-520','Rua'),
(4747,'Palmas','Santo Ângelo','Conjunto Maria Rosa (Taquaralto)','77064-612','Rua'),
(4748,'Gurupi','Santo Antônio','Cidade Industrial','77445-490','Praça'),
(4749,'Gurupi','Santo Antônio de Pádua','Parque Residencial São José','77440-300','Rua'),
(4750,'Gurupi','Santo Inácio de Loyola','Parque Residencial São José','77440-330','Rua'),
(4751,'Araguaína','Santo Monte','Vila Norte','77825-784','Rua'),
(4752,'Gurupi','Santos Dumont','Parque Residencial São José','77440-340','Avenida'),
(4753,'Gurupi','Santos Dumont','Setor Aeroporto','77440-620','Avenida'),
(4754,'Araguaína','Santos Dumont','Loteamento Manoel Gomes da Cunha','77818-010','Avenida'),
(4755,'Araguaína','Santos Dumont','Setor Central','77805-150','Avenida'),
(4756,'Araguaína','São Bento','Vila Goiás','77824-795','Rua'),
(4757,'Gurupi','São Bernardo','Parque Residencial São José','77440-290','Rua'),
(4758,'Araguaína','São Cristóvão','Setor Tereza Hilário','77826-550','Rua'),
(4759,'Araguaína','São Fracisco de Assis','Loteamento Céu Azul','77808-160','Rua'),
(4760,'Araguaína','São Francisco','Setor Tereza Hilário','77826-532','Rua'),
(4761,'Araguaína','São Francisco','São João','77807-045','Rua'),
(4762,'Araguaína','São Francisco','Loteamento Araguaína Sul','77827-030','Avenida'),
(4763,'Araguaína','São Francisco','Vila Goiás','77824-665','Rua'),
(4764,'Araguaína','São Francisco','Loteamento Povoado Barros','77826-165','Rua'),
(4765,'Gurupi','São Francisco de Assis','Parque Residencial São José','77440-320','Rua'),
(4766,'Araguaína','São João','Loteamento São Miguel','77817-270','Rua'),
(4767,'Araguaína','São João','Setor Tereza Hilário','77826-528','Rua'),
(4768,'Araguaína','São João Batista','Loteamento Céu Azul','77808-100','Rua'),
(4769,'Araguaína','São Joaquim','Jardim Goiás','77824-010','Rua'),
(4770,'Araguaína','São Jorge','Jardim Esplanada','77817-020','Avenida'),
(4771,'Araguaína','São Jorge','Setor Oeste','77816-275','Rua'),
(4772,'Araguaína','São Jorge','Loteamento Céu Azul','77808-150','Rua'),
(4773,'Araguaína','São Jorge','Setor Tiuba','77808-580','Rua'),
(4774,'Araguaína','São José','Setor Tereza Hilário','77826-534','Rua'),
(4775,'Araguaína','São José','Jardim Esplanada','77817-040','Avenida'),
(4776,'Araguaína','São José','Setor Oeste','77816-305','Rua'),
(4777,'Gurupi','São José de Ribamar','Parque Residencial São José','77440-310','Rua'),
(4778,'Araguaína','São Judas Tadeu','Jardim Esplanada','77817-210','Avenida'),
(4779,'Araguaína','São Lucas','Jardim Esplanada','77817-050','Avenida'),
(4780,'Palmas','São Luís','Jardim Aureni I (Taquaralto)','77060-116','Rua'),
(4781,'Araguaína','São Luís','JK','77816-010','Rua'),
(4782,'Gurupi','São Luiz','Cidade Industrial','77445-390','Rua'),
(4783,'Araguaína','São Luiz','Setor Brasil','77824-450','Rua'),
(4784,'Araguaína','São Luiz','Setor Tereza Hilário','77826-542','Rua'),
(4785,'Palmas','São Paulo','Setor Janaína (Taquaralto)','77060-648','Avenida'),
(4786,'Palmas','São Paulo','Jardim Aureni I (Taquaralto)','77060-162','Rua'),
(4787,'Palmas','São Paulo','Jardim Paulista (Taquaralto)','77060-770','Avenida'),
(4788,'Araguaína','São Paulo','Jardim Esplanada','77817-070','Avenida'),
(4789,'Araguaína','São Paulo','Setor Carajá','77809-160','Avenida'),
(4790,'Araguaína','São Paulo','Santa Terezinha','77808-340','Rua'),
(4791,'Araguaína','São Paulo','Setor Tereza Hilário','77826-548','Rua'),
(4792,'Araguaína','São Paulo','Setor Oeste','77816-295','Rua'),
(4793,'Gurupi','São Paulo','Setor Central','77403-040','Avenida'),
(4794,'Araguaína','São Pedro','Loteamento São Miguel','77817-260','Rua'),
(4795,'Gurupi','São Pedro','Parque Residencial São Paulo','77410-620','Rua'),
(4796,'Araguaína','São Pedro','Loteamento Povoado Barros','77826-035','Praça'),
(4797,'Araguaína','São Raimundo','Loteamento Araguaína Sul','77827-015','Rua'),
(4798,'Araguaína','São Salvador','Setor Oeste','77816-220','Rua'),
(4799,'Araguaína','São Sebastião','São João','77807-055','Rua'),
(4800,'Palmas','São Sebastião','Taquarussú','77080-108','Rua'),
(4801,'Gurupi','Saragoza','Jardim Sevilha','77410-590','Rua'),
(4802,'Gurupi','Sardenha','Jardim Sevilha','77410-550','Rua'),
(4803,'Araguaína','Sargento Edson Soares de Abreu','Setor Belo Horizonte','77805-170','Rua'),
(4804,'Gurupi','Secundária I','Parque Industrial','77445-530','Via'),
(4805,'Gurupi','Secundária II','Parque Industrial','77445-540','Via'),
(4806,'Gurupi','Secundária III','Parque Industrial','77445-550','Via'),
(4807,'Gurupi','Secundária IV','Parque Industrial','77445-560','Via'),
(4808,'Gurupi','Secundária V','Parque Industrial','77445-570','Via'),
(4809,'Gurupi','Secundária VI','Parque Industrial','77445-580','Via'),
(4810,'Araguaína','Seis de Dezembro','Setor Central','77804-150','Rua'),
(4811,'Araguaína','Senador Bueno','Loteamento Manoel Gomes da Cunha','77818-140','Rua'),
(4812,'Gurupi','Senador Pedro Ludovico','Setor Central','77405-140','Rua'),
(4813,'Gurupi','Senador Pedro Ludovico','Setor Central','77402-070','Rua'),
(4814,'Araguaína','Senhor do Bonfim','Setor Tereza Hilário','77826-522','Rua'),
(4815,'Palmas','Sergipe','Jardim Paulista (Taquaralto)','77060-760','Rua'),
(4816,'Gurupi','Sergipe','Jardim Eldorado','77403-120','Avenida'),
(4817,'Gurupi','Sergipe','Trevo Oeste','77433-185','Avenida'),
(4818,'Gurupi','Sergipe','Setor Central','77403-130','Avenida'),
(4819,'Araguaína','Serra','Jardim Santa Helena','77813-080','Alameda'),
(4820,'Palmas','Serra Grande','Taquarussú','77080-082','Avenida'),
(4821,'Araguaína','Sete de Dezembro','Loteamento Manoel Gomes da Cunha','77818-150','Rua'),
(4822,'Araguaína','Sete de Setembro','Setor Central','77804-040','Rua'),
(4823,'Araguaína','Sezário de Morais','Jardim Garavelo Sul','77814-052','Avenida'),
(4824,'Araguaína','Silvania','Senador','77813-560','Rua'),
(4825,'Araguaína','Simoni','Setor Carajá','77809-700','Rua'),
(4826,'Palmas','Simplício Gomes da Silva','Buritirana','77090-018','Rua'),
(4827,'Araguaína','Soares','Setor Oeste','77816-240','Rua'),
(4828,'Araguaína','Soares','Vila Rosário','77823-015','Rua'),
(4829,'Araguaína','Sol Nascente','Parque Sonhos Dourados','77818-838','Rua'),
(4830,'Araguaína','Solimões','Jardim Paulista','77809-460','Rua'),
(4831,'Araguaína','Solimões','Loteamento Araguaína Sul','77826-210','Praça'),
(4832,'Gurupi','Sorocaba','Cidade Industrial','77445-450','Rua'),
(4833,'Araguaína','Souza Porto','Setor Central','77805-100','Rua'),
(4834,'Araguaína','Sucupira','Setor Tereza Hilário','77826-554','Rua'),
(4835,'Palmas','Sucupira','Setor Morada do Sol (Taquaralto)','77066-004','Rua'),
(4836,'Araguaína','Sul','Setor Central','77803-090','Avenida'),
(4837,'Palmas','Sumidouro','Taquarussú','77080-068','Alameda'),
(4838,'Palmas','Sumidouro','Taquarussú','77080-008','Avenida'),
(4839,'Gurupi','T','Jardim Tropical','77433-480','Rua'),
(4840,'Gurupi','T','Setor Cruzeiro','77413-700','Rua'),
(4841,'Gurupi','T','Jardim das Palmeiras','77413-430','Rua'),
(4842,'Palmas','T 1','Centro (Taquaralto)','77064-568','Rua'),
(4843,'Palmas','T 10','Setor Santa Fé (Taquaralto)','77064-034','Rua'),
(4844,'Palmas','T 11','Setor Santa Fé (Taquaralto)','77064-036','Rua'),
(4845,'Palmas','T 12','Setor Santa Fé (Taquaralto)','77064-020','Rua'),
(4846,'Palmas','T 13','Setor Santa Fé (Taquaralto)','77064-004','Rua'),
(4847,'Palmas','T 14','Setor Santa Fé (Taquaralto)','77064-014','Rua'),
(4848,'Palmas','T 15','Setor Santa Fé (Taquaralto)','77064-042','Rua'),
(4849,'Palmas','T 17','Setor Santa Fé (Taquaralto)','77064-022','Rua'),
(4850,'Palmas','T 18','Setor Santa Fé (Taquaralto)','77064-044','Rua'),
(4851,'Palmas','T 19','Setor Santa Fé (Taquaralto)','77064-048','Rua'),
(4852,'Palmas','T 2','Centro (Taquaralto)','77064-566','Rua'),
(4853,'Palmas','T 20','Setor Santa Fé (Taquaralto)','77064-050','Rua'),
(4854,'Palmas','T 21','Setor Santa Fé (Taquaralto)','77064-052','Rua'),
(4855,'Palmas','T 22','Setor Santa Fé (Taquaralto)','77064-006','Rua'),
(4856,'Palmas','T 23','Setor Santa Fé (Taquaralto)','77064-008','Rua'),
(4857,'Palmas','T 24','Setor Santa Fé (Taquaralto)','77064-010','Rua'),
(4858,'Palmas','T 25','Setor Santa Fé (Taquaralto)','77064-012','Rua'),
(4859,'Palmas','T 3','Centro (Taquaralto)','77064-564','Rua'),
(4860,'Palmas','T 4','Centro (Taquaralto)','77064-562','Rua'),
(4861,'Palmas','T 5','Centro (Taquaralto)','77064-560','Rua'),
(4862,'Palmas','T 6','Centro (Taquaralto)','77064-558','Rua'),
(4863,'Palmas','T 7','Centro (Taquaralto)','77064-554','Rua'),
(4864,'Palmas','T 8','Setor Santa Fé (Taquaralto)','77064-030','Rua'),
(4865,'Palmas','T 9','Setor Santa Fé (Taquaralto)','77064-032','Rua'),
(4866,'Araguaína','T-001','Vila Santiago','77824-530','Rua'),
(4867,'Araguaína','T-002','Vila Santiago','77824-540','Rua'),
(4868,'Araguaína','Tamandaré','JK','77816-140','Rua'),
(4869,'Araguaína','Tamandaré','Senador','77813-500','Rua'),
(4870,'Araguaína','Tapajós','Jardim Filadélfia','77813-160','Rua'),
(4871,'Araguaína','Tapajós','Jardim Garavelo Sul','77814-110','Rua'),
(4872,'Palmas','Taquari','Setor Santa Bárbara (Taquaralto)','77060-332','Avenida'),
(4873,'Palmas','Taquarussú','Centro (Taquaralto)','77064-598','Avenida'),
(4874,'Palmas','Taquarussú','Setor Vale do Sol (Taquaralto)','77064-312','Avenida'),
(4875,'Palmas','Taquarussú','Setor Morada do Sol (Taquaralto)','77066-046','Avenida'),
(4876,'Palmas','Tauquarí','Centro (Taquaralto)','77064-552','Rua'),
(4877,'Palmas','Tefé','Jardim Aureni I (Taquaralto)','77060-148','Rua'),
(4878,'Palmas','Teresina','Jardim Aureni I (Taquaralto)','77060-178','Rua'),
(4879,'Araguaína','Teresina','Setor Brasil','77824-350','Rua'),
(4880,'Gurupi','Território do Amapá','Setor Leste','77410-300','Avenida'),
(4881,'Gurupi','Território do Amapá','Setor Central','77410-110','Avenida'),
(4882,'Gurupi','Território do Guaporé','Setor Novo Horizonte','77413-220','Avenida'),
(4883,'Gurupi','Território do Rio Branco','Setor Novo Horizonte','77413-230','Avenida'),
(4884,'Gurupi','Território do Rio Branco','Setor Leste','77410-310','Avenida'),
(4885,'Gurupi','Território do Rio Branco','Setor Central','77410-120','Avenida'),
(4886,'Palmas','Tiago Barbosa de Sousa','Buritirana','77090-020','Rua'),
(4887,'Araguaína','Tietê','Novo Horizonte','77824-824','Avenida'),
(4888,'Araguaína','Tietê','Vila Goiás','77824-675','Avenida'),
(4889,'Araguaína','Tietê','Setor Tereza Hilário','77826-490','Avenida'),
(4890,'Araguaína','Tietê','Loteamento Araguaína Sul','77826-120','Avenida'),
(4891,'Araguaína','Tietê','Loteamento Panorama','77824-120','Rua'),
(4892,'Araguaína','Tiradentes','Setor Carajá','77809-030','Avenida'),
(4893,'Araguaína','Tiradentes','São João','77807-170','Avenida'),
(4894,'Palmas','Tiúba','Setor Santa Bárbara (Taquaralto)','77060-312','Rua'),
(4895,'Palmas','TO 134','Jardim Aureni II (Taquaralto)','77060-186','Rodovia'),
(4896,'Palmas','TO 134','Setor Janaína (Taquaralto)','77060-676','Rodovia'),
(4897,'Palmas','TO 134','Jardim Aureni IV (Taquaralto)','77060-002','Rodovia'),
(4898,'Palmas','TO 50','Centro (Taquaralto)','77064-596','Rodovia'),
(4899,'Palmas','TO 80','Plano Diretor Norte','77001-096','Rodovia'),
(4900,'Araguaína','Tocantínia','Vila Norte','77825-794','Rua'),
(4901,'Araguaína','Tocantinópolis','Loteamento São Francisco','77823-350','Rua'),
(4902,'Palmas','Tocantins','Setor Santa Fé (Taquaralto)','77064-002','Avenida'),
(4903,'Palmas','Tocantins','Setor Morada do Sol (Taquaralto)','77066-044','Avenida'),
(4904,'Palmas','Tocantins','Jardim Aureni I (Taquaralto)','77060-150','Avenida'),
(4905,'Palmas','Tocantins','Centro (Taquaralto)','77064-580','Avenida'),
(4906,'Palmas','Tocantins','Setor Sul (Taquaralto)','77064-682','Avenida'),
(4907,'Araguaína','Tocantins','Loteamento Jardim do Lago','77814-670','Avenida'),
(4908,'Araguaína','Tocantins','Loteamento Nova Araguaína','77815-802','Rua'),
(4909,'Araguaína','Tocantins','Setor Anhangüera','77818-550','Avenida'),
(4910,'Araguaína','Tocantins','Vila Couto Magalhães','77825-060','Rua'),
(4911,'Araguaína','Tocantins','Loteamento Céu Azul','77808-080','Rua'),
(4912,'Araguaína','Tocantins','Setor Central','77803-120','Avenida'),
(4913,'Palmas','Tocantins','Setor Bela Vista (Taquaralto)','77064-714','Avenida'),
(4914,'Araguaína','Tocantins','Loteamento Povoado Barros','77826-045','Rua'),
(4915,'Araguaína','Tocantins','Loteamento Araguaína Sul','77827-020','Avenida'),
(4916,'Gurupi','Toledo','Jardim Sevilha','77410-460','Rua'),
(4917,'Araguaína','Tomás Batista','Loteamento Manoel Gomes da Cunha','77818-030','Rua'),
(4918,'Araguaína','Tomás Batista','Setor Oeste','77816-235','Rua'),
(4919,'Araguaína','Tomaz Batista','JK','77816-050','Rua'),
(4920,'Palmas','Topazio','Setor Morada do Sol (Taquaralto)','77066-018','Rua'),
(4921,'Araguaína','Topázio','Setor Tereza Hilário','77826-493','Rua'),
(4922,'Gurupi','Torrinha','Parque Residencial São Paulo','77410-630','Rua'),
(4923,'Araguaína','Totó Soares','Vila Rosário','77823-040','Rua'),
(4924,'Palmas','Trancredo Neves','Setor Santa Fé (Taquaralto)','77064-024','Avenida'),
(4925,'Araguaína','Três de Maio','São João','77807-120','Rua'),
(4926,'Araguaína','Três de Maio','Setor Central','77805-050','Rua'),
(4927,'Araguaína','Treze de Abril','Vila Rosário','77823-150','Rua'),
(4928,'Araguaína','Treze de Agosto','Vila Rosário','77821-130','Rua'),
(4929,'Araguaína','Treze de Dezembro','Vila Rosário','77823-140','Rua'),
(4930,'Araguaína','Treze de Dezembro','Setor Central','77804-140','Rua'),
(4931,'Araguaína','Treze de Fevereiro','Setor Central','77805-160','Rua'),
(4932,'Araguaína','Treze de Fevereiro','Vila Rosário','77823-060','Rua'),
(4933,'Araguaína','Treze de Janeiro','Vila Rosário','77823-030','Rua'),
(4934,'Araguaína','Treze de Julho','Vila Rosário','77823-120','Rua'),
(4935,'Araguaína','Treze de Junho','Vila Rosário','77823-110','Rua'),
(4936,'Araguaína','Treze de Junho','Setor Sul','77818-210','Rua'),
(4937,'Araguaína','Treze de Maio','Setor Central','77803-130','Rua'),
(4938,'Araguaína','Treze de Maio','Setor Anhangüera','77818-560','Rua'),
(4939,'Araguaína','Treze de Maio','Vila Rosário','77823-090','Rua'),
(4940,'Araguaína','Treze de Março','Vila Rosário','77823-050','Rua'),
(4941,'Araguaína','Treze de Novembro','Vila Rosário','77823-100','Rua'),
(4942,'Araguaína','Treze de Outubro','Vila Rosário','77823-080','Rua'),
(4943,'Araguaína','Treze de Setembro','Vila Rosário','77823-070','Rua'),
(4944,'Araguaína','Triângulo Mineiro','Loteamento Dona Nélcia','77813-440','Rua'),
(4945,'Araguaína','Trindade','Senador','77813-515','Rua'),
(4946,'Araguaína','Trinta e Um de Julho','Loteamento São Francisco','77823-325','Rua'),
(4947,'Gurupi','Trinta e Um de Março','Setor Central','77402-030','Rua'),
(4948,'Araguaína','Trinta e Um de Março','Novo Horizonte','77824-874','Rua'),
(4949,'Araguaína','Trinta e Um de Março','Setor Central','77805-140','Rua'),
(4950,'Araguaína','Trixília','Novo Horizonte','77824-826','Avenida'),
(4951,'Araguaína','Tucanos','Loteamento Maracanã','77825-580','Rua'),
(4952,'Araguaína','Tucuruí','Loteamento Céu Azul','77808-050','Rua'),
(4953,'Araguaína','Tulipa','Jardim Garavelo Sul','77814-040','Rua'),
(4954,'Palmas','Tupinambás','Setor Morada do Sol (Taquaralto)','77066-062','Rua'),
(4955,'Palmas','Turmalina','Setor Morada do Sol (Taquaralto)','77066-052','Rua'),
(4956,'Gurupi','U','Jardim Tropical','77433-490','Rua'),
(4957,'Gurupi','U','Waldir Lins','77423-430','Rua'),
(4958,'Araguaína','Uberaba','Jardim Califórnia','77816-650','Avenida'),
(4959,'Gurupi','Uberaba','Cidade Industrial','77445-210','Rua'),
(4960,'Gurupi','Uberlândia','Cidade Industrial','77445-220','Rua'),
(4961,'Araguaína','Uberlândia','Jardim Califórnia','77816-660','Avenida'),
(4962,'Araguaína','Uirapuru','Loteamento Maracanã','77825-500','Rua'),
(4963,'Palmas','Umbuzeiros','Setor Janaína (Taquaralto)','77060-662','Rua'),
(4964,'Araguaína','União','Loteamento Panorama','77824-220','Rua'),
(4965,'Araguaína','Universitária','Setor Universitário','77825-710','Avenida'),
(4966,'Gurupi','Uruaçu','Jardim das Palmeiras','77413-320','Rua'),
(4967,'Gurupi','Uruguaiana','Cidade Industrial','77445-160','Rua'),
(4968,'Araguaína','Urutaí','Loteamento Dona Nélcia','77813-460','Rua'),
(4969,'Araguaína','Vale do Amanhecer','Parque Sonhos Dourados','77818-808','Rua'),
(4970,'Araguaína','Venceslau Brás','Loteamento Presidente Costa e Silva','77813-680','Rua'),
(4971,'Araguaína','Verdes Mares','Parque Sonhos Dourados','77818-834','Avenida'),
(4972,'Araguaína','Vereador Falcão Coelho','Setor Central','77805-020','Rua'),
(4973,'Araguaína','Vereador Falcão Coelho','São João','77807-290','Rua'),
(4974,'Palmas','Vertentes','Setor Morada do Sol (Taquaralto)','77066-070','Rua'),
(4975,'Araguaína','Véu de Noiva','Parque Sonhos Dourados','77818-814','Rua'),
(4976,'Araguaína','Vianópolis','Vila Couto Magalhães','77825-050','Rua'),
(4977,'Araguaína','Vianópolis','Vila Norte','77825-792','Rua'),
(4978,'Araguaína','Victor Hugo','Setor Carajá','77809-720','Rua'),
(4979,'Araguaína','Vila Rica','Barra Lago','77813-360','Rua'),
(4980,'Araguaína','Vinícius de Morais','Jardim Santa Helena','77813-050','Rua'),
(4981,'Araguaína','Vinte e Cinco de Dezembro','Vila Rosário','77823-035','Rua'),
(4982,'Araguaína','Vinte e Cinco de Dezembro','Setor Central','77804-030','Rua'),
(4983,'Araguaína','Vinte e Cinco de Janeiro','Setor Central','77805-090','Rua'),
(4984,'Araguaína','Vinte e Cinco de Julho','Loteamento São Miguel','77817-230','Rua'),
(4985,'Araguaína','Vinte e Dois de Novembro','Setor Central','77804-130','Rua'),
(4986,'Araguaína','Vinte e Dois de Novembro','Setor Central','77803-030','Rua'),
(4987,'Araguaína','Vinte e Nove de Março','Santa Terezinha','77808-350','Rua'),
(4988,'Araguaína','Vinte e Quatro de Dezembro','Novo Horizonte','77824-876','Rua'),
(4989,'Araguaína','Vinte e Quatro de Outubro','Setor Oeste','77816-250','Rua'),
(4990,'Araguaína','Vinte e Um de Abril','Loteamento São Francisco','77823-335','Rua'),
(4991,'Araguaína','Vinte e Um de Abril','Setor Central','77804-050','Rua'),
(4992,'Araguaína','Vinte e Um de Maio','Santa Terezinha','77808-360','Rua'),
(4993,'Gurupi','Vinte e Um de Outubro','Setor Aeroporto','77440-650','Rua'),
(4994,'Araguaína','Violetas','Jardim Garavelo Sul','77814-080','Rua'),
(4995,'Araguaína','Vitória da Conquista','Setor Sul','77818-200','Rua'),
(4996,'Araguaína','Vitória Regia','Jardim Pedra Alta','77816-770','Rua'),
(4997,'Araguaína','Vitória Regia','Loteamento Planalto','77823-520','Rua'),
(4998,'Araguaína','Vitória Regia','Jardim Garavelo Sul','77814-090','Rua'),
(4999,'Araguaína','Vitorino Freire','Setor Sul','77818-220','Rua'),
(5000,'Araguaína','Voltaire','Setor Universitário','77825-690','Rua'),
(5001,'Araguaína','Voluntários da Pátria','Loteamento de Fátima','77814-390','Rua'),
(5002,'Araguaína','Voluntários da Pátria','São João','77807-010','Rua'),
(5003,'Araguaína','Von Braun','Jardim Santa Helena','77813-040','Rua'),
(5004,'Gurupi','VS-001','Chácara de Recreio Morada do Sol','77435-120','Rua'),
(5005,'Gurupi','VS-002','Chácara de Recreio Morada do Sol','77435-130','Rua'),
(5006,'Gurupi','VS-003','Chácara de Recreio Morada do Sol','77435-140','Rua'),
(5007,'Gurupi','VS-004','Chácara de Recreio Morada do Sol','77435-150','Rua'),
(5008,'Gurupi','VS-005','Chácara de Recreio Morada do Sol','77435-160','Rua'),
(5009,'Gurupi','VS-006','Chácara de Recreio Morada do Sol','77435-170','Rua'),
(5010,'Gurupi','VS-007','Chácara de Recreio Morada do Sol','77435-180','Rua'),
(5011,'Gurupi','VS-009','Chácara de Recreio Morada do Sol','77435-190','Rua'),
(5012,'Gurupi','VS-010','Chácara de Recreio Morada do Sol','77435-200','Rua'),
(5013,'Gurupi','VS-011','Chácara de Recreio Morada do Sol','77435-210','Rua'),
(5014,'Gurupi','VS-012','Chácara de Recreio Morada do Sol','77435-220','Rua'),
(5015,'Araguaína','W','Vila Cardoso','77818-440','Rua'),
(5016,'Araguaína','W','Vila Aliança','77813-840','Praça'),
(5017,'Araguaína','W-0','Setor Itatiaia','77813-371','Rua'),
(5018,'Araguaína','W-001','Jardim Itália','77817-550','Rua'),
(5019,'Araguaína','W-002','Vila Nova','77818-330','Avenida'),
(5020,'Araguaína','W-002','Jardim Itália','77817-560','Rua'),
(5021,'Araguaína','W-003','Jardim Itália','77817-570','Rua'),
(5022,'Araguaína','W-004','Jardim Itália','77817-580','Rua'),
(5023,'Araguaína','W-005','Jardim Itália','77817-590','Rua'),
(5024,'Araguaína','W-006','Jardim Itália','77817-600','Rua'),
(5025,'Araguaína','W1','Setor Itatiaia','77813-372','Rua'),
(5026,'Araguaína','W2','Setor Itatiaia','77813-373','Rua'),
(5027,'Araguaína','W3','Setor Itatiaia','77813-374','Rua'),
(5028,'Araguaína','W4','Setor Itatiaia','77813-375','Rua'),
(5029,'Araguaína','Wenderson Araújo','Setor Ana Maria','77828-390','Rua'),
(5030,'Araguaína','Willian de Almeida Avelar','Setor Ana Maria','77828-396','Rua'),
(5031,'Gurupi','X','Setor União V','77413-770','Rua'),
(5032,'Araguaína','Xambioá','Vila Norte','77825-782','Rua'),
(5033,'Araguaína','Xambioá','Vila Couto Magalhães','77825-020','Rua'),
(5034,'Araguaína','Xavantes','Jardim Garavelo Sul','77814-120','Rua'),
(5035,'Araguaína','Xingu','Loteamento Pampulha','77817-650','Rua'),
(5036,'Araguaína','Xixebal','Setor Carajá','77809-120','Rua'),
(5037,'Araguaína','Y','Vila Cardoso','77818-470','Rua'),
(5038,'Araguaína','Z','Vila Cardoso','77818-460','Rua'),
(5039,'Araguaína','Zacarias Barros','Loteamento São Francisco','77823-390','Rua'),
(5040,'Araguaína','Zacarias Barros','Loteamento Planalto','77823-590','Rua');
